#
# spec file for package texlive-specs-v
#
# Copyright (c) 2022 SUSE LLC
#
# All modifications and additions to the file contributed by third parties
# remain the property of their copyright owners, unless otherwise agreed
# upon. The license for this file, and modifications and additions to the
# file, is the same license as for the pristine package itself (unless the
# license for the pristine package is not an Open Source License, in which
# case the license is the MIT License). An "Open Source License" is a
# license that conforms to the Open Source Definition (Version 1.9)
# published by the Open Source Initiative.

# Please submit bugfixes or comments via https://bugs.opensuse.org/
#


%bcond_with	zypper_posttrans

%define texlive_version  2021
%define texlive_previous 2020
%define texlive_release  20210325
%define texlive_noarch   189

#!BuildIgnore:          texlive
#!BuildIgnore:          texlive-scripts
#!BuildIgnore:          texlive-scripts-extra
#!BuildIgnore:          texlive-scripts-bin
#!BuildIgnore:          texlive-scripts-extra-bin
#!BuildIgnore:          texlive-gsftopk
#!BuildIgnore:          texlive-gsftopk-bin
#!BuildIgnore:          texlive-kpathsea
#!BuildIgnore:          texlive-kpathsea-bin

%global _varlib         %{_localstatedir}/lib
%global _libexecdir     %{_prefix}/lib

%define _texmfdistdir   %{_datadir}/texmf
%if 0%{texlive_version} >= 2013
%define _texmfmaindir   %{_texmfdistdir}
%define _texmfdirs      %{_texmfdistdir}
%else
%define _texmfmaindir   %{_libexecdir}/texmf
%define _texmfdirs      \{%{_texmfdistdir},%{_texmfmaindir}\}
%endif

%define _texmfconfdir   %{_sysconfdir}/texmf
%define _texmfvardir    %{_varlib}/texmf
%define _texmfcache     %{_localstatedir}/cache/texmf
%define _fontcache      %{_texmfcache}/fonts
#
%define _x11bin         %{_prefix}/bin
%define _x11lib         %{_libdir}
%define _x11data        %{_datadir}/X11
%define _x11inc         %{_includedir}
%define _appdefdir      %{_x11data}/app-defaults

Name:           texlive-specs-v
Version:        2021
Release:        150400.16.1
BuildRequires:  ed
BuildRequires:  fontconfig
BuildRequires:  fontpackages-devel
BuildRequires:  t1utils
BuildRequires:  texlive-filesystem
BuildRequires:  xz
BuildArch:      noarch
Summary:        Meta package for v
License:        GPL-2.0-or-later and LGPL-2.1-or-later and LPPL-1.0 and OFL-1.1 and SUSE-Public-Domain
URL:            https://build.opensuse.org/package/show/Publishing:TeXLive/Meta
Group:          Productivity/Publishing/TeX/Base
Source0:        texlive-specs-v-rpmlintrc

%description
Meta package to build tons of noarch texlive packages.

%package -n texlive-simplified-latex
Version:        %{texlive_version}.%{texlive_noarch}.svn20620
Release:        150400.16.1
License:        LPPL-1.0
Summary:        A Simplified Introduction to LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source1:        simplified-latex.doc.tar.xz

%description -n texlive-simplified-latex
An accessible introduction for the beginner.

%post -n texlive-simplified-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simplified-latex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simplified-latex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simplified-latex
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/simplified-latex/README
%{_texmfdistdir}/doc/latex/simplified-latex/simplified-intro.pdf
%{_texmfdistdir}/doc/latex/simplified-latex/source.zip
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-simplified-latex-%{texlive_version}.%{texlive_noarch}.svn20620-%{release}-zypper
%endif

%package -n texlive-simplivre
Version:        %{texlive_version}.%{texlive_noarch}.svn58414
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Write your books in a simple and clear way
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-minimalist >= %{texlive_version}
#!BuildIgnore: texlive-minimalist
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-simplivre-doc >= %{texlive_version}
Provides:       tex(simplivre.cls)
Requires:       tex(caption.sty)
Requires:       tex(ctex.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(imakeidx.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(microtype.sty)
Requires:       tex(minimalist.sty)
Requires:       tex(parskip.sty)
Requires:       tex(tcolorbox.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(wrapfig.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source2:        simplivre.tar.xz
Source3:        simplivre.doc.tar.xz

%description -n texlive-simplivre
This package provides a LaTeX class for typesetting books with
a simple and clear design. Currently, it has native support to
English, French, and Chinese typesetting. It compiles with
either XeLaTeX or LuaLaTeX. This is part of the minimalist
class series and depends on minimalist.sty from the minimalist
package. The package name "simplivre" is taken from the French
words "simple" and "livre" (= "book").

%package -n texlive-simplivre-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn58414
Release:        150400.16.1
Summary:        Documentation for texlive-simplivre
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-simplivre-doc:zh)

%description -n texlive-simplivre-doc
This package includes the documentation for texlive-simplivre

%post -n texlive-simplivre
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simplivre
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simplivre
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simplivre-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/simplivre/LICENSE
%{_texmfdistdir}/doc/latex/simplivre/README.md
%{_texmfdistdir}/doc/latex/simplivre/simplivre-doc-cn.pdf
%{_texmfdistdir}/doc/latex/simplivre/simplivre-doc-cn.tex
%{_texmfdistdir}/doc/latex/simplivre/simplivre-doc-en.pdf
%{_texmfdistdir}/doc/latex/simplivre/simplivre-doc-en.tex

%files -n texlive-simplivre
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/simplivre/simplivre.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-simplivre-%{texlive_version}.%{texlive_noarch}.svn58414-%{release}-zypper
%endif

%package -n texlive-simurgh
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01bsvn31719
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        Typeset Parsi in LuaLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-simurgh-doc >= %{texlive_version}
Provides:       tex(simurgh-abjad.sty)
Provides:       tex(simurgh-adadi.sty)
Provides:       tex(simurgh-algorithm.sty)
Provides:       tex(simurgh-algorithmic.sty)
Provides:       tex(simurgh-amsart.sty)
Provides:       tex(simurgh-amsbook.sty)
Provides:       tex(simurgh-amsmath.sty)
Provides:       tex(simurgh-amstext.sty)
Provides:       tex(simurgh-amsthm.sty)
Provides:       tex(simurgh-array.sty)
Provides:       tex(simurgh-article.sty)
Provides:       tex(simurgh-artikel1.sty)
Provides:       tex(simurgh-artikel2.sty)
Provides:       tex(simurgh-artikel3.sty)
Provides:       tex(simurgh-arydshln.sty)
Provides:       tex(simurgh-backref.sty)
Provides:       tex(simurgh-bidi.sty)
Provides:       tex(simurgh-boek.sty)
Provides:       tex(simurgh-boek3.sty)
Provides:       tex(simurgh-book.sty)
Provides:       tex(simurgh-bookest.sty)
Provides:       tex(simurgh-caption3.sty)
Provides:       tex(simurgh-chkeng.sty)
Provides:       tex(simurgh-clss.sty)
Provides:       tex(simurgh-counters.sty)
Provides:       tex(simurgh-cptns.sty)
Provides:       tex(simurgh-doc.cls)
Provides:       tex(simurgh-empheq.sty)
Provides:       tex(simurgh-extarticle.sty)
Provides:       tex(simurgh-extbook.sty)
Provides:       tex(simurgh-extletter.sty)
Provides:       tex(simurgh-extreport.sty)
Provides:       tex(simurgh-fleqn.sty)
Provides:       tex(simurgh-fonts.sty)
Provides:       tex(simurgh-footnotes.sty)
Provides:       tex(simurgh-ftnxtra.sty)
Provides:       tex(simurgh-glossaries.sty)
Provides:       tex(simurgh-harfi.sty)
Provides:       tex(simurgh-jalalical.sty)
Provides:       tex(simurgh-leqno.sty)
Provides:       tex(simurgh-letter.sty)
Provides:       tex(simurgh-lettrine.sty)
Provides:       tex(simurgh-loader.sty)
Provides:       tex(simurgh-ltx.sty)
Provides:       tex(simurgh-mathdigitspec.sty)
Provides:       tex(simurgh-memoir.sty)
Provides:       tex(simurgh-minitoc.sty)
Provides:       tex(simurgh-natbib.sty)
Provides:       tex(simurgh-pkgs.sty)
Provides:       tex(simurgh-poem.sty)
Provides:       tex(simurgh-rapport1.sty)
Provides:       tex(simurgh-rapport3.sty)
Provides:       tex(simurgh-refrep.sty)
Provides:       tex(simurgh-report.sty)
Provides:       tex(simurgh-scrartcl.sty)
Provides:       tex(simurgh-scrbook.sty)
Provides:       tex(simurgh-scrlettr.sty)
Provides:       tex(simurgh-scrreprt.sty)
Provides:       tex(simurgh-shellescape.sty)
Provides:       tex(simurgh-tags.sty)
Provides:       tex(simurgh-tartibi.sty)
Provides:       tex(simurgh-tools.sty)
Provides:       tex(simurgh-unibidi.sty)
Provides:       tex(simurgh.sty)
Requires:       tex(algorithm.sty)
Requires:       tex(algorithmic.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amstext.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(array.sty)
Requires:       tex(article.sty)
Requires:       tex(arydshln.sty)
Requires:       tex(auxhook.sty)
Requires:       tex(backref.sty)
Requires:       tex(book.sty)
Requires:       tex(caption3.sty)
Requires:       tex(empheq.sty)
Requires:       tex(fleqn.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(geometry.sty)
Requires:       tex(glossaries.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(leqno.sty)
Requires:       tex(letter.sty)
Requires:       tex(lettrine.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(ltxdoc.cls)
Requires:       tex(makeidx.sty)
Requires:       tex(microtype.sty)
Requires:       tex(minitoc.sty)
Requires:       tex(minted.sty)
Requires:       tex(natbib.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(report.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(zref-abspage.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source4:        simurgh.tar.xz
Source5:        simurgh.doc.tar.xz

%description -n texlive-simurgh
The package provides an automatic and unified interface for
Parsi typesetting in LaTeX, using the LuaTeX engine. The
project to produce this system is dedicated to Ferdowsi The
Great.

%package -n texlive-simurgh-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.01bsvn31719
Release:        150400.16.1
Summary:        Documentation for texlive-simurgh
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-simurgh-doc
This package includes the documentation for texlive-simurgh

%post -n texlive-simurgh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-simurgh
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-simurgh
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-simurgh-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/simurgh/ChangeLog
%{_texmfdistdir}/doc/lualatex/simurgh/README.doc
%{_texmfdistdir}/doc/lualatex/simurgh/simurgh-doc.pdf
%{_texmfdistdir}/doc/lualatex/simurgh/simurgh-doc.tex
%{_texmfdistdir}/doc/lualatex/simurgh/simurgh-logo.pdf
%{_texmfdistdir}/doc/lualatex/simurgh/simurgh-logo.tex

%files -n texlive-simurgh
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-abjad.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-adadi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-algorithm.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-algorithmic.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amsart.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amsbook.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amsmath.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amstext.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-amsthm.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-array.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-article.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-artikel1.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-artikel2.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-artikel3.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-arydshln.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-backref.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-bidi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-boek.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-boek3.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-book.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-bookest.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-caption3.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-char-def.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-char-ini.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-chkeng.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-clss.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-counters.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-cptns.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-doc.cls
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-empheq.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-extarticle.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-extbook.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-extletter.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-extreport.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-fleqn.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-fonts.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-footnotes.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-ftnxtra.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-glossaries.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-harfi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-jalalical.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-leqno.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-letter.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-lettrine.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-loader.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-ltx.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-mathdigitspec.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-memoir.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-minitoc.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-natbib.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-pkgs.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-poem.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-rapport1.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-rapport3.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-refrep.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-report.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-scrartcl.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-scrbook.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-scrlettr.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-scrreprt.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-shellescape.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-tags.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-tartibi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-tools.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi-core.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi-ini.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi-math.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi.lua
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh-unibidi.sty
%{_texmfdistdir}/tex/lualatex/simurgh/simurgh.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-simurgh-%{texlive_version}.%{texlive_noarch}.0.0.01bsvn31719-%{release}-zypper
%endif

%package -n texlive-sitem
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn22136
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Save the optional argument of \item
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-sitem-doc >= %{texlive_version}
Provides:       tex(sitem.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source6:        sitem.tar.xz
Source7:        sitem.doc.tar.xz

%description -n texlive-sitem
The package modifies \item commands to save the optional
argument in a box.

%package -n texlive-sitem-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn22136
Release:        150400.16.1
Summary:        Documentation for texlive-sitem
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sitem-doc
This package includes the documentation for texlive-sitem

%post -n texlive-sitem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sitem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sitem
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sitem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sitem/sitem.pdf

%files -n texlive-sitem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sitem/sitem.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sitem-%{texlive_version}.%{texlive_noarch}.1.0svn22136-%{release}-zypper
%endif

%package -n texlive-siunitx
Version:        %{texlive_version}.%{texlive_noarch}.2.8csvn58714
Release:        150400.16.1
License:        LPPL-1.0
Summary:        A comprehensive (SI) units package
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-l3kernel >= %{texlive_version}
#!BuildIgnore: texlive-l3kernel
Requires:       texlive-l3packages >= %{texlive_version}
#!BuildIgnore: texlive-l3packages
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-siunitx-doc >= %{texlive_version}
Provides:       tex(siunitx-abbreviations.cfg)
Provides:       tex(siunitx-binary.cfg)
Provides:       tex(siunitx-version-1.cfg)
Provides:       tex(siunitx.sty)
Requires:       tex(amstext.sty)
Requires:       tex(array.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(translator.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source8:        siunitx.tar.xz
Source9:        siunitx.doc.tar.xz

%description -n texlive-siunitx
Typesetting values with units requires care to ensure that the
combined mathematical meaning of the value plus unit
combination is clear. In particular, the SI units system lays
down a consistent set of units with rules on how they are to be
used. However, different countries and publishers have
differing conventions on the exact appearance of numbers (and
units). A number of LaTeX packages have been developed to
provide consistent application of the various rules: SIunits,
sistyle, unitsdef and units are the leading examples. The
numprint package provides a large number of number-related
functions, while dcolumn and rccol provide tools for
typesetting tabular numbers. The siunitx package takes the best
from the existing packages, and adds new features and a
consistent interface. A number of new ideas have been
incorporated, to fill gaps in the existing provision. The
package also provides backward-compatibility with SIunits,
sistyle, unitsdef and units. The aim is to have one package to
handle all of the possible unit-related needs of LaTeX users.
The package relies on LaTeX 3 support from the l3kernel and
l3packages bundles.

%package -n texlive-siunitx-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.8csvn58714
Release:        150400.16.1
Summary:        Documentation for texlive-siunitx
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-siunitx-doc
This package includes the documentation for texlive-siunitx

%post -n texlive-siunitx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-siunitx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-siunitx
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-siunitx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/siunitx/CHANGELOG.md
%{_texmfdistdir}/doc/latex/siunitx/README.md
%{_texmfdistdir}/doc/latex/siunitx/siunitx.pdf

%files -n texlive-siunitx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/siunitx/siunitx-abbreviations.cfg
%{_texmfdistdir}/tex/latex/siunitx/siunitx-binary.cfg
%{_texmfdistdir}/tex/latex/siunitx/siunitx-version-1.cfg
%{_texmfdistdir}/tex/latex/siunitx/siunitx.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-siunitx-%{texlive_version}.%{texlive_noarch}.2.8csvn58714-%{release}-zypper
%endif

%package -n texlive-skak
Version:        %{texlive_version}.%{texlive_noarch}.1.5.3svn46259
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Fonts and macros for typesetting chess games
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-skak-doc >= %{texlive_version}
Provides:       tex(skak.fd)
Provides:       tex(skak.sty)
Provides:       tex(skak10.tfm)
Provides:       tex(skak15.tfm)
Provides:       tex(skak20.tfm)
Provides:       tex(skak30.tfm)
Provides:       tex(skakf10.tfm)
Provides:       tex(skakf10b.tfm)
Requires:       tex(calc.sty)
Requires:       tex(chessfss.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(lambda.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source10:       skak.tar.xz
Source11:       skak.doc.tar.xz

%description -n texlive-skak
This package provides macros and fonts in Metafont format which
can be used to typeset chess games using PGN, and to show
diagrams of the current board in a document. The package builds
on work by Piet Tutelaers -- the main novelty is the use of PGN
for input instead of the more cumbersome coordinate notation
(g1f3 becomes the more readable Nf3 in PGN). An Adobe Type 1
implementation of skak's fonts is available as package skaknew;
an alternative chess notational scheme is available in package
texmate, and a general mechanism for selecting chess fonts is
provided in chessfss.

%package -n texlive-skak-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5.3svn46259
Release:        150400.16.1
Summary:        Documentation for texlive-skak
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-skak-doc
This package includes the documentation for texlive-skak

%post -n texlive-skak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skak
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skak
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skak-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skak/ChangeLog.md
%{_texmfdistdir}/doc/latex/skak/LICENSE
%{_texmfdistdir}/doc/latex/skak/README
%{_texmfdistdir}/doc/latex/skak/THANKS
%{_texmfdistdir}/doc/latex/skak/WC-2004-S-00007.tex
%{_texmfdistdir}/doc/latex/skak/andreas_wilm_1.tex
%{_texmfdistdir}/doc/latex/skak/angletst.tex
%{_texmfdistdir}/doc/latex/skak/debug_storegame.tex
%{_texmfdistdir}/doc/latex/skak/demo-symbols.tex
%{_texmfdistdir}/doc/latex/skak/fen_with_black.tex
%{_texmfdistdir}/doc/latex/skak/font.tex
%{_texmfdistdir}/doc/latex/skak/font2.tex
%{_texmfdistdir}/doc/latex/skak/hightest.tex
%{_texmfdistdir}/doc/latex/skak/informator.pdf
%{_texmfdistdir}/doc/latex/skak/ingo-bug1.tex
%{_texmfdistdir}/doc/latex/skak/longmove_king_bug.tex
%{_texmfdistdir}/doc/latex/skak/longmoves.tex
%{_texmfdistdir}/doc/latex/skak/promotion_problem_Ulrike.tex
%{_texmfdistdir}/doc/latex/skak/refman.pdf
%{_texmfdistdir}/doc/latex/skak/region.tex
%{_texmfdistdir}/doc/latex/skak/show.tex
%{_texmfdistdir}/doc/latex/skak/skakdoc.pdf
%{_texmfdistdir}/doc/latex/skak/special.map
%{_texmfdistdir}/doc/latex/skak/test1.tex
%{_texmfdistdir}/doc/latex/skak/test2.tex
%{_texmfdistdir}/doc/latex/skak/test_capture.tex
%{_texmfdistdir}/doc/latex/skak/tuggame.pdf

%files -n texlive-skak
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/skak/skak10.mf
%{_texmfdistdir}/fonts/source/public/skak/skak15.mf
%{_texmfdistdir}/fonts/source/public/skak/skak20.mf
%{_texmfdistdir}/fonts/source/public/skak/skak30.mf
%{_texmfdistdir}/fonts/source/public/skak/skakbase.mf
%{_texmfdistdir}/fonts/source/public/skak/skakbrikker.mf
%{_texmfdistdir}/fonts/source/public/skak/skakf10.mf
%{_texmfdistdir}/fonts/source/public/skak/skakf10b.mf
%{_texmfdistdir}/fonts/source/public/skak/skakinf.mf
%{_texmfdistdir}/fonts/tfm/public/skak/skak10.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skak15.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skak20.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skak30.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skakf10.tfm
%{_texmfdistdir}/fonts/tfm/public/skak/skakf10b.tfm
%{_texmfdistdir}/tex/latex/skak/skak.fd
%{_texmfdistdir}/tex/latex/skak/skak.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skak-%{texlive_version}.%{texlive_noarch}.1.5.3svn46259-%{release}-zypper
%endif

%package -n texlive-skaknew
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        150400.16.1
License:        LPPL-1.0
Summary:        The skak chess fonts redone in Adobe Type 1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-skaknew-fonts >= %{texlive_version}
Recommends:     texlive-skaknew-doc >= %{texlive_version}
Provides:       tex(AlphaDia.tfm)
Provides:       tex(SkakNew-Diagram.tfm)
Provides:       tex(SkakNew-DiagramT.tfm)
Provides:       tex(SkakNew-Figurine.tfm)
Provides:       tex(SkakNew-FigurineBold.tfm)
Provides:       tex(SkakNew.map)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source12:       skaknew.tar.xz
Source13:       skaknew.doc.tar.xz

%description -n texlive-skaknew
This package offers Adobe Type 1 versions of the fonts provided
as Metafont source by the skak bundle.

%package -n texlive-skaknew-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        150400.16.1
Summary:        Documentation for texlive-skaknew
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-skaknew-doc
This package includes the documentation for texlive-skaknew

%package -n texlive-skaknew-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn20031
Release:        150400.16.1
Summary:        Severed fonts for texlive-skaknew
License:        LPPL-1.0
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-skaknew-fonts
The  separated fonts package for texlive-skaknew

%post -n texlive-skaknew
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap SkakNew.map' >> /var/run/texlive/run-updmap

%postun -n texlive-skaknew
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap SkakNew.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-skaknew
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-skaknew-fonts

%files -n texlive-skaknew-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/skaknew/README
%{_texmfdistdir}/doc/fonts/skaknew/SkakNew.pdf
%{_texmfdistdir}/doc/fonts/skaknew/SkakNew.tex
%{_texmfdistdir}/doc/fonts/skaknew/fonttables.pdf
%{_texmfdistdir}/doc/fonts/skaknew/install.vtex

%files -n texlive-skaknew
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/skaknew/AlphaDia.afm
%{_texmfdistdir}/fonts/afm/public/skaknew/SkakNew-Diagram.afm
%{_texmfdistdir}/fonts/afm/public/skaknew/SkakNew-DiagramT.afm
%{_texmfdistdir}/fonts/afm/public/skaknew/SkakNew-Figurine.afm
%{_texmfdistdir}/fonts/afm/public/skaknew/SkakNew-FigurineBold.afm
%{_texmfdistdir}/fonts/map/dvips/skaknew/SkakNew.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/AlphaDia.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/SkakNew-Diagram.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/SkakNew-DiagramT.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/SkakNew-Figurine.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/skaknew/SkakNew-FigurineBold.otf
%{_texmfdistdir}/fonts/tfm/public/skaknew/AlphaDia.tfm
%{_texmfdistdir}/fonts/tfm/public/skaknew/SkakNew-Diagram.tfm
%{_texmfdistdir}/fonts/tfm/public/skaknew/SkakNew-DiagramT.tfm
%{_texmfdistdir}/fonts/tfm/public/skaknew/SkakNew-Figurine.tfm
%{_texmfdistdir}/fonts/tfm/public/skaknew/SkakNew-FigurineBold.tfm
%{_texmfdistdir}/fonts/type1/public/skaknew/AlphaDia.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/AlphaDia.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/AlphaDia.pfm
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Diagram.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Diagram.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Diagram.pfm
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-DiagramT.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-DiagramT.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-DiagramT.pfm
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Figurine.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Figurine.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-Figurine.pfm
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-FigurineBold.inf
%verify(link) %{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-FigurineBold.pfb
%{_texmfdistdir}/fonts/type1/public/skaknew/SkakNew-FigurineBold.pfm

%files -n texlive-skaknew-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-skaknew
%{_datadir}/fontconfig/conf.avail/58-texlive-skaknew.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-skaknew.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-skaknew.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-skaknew/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-skaknew/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-skaknew/fonts.scale
%{_datadir}/fonts/texlive-skaknew/AlphaDia.otf
%{_datadir}/fonts/texlive-skaknew/SkakNew-Diagram.otf
%{_datadir}/fonts/texlive-skaknew/SkakNew-DiagramT.otf
%{_datadir}/fonts/texlive-skaknew/SkakNew-Figurine.otf
%{_datadir}/fonts/texlive-skaknew/SkakNew-FigurineBold.otf
%{_datadir}/fonts/texlive-skaknew/AlphaDia.pfb
%{_datadir}/fonts/texlive-skaknew/SkakNew-Diagram.pfb
%{_datadir}/fonts/texlive-skaknew/SkakNew-DiagramT.pfb
%{_datadir}/fonts/texlive-skaknew/SkakNew-Figurine.pfb
%{_datadir}/fonts/texlive-skaknew/SkakNew-FigurineBold.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skaknew-fonts-%{texlive_version}.%{texlive_noarch}.svn20031-%{release}-zypper
%endif

%package -n texlive-skb
Version:        %{texlive_version}.%{texlive_noarch}.0.0.52svn22781
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Tools for a repository of long-living documents
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-skb-doc >= %{texlive_version}
Provides:       tex(skb.cfg)
Provides:       tex(skb.sty)
Provides:       tex(skbarticle.cls)
Provides:       tex(skbbeamer.cls)
Provides:       tex(skbbook.cls)
Provides:       tex(skblncsbeamer.cls)
Provides:       tex(skblncsppt.cls)
Provides:       tex(skbmoderncv.cls)
Requires:       tex(acronym.sty)
Requires:       tex(beamer.cls)
Requires:       tex(beamerarticle.sty)
Requires:       tex(biblatex.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(comment.sty)
Requires:       tex(datetime.sty)
Requires:       tex(dirtree.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(float.sty)
Requires:       tex(gensymb.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(keyval.sty)
Requires:       tex(listings.sty)
Requires:       tex(longtable.sty)
Requires:       tex(memoir.cls)
Requires:       tex(moderncv.cls)
Requires:       tex(optional.sty)
Requires:       tex(pgf.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(units.sty)
Requires:       tex(versions.sty)
Requires:       tex(wasysym.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xmpmulti.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source14:       skb.tar.xz
Source15:       skb.doc.tar.xz

%description -n texlive-skb
The package provides macros that help to build a document
repository for long living documents. It focuses on structure
and re-use of text, code, figures etc. The basic concept is
first to separate structure from content (i.e., text about a
topic from the structure it is presented by) and then
separating the content from the actual published document, thus
enabling easy re-use of text blocks in different publications
(i.e., text about a protocol in a short article about this
protocol as well as in a book about many protocols); all
without constantly copying or changing text. As a side effect,
using the document classes provided, it hides a lot of LaTeX
from someone who just wants to write articles and books.

%package -n texlive-skb-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.52svn22781
Release:        150400.16.1
Summary:        Documentation for texlive-skb
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-skb-doc
This package includes the documentation for texlive-skb

%post -n texlive-skb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skb
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skb
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skb-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skb/HISTORY.TXT
%{_texmfdistdir}/doc/latex/skb/LICENSE.TXT
%{_texmfdistdir}/doc/latex/skb/MANIFEST.TXT
%{_texmfdistdir}/doc/latex/skb/README
%{_texmfdistdir}/doc/latex/skb/TODO.TXT
%{_texmfdistdir}/doc/latex/skb/makefile
%{_texmfdistdir}/doc/latex/skb/skb.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/database/acronyms.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibliography.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex-styles.bbx
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/article.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/book.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/collection.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/conference.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/inbook.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/incollection.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/inproceedings.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/manual.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/misc.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/online.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/proceedings.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/report.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/standard.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/techreport.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/database/bibtex/unpublished.bib
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/example-toc.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/example.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/figure-classic.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/listings.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/optional-text.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/paths.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/rebuild.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbconfig.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbem.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbfigure.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbheading.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbinput.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbslide.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/skbslidecite.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/examples/used-options.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/baf.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/complete.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/exa-doc.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/publish-art.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/publish.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/repository.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/dirtree/skb-distribution.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-0.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-1.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-10.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-11.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-12.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-13.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-14.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-2.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-3.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-4.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-5.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-6.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-7.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-8.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/figures/multiexample/dpe-9.pdf
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/abstract.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/applicability.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/exa-doc/documentation.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/example-article.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/config-cmd.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/config-opt-table.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/config-opt.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/config.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/distribution.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/folders.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/installation.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/rebuild.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/start.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/getting-started/used-options.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/intent.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/acr-bib.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/figures.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/figures2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/headings-and-files.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/listing.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/lists.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/manual.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/optional-text.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/path-commands.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/pdfinfo.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/skbem.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/skbfigure-opt-table.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/skbinput-opt-table.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/slides.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/manual/slides2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-cs.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-final.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-parts-baf.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-parts-pc.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-parts-pc2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate-parts.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/separate/separate.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/story/long.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/story/long2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/story/short.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/repository/title.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/about.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/applicability.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/example-art-tex1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/example-art-tex2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/example-art-tex3.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/example-art-toc.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/intent.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-acrbib.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-figures-exa.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-figures-exna.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-figures-opt.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-figures.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-haf.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-listings.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-lists.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-optional-text.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-paths.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-pdfinfo.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-skbem.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-slides1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/manual-slides2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate-cs.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate-parts-baf.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate-parts-pc1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate-parts-pc2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/separate.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-config-cmd.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-config-opt.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-distribution.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-folders.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-installation.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-rebuild1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-rebuild2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/start-used-options.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/story-long1.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/story-long2.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/slides/story-short.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/ug-slides-anim.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/ug-slides-load.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/ug-slides-noanim.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/ug-slides-notes.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/user-guide-load.tex
%{_texmfdistdir}/doc/latex/skb/user-guide/user-guide.tex

%files -n texlive-skb
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skb/skb.cfg
%{_texmfdistdir}/tex/latex/skb/skb.sty
%{_texmfdistdir}/tex/latex/skb/skbarticle.cls
%{_texmfdistdir}/tex/latex/skb/skbbeamer.cls
%{_texmfdistdir}/tex/latex/skb/skbbook.cls
%{_texmfdistdir}/tex/latex/skb/skblncsbeamer.cls
%{_texmfdistdir}/tex/latex/skb/skblncsppt.cls
%{_texmfdistdir}/tex/latex/skb/skbmoderncv.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skb-%{texlive_version}.%{texlive_noarch}.0.0.52svn22781-%{release}-zypper
%endif

%package -n texlive-skdoc
Version:        %{texlive_version}.%{texlive_noarch}.1.5dsvn56950
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Documentation and extraction for packages and document classes
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-skdoc-doc >= %{texlive_version}
Provides:       tex(skdoc.cls)
Requires:       tex(PTSerif.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(caption.sty)
Requires:       tex(csquotes.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(everyhook.sty)
Requires:       tex(expl3.sty)
Requires:       tex(hologo.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(microtype.sty)
Requires:       tex(minted.sty)
Requires:       tex(multicol.sty)
Requires:       tex(needspace.sty)
Requires:       tex(opensans.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(scrlayer-scrpage.sty)
Requires:       tex(sourcecodepro.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
Requires:       tex(ydoc-code.sty)
Requires:       tex(ydoc-desc.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source16:       skdoc.tar.xz
Source17:       skdoc.doc.tar.xz

%description -n texlive-skdoc
The class provides the functionality and implementation of
packages and document classes. It is loosely based on the ydoc
and ltxdoc classes, but has a number of incompatible
differences. The class defines a MacroCode environment which
offers an alternative to the usual docstrip method of
installing packages. It has the ability to generate both
documentation and code in a single run of a single file.

%package -n texlive-skdoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.5dsvn56950
Release:        150400.16.1
Summary:        Documentation for texlive-skdoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-skdoc-doc
This package includes the documentation for texlive-skdoc

%post -n texlive-skdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skdoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skdoc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skdoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skdoc/README
%{_texmfdistdir}/doc/latex/skdoc/skdoc.pdf

%files -n texlive-skdoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skdoc/skdoc.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skdoc-%{texlive_version}.%{texlive_noarch}.1.5dsvn56950-%{release}-zypper
%endif

%package -n texlive-skeldoc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.2svn57922
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Placeholders for unfinished documents
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-skeldoc-doc >= %{texlive_version}
Provides:       tex(skeldoc.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(enotez.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(expl3.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source18:       skeldoc.tar.xz
Source19:       skeldoc.doc.tar.xz

%description -n texlive-skeldoc
This package lets you produce placeholder elements for
documents under development, similar to the skeleton screens
used while loading contents in many applications and websites.
It also has a mechanism for attaching explanatory endnotes to
these placeholders, or to anything else in your document. The
same note mechanism can also be used with ordinary content,
e.g., as a to-do mechanism.

%package -n texlive-skeldoc-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.2svn57922
Release:        150400.16.1
Summary:        Documentation for texlive-skeldoc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-skeldoc-doc
This package includes the documentation for texlive-skeldoc

%post -n texlive-skeldoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skeldoc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skeldoc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skeldoc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skeldoc/LICENSE
%{_texmfdistdir}/doc/latex/skeldoc/README.md
%{_texmfdistdir}/doc/latex/skeldoc/skeldoc.pdf
%{_texmfdistdir}/doc/latex/skeldoc/skeldoc.tex

%files -n texlive-skeldoc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skeldoc/skeldoc.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skeldoc-%{texlive_version}.%{texlive_noarch}.0.0.1.2svn57922-%{release}-zypper
%endif

%package -n texlive-skeycommand
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn24652
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Create commands using parameters and keyval in parallel
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-skeycommand-doc >= %{texlive_version}
Provides:       tex(skeycommand.sty)
Requires:       tex(catoptions.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source20:       skeycommand.tar.xz
Source21:       skeycommand.doc.tar.xz

%description -n texlive-skeycommand
The package provides tools for defining LaTeX commands and
environments using combinations of parameters and keys. All the
facilities of the ltxkeys and skeyval packages are available to
the user of skeycommand.

%package -n texlive-skeycommand-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.4svn24652
Release:        150400.16.1
Summary:        Documentation for texlive-skeycommand
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-skeycommand-doc
This package includes the documentation for texlive-skeycommand

%post -n texlive-skeycommand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skeycommand
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skeycommand
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skeycommand-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skeycommand/README
%{_texmfdistdir}/doc/latex/skeycommand/skeycommand-guide.cfg
%{_texmfdistdir}/doc/latex/skeycommand/skeycommand-guide.pdf
%{_texmfdistdir}/doc/latex/skeycommand/skeycommand-guide.tex

%files -n texlive-skeycommand
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skeycommand/skeycommand.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skeycommand-%{texlive_version}.%{texlive_noarch}.0.0.4svn24652-%{release}-zypper
%endif

%package -n texlive-skeyval
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn30560
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Key-value parsing combining features of xkeyval and pgfkeys
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-skeyval-doc >= %{texlive_version}
Provides:       tex(skeyval-bc.sty)
Provides:       tex(skeyval-core.tex)
Provides:       tex(skeyval-for.tex)
Provides:       tex(skeyval-ltxcmds.tex)
Provides:       tex(skeyval-ltxpatch.sty)
Provides:       tex(skeyval-pstkey.sty)
Provides:       tex(skeyval-pstkey.tex)
Provides:       tex(skeyval-testclass.cls)
Provides:       tex(skeyval-testpkg.sty)
Provides:       tex(skeyval-view.sty)
Provides:       tex(skeyval.sty)
Requires:       tex(article.cls)
Requires:       tex(atveryend.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(longtable.sty)
Requires:       tex(pifont.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source22:       skeyval.tar.xz
Source23:       skeyval.doc.tar.xz

%description -n texlive-skeyval
The package integrates the features of xkeyval and of pgfkeys
by introducing a new type of handlers. Style keys, links,
changing key callbacks and values on the fly, and other
features of pgfkeys are introduced in a new context.

%package -n texlive-skeyval-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn30560
Release:        150400.16.1
Summary:        Documentation for texlive-skeyval
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-skeyval-doc
This package includes the documentation for texlive-skeyval

%post -n texlive-skeyval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skeyval
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skeyval
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skeyval-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skeyval/README
%{_texmfdistdir}/doc/latex/skeyval/skeyval-pokayoke1.pdf
%{_texmfdistdir}/doc/latex/skeyval/skeyval-pokayoke1.tex
%{_texmfdistdir}/doc/latex/skeyval/skeyval-pokayoke2.pdf
%{_texmfdistdir}/doc/latex/skeyval/skeyval-pokayoke2.tex
%{_texmfdistdir}/doc/latex/skeyval/skeyval-view-pokayoke1.aux
%{_texmfdistdir}/doc/latex/skeyval/skeyval-view-pokayoke1.log
%{_texmfdistdir}/doc/latex/skeyval/skeyval-view-pokayoke1.pdf
%{_texmfdistdir}/doc/latex/skeyval/skeyval-view-pokayoke1.tex

%files -n texlive-skeyval
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skeyval/skeyval-bc.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval-core.tex
%{_texmfdistdir}/tex/latex/skeyval/skeyval-for.tex
%{_texmfdistdir}/tex/latex/skeyval/skeyval-ltxcmds.tex
%{_texmfdistdir}/tex/latex/skeyval/skeyval-ltxpatch.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval-pstkey.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval-pstkey.tex
%{_texmfdistdir}/tex/latex/skeyval/skeyval-testclass.cls
%{_texmfdistdir}/tex/latex/skeyval/skeyval-testpkg.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval-view.sty
%{_texmfdistdir}/tex/latex/skeyval/skeyval.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skeyval-%{texlive_version}.%{texlive_noarch}.1.3svn30560-%{release}-zypper
%endif

%package -n texlive-skills
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn56734
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Create proficiency tests
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-skills-doc >= %{texlive_version}
Provides:       tex(skills.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(glossaries.sty)
Requires:       tex(iftex.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source24:       skills.tar.xz
Source25:       skills.doc.tar.xz

%description -n texlive-skills
This package attempts to make it easy for even a LaTeX novice
to prepare proficiency tests, especially in combination with
the exam document class. Thus, almost all command names are
very similar. After defining skills in the preamble or in an
external file, they are declared using labels, and can
optionally be set as global skills. A skills table is generated
to summarize the evaluated competencies and to allow for
writing down the resulting proficiency level. A user's guide
attempts to explain all of the possibilities in a readable way,
with many examples.

%package -n texlive-skills-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.0svn56734
Release:        150400.16.1
Summary:        Documentation for texlive-skills
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-skills-doc
This package includes the documentation for texlive-skills

%post -n texlive-skills
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skills
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skills
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skills-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skills/README.md
%{_texmfdistdir}/doc/latex/skills/skillsdoc.pdf
%{_texmfdistdir}/doc/latex/skills/skillsdoc.tex

%files -n texlive-skills
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skills/skills.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skills-%{texlive_version}.%{texlive_noarch}.1.0.0svn56734-%{release}-zypper
%endif

%package -n texlive-skmath
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5asvn52411
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Extensions to the maths command repertoir
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-skmath-doc >= %{texlive_version}
Provides:       tex(skmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(expl3.sty)
Requires:       tex(isomath.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(mathtools.sty)
Requires:       tex(xfrac.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source26:       skmath.tar.xz
Source27:       skmath.doc.tar.xz

%description -n texlive-skmath
The package provides a selection of new maths commands and
improved re-definitions of existing commands.

%package -n texlive-skmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5asvn52411
Release:        150400.16.1
Summary:        Documentation for texlive-skmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-skmath-doc
This package includes the documentation for texlive-skmath

%post -n texlive-skmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skmath
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skmath/README
%{_texmfdistdir}/doc/latex/skmath/skmath.pdf

%files -n texlive-skmath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skmath/skmath.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skmath-%{texlive_version}.%{texlive_noarch}.0.0.5asvn52411-%{release}-zypper
%endif

%package -n texlive-skrapport
Version:        %{texlive_version}.%{texlive_noarch}.0.0.12ksvn52412
Release:        150400.16.1
License:        LPPL-1.0
Summary:        'Simple' class for reports, etcetera
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-skrapport-doc >= %{texlive_version}
Provides:       tex(skrapport-colortheme-cruelwater.sty)
Provides:       tex(skrapport-colortheme-default.sty)
Provides:       tex(skrapport-colortheme-skdoc.sty)
Provides:       tex(skrapport-colortheme-unscathed.sty)
Provides:       tex(skrapport-colortheme-violet.sty)
Provides:       tex(skrapport-size-common.sty)
Provides:       tex(skrapport-size10pt.clo)
Provides:       tex(skrapport-size11pt.clo)
Provides:       tex(skrapport-size12pt.clo)
Provides:       tex(skrapport.cls)
Requires:       tex(MnSymbol.sty)
Requires:       tex(PTSerif.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(arev.sty)
Requires:       tex(babel.sty)
Requires:       tex(calc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(isodate.sty)
Requires:       tex(isomath.sty)
Requires:       tex(kpfonts.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(microtype.sty)
Requires:       tex(multicol.sty)
Requires:       tex(opensans.sty)
Requires:       tex(polyglossia.sty)
Requires:       tex(pxfonts.sty)
Requires:       tex(skmath.sty)
Requires:       tex(sourcecodepro.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tgpagella.sty)
Requires:       tex(typearea.sty)
Requires:       tex(unicode-math.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source28:       skrapport.tar.xz
Source29:       skrapport.doc.tar.xz

%description -n texlive-skrapport
The class is intended for simple documents (e.g., reports
handed in as coursework and the like). The class is small and
straightforward; its design was inspired by that of the PracTeX
journal style.

%package -n texlive-skrapport-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.12ksvn52412
Release:        150400.16.1
Summary:        Documentation for texlive-skrapport
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-skrapport-doc
This package includes the documentation for texlive-skrapport

%post -n texlive-skrapport
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skrapport
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skrapport
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skrapport-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/skrapport/README
%{_texmfdistdir}/doc/latex/skrapport/skrapport.pdf

%files -n texlive-skrapport
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-cruelwater.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-default.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-skdoc.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-unscathed.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-colortheme-violet.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-size-common.sty
%{_texmfdistdir}/tex/latex/skrapport/skrapport-size10pt.clo
%{_texmfdistdir}/tex/latex/skrapport/skrapport-size11pt.clo
%{_texmfdistdir}/tex/latex/skrapport/skrapport-size12pt.clo
%{_texmfdistdir}/tex/latex/skrapport/skrapport.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skrapport-%{texlive_version}.%{texlive_noarch}.0.0.12ksvn52412-%{release}-zypper
%endif

%package -n texlive-skull
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn51907
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        A font to draw a skull
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(skull.sty)
Provides:       tex(skull.tfm)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source30:       skull.tar.xz

%description -n texlive-skull
The font (defined in Metafont) defines a single character, a
black solid skull. A package is supplied to make this character
available as a symbol in maths mode.

%post -n texlive-skull
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-skull
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-skull
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-skull
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/source/public/skull/skull.mf
%{_texmfdistdir}/fonts/tfm/public/skull/skull.tfm
%{_texmfdistdir}/tex/latex/skull/skull.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-skull-%{texlive_version}.%{texlive_noarch}.0.0.1svn51907-%{release}-zypper
%endif

%package -n texlive-slantsc
Version:        %{texlive_version}.%{texlive_noarch}.2.11svn25007
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Access different-shaped small-caps fonts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-slantsc-doc >= %{texlive_version}
Provides:       tex(slantsc.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source31:       slantsc.tar.xz
Source32:       slantsc.doc.tar.xz

%description -n texlive-slantsc
This package enables the use of small capitals in different
font shapes, e.g., slanted or bold slanted for all fonts that
provide appropriate font shapes. (Note that a separate .fd file
is needed to define font shapes such as 'scsl' or 'scit'.)

%package -n texlive-slantsc-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.11svn25007
Release:        150400.16.1
Summary:        Documentation for texlive-slantsc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-slantsc-doc
This package includes the documentation for texlive-slantsc

%post -n texlive-slantsc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-slantsc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-slantsc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-slantsc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/slantsc/ChangeLog
%{_texmfdistdir}/doc/latex/slantsc/Makefile
%{_texmfdistdir}/doc/latex/slantsc/README
%{_texmfdistdir}/doc/latex/slantsc/getversion.tex
%{_texmfdistdir}/doc/latex/slantsc/slantsc.pdf
%{_texmfdistdir}/doc/latex/slantsc/testslantsc.tex

%files -n texlive-slantsc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/slantsc/slantsc.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-slantsc-%{texlive_version}.%{texlive_noarch}.2.11svn25007-%{release}-zypper
%endif

%package -n texlive-slideshow
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Generate slideshow with MetaPost
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-slideshow-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source33:       slideshow.tar.xz
Source34:       slideshow.doc.tar.xz

%description -n texlive-slideshow
The package provides a means of creating presentations in
MetaPost, without intervention from other utilities (except a
distiller). Such an arrangement has its advantages (though
there are disadvantages too).

%package -n texlive-slideshow-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-slideshow
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-slideshow-doc
This package includes the documentation for texlive-slideshow

%post -n texlive-slideshow
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-slideshow
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-slideshow
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-slideshow-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/slideshow/slideshow.txt
%{_texmfdistdir}/doc/metapost/slideshow/sshowex.pdf
%{_texmfdistdir}/doc/metapost/slideshow/sshowex2.pdf
%{_texmfdistdir}/doc/metapost/slideshow/sshowex3.pdf
%{_texmfdistdir}/doc/metapost/slideshow/sshowintro.pdf

%files -n texlive-slideshow
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/slideshow/pathalong.mp
%{_texmfdistdir}/metapost/slideshow/slideshow.mp
%{_texmfdistdir}/metapost/slideshow/sshowex.mp
%{_texmfdistdir}/metapost/slideshow/sshowex2.mp
%{_texmfdistdir}/metapost/slideshow/sshowex3.mp
%{_texmfdistdir}/metapost/slideshow/sshowintro.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-slideshow-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-smalltableof
Version:        %{texlive_version}.%{texlive_noarch}.svn20333
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Create listoffigures etc. in a single chapter
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-smalltableof-doc >= %{texlive_version}
Provides:       tex(smalltableof.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source35:       smalltableof.tar.xz
Source36:       smalltableof.doc.tar.xz

%description -n texlive-smalltableof
The package allows you to create a list of figures and list of
tables in a chapter named 'List' that contains separate
sections for each list of figures, tables, etc.

%package -n texlive-smalltableof-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn20333
Release:        150400.16.1
Summary:        Documentation for texlive-smalltableof
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-smalltableof-doc:fr)

%description -n texlive-smalltableof-doc
This package includes the documentation for texlive-smalltableof

%post -n texlive-smalltableof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-smalltableof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-smalltableof
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-smalltableof-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/smalltableof/README
%{_texmfdistdir}/doc/latex/smalltableof/smalltableof-doc-fr.pdf
%{_texmfdistdir}/doc/latex/smalltableof/smalltableof-doc-fr.tex

%files -n texlive-smalltableof
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/smalltableof/smalltableof.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-smalltableof-%{texlive_version}.%{texlive_noarch}.svn20333-%{release}-zypper
%endif

%package -n texlive-smartdiagram
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3bsvn42781
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Generate diagrams from lists
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-smartdiagram-doc >= %{texlive_version}
Provides:       tex(smartdiagram.sty)
Provides:       tex(smartdiagramlibraryadditions.code.tex)
Provides:       tex(smartdiagramlibrarycore.commands.code.tex)
Provides:       tex(smartdiagramlibrarycore.definitions.code.tex)
Provides:       tex(smartdiagramlibrarycore.styles.code.tex)
Requires:       tex(etoolbox.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source37:       smartdiagram.tar.xz
Source38:       smartdiagram.doc.tar.xz

%description -n texlive-smartdiagram
The package will create 'smart' diagrams from lists of items,
for simple documents and for presentations.

%package -n texlive-smartdiagram-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.3bsvn42781
Release:        150400.16.1
Summary:        Documentation for texlive-smartdiagram
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-smartdiagram-doc
This package includes the documentation for texlive-smartdiagram

%post -n texlive-smartdiagram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-smartdiagram
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-smartdiagram
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-smartdiagram-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/smartdiagram/README
%{_texmfdistdir}/doc/latex/smartdiagram/smartdiagram.pdf

%files -n texlive-smartdiagram
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagram.sty
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagramlibraryadditions.code.tex
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagramlibrarycore.commands.code.tex
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagramlibrarycore.definitions.code.tex
%{_texmfdistdir}/tex/latex/smartdiagram/smartdiagramlibrarycore.styles.code.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-smartdiagram-%{texlive_version}.%{texlive_noarch}.0.0.3bsvn42781-%{release}-zypper
%endif

%package -n texlive-smartref
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn20311
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Extend LaTeX's \ref capability
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-smartref-doc >= %{texlive_version}
Provides:       tex(byname.sty)
Provides:       tex(smartref.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source39:       smartref.tar.xz
Source40:       smartref.doc.tar.xz

%description -n texlive-smartref
The package extends the LaTeX labelling system: whenever a
label is set, the values of counters (selected by the user) are
recorded, along with the label. The value of these counters can
be recalled with a command similar to \pageref. The package
also adds commands \s[name]ref (for each counter [name] that
the user has selected); these commands display something only
if the value of the [name] counter is changed from when the
label was set. Many commands are provided to serve as a macro
programming environment for using the extended labels.

%package -n texlive-smartref-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9svn20311
Release:        150400.16.1
Summary:        Documentation for texlive-smartref
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-smartref-doc
This package includes the documentation for texlive-smartref

%post -n texlive-smartref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-smartref
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-smartref
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-smartref-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/smartref/README
%{_texmfdistdir}/doc/latex/smartref/smartref-doc.pdf
%{_texmfdistdir}/doc/latex/smartref/smartref-doc.tex

%files -n texlive-smartref
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/smartref/byname.sty
%{_texmfdistdir}/tex/latex/smartref/smartref.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-smartref-%{texlive_version}.%{texlive_noarch}.1.9svn20311-%{release}-zypper
%endif

%package -n texlive-smartunits
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn39592
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Converting between common metric and Imperial units
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-smartunits-doc >= %{texlive_version}
Provides:       tex(smartunits.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(pgfmath.sty)
Requires:       tex(siunitx.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source41:       smartunits.tar.xz
Source42:       smartunits.doc.tar.xz

%description -n texlive-smartunits
This LaTeX package implements a \SmartUnit macro for converting
between (some) metric and Imperial units. The package requires
pgfkeys and siunitx.

%package -n texlive-smartunits-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn39592
Release:        150400.16.1
Summary:        Documentation for texlive-smartunits
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-smartunits-doc
This package includes the documentation for texlive-smartunits

%post -n texlive-smartunits
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-smartunits
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-smartunits
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-smartunits-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/smartunits/README.md
%{_texmfdistdir}/doc/latex/smartunits/smartunits.pdf
%{_texmfdistdir}/doc/latex/smartunits/smartunits.tex

%files -n texlive-smartunits
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/smartunits/smartunits.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-smartunits-%{texlive_version}.%{texlive_noarch}.1.2svn39592-%{release}-zypper
%endif

%package -n texlive-snapshot
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn56735
Release:        150400.16.1
License:        LPPL-1.0
Summary:        List the external dependencies of a LaTeX document
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-snapshot-doc >= %{texlive_version}
Provides:       tex(snapshot.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source43:       snapshot.tar.xz
Source44:       snapshot.doc.tar.xz

%description -n texlive-snapshot
The snapshot package helps the owner of a LaTeX document obtain
a list of the external dependencies of the document, in a form
that can be embedded at the top of the document. It provides a
snapshot of the current processing context of the document,
insofar as it can be determined from inside LaTeX. If a
document contains such a dependency list, then it becomes
possible to arrange that the document be processed always with
the same versions of everything, in order to ensure the same
output. This could be useful for someone wanting to keep a
LaTeX document on hand and consistently reproduce an identical
DVI file from it, on the fly; or for someone wanting to shield
a document during the final stages of its production cycle from
unexpected side effects of routine upgrades to the TeX system.

%package -n texlive-snapshot-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn56735
Release:        150400.16.1
Summary:        Documentation for texlive-snapshot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-snapshot-doc
This package includes the documentation for texlive-snapshot

%post -n texlive-snapshot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-snapshot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-snapshot
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-snapshot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/snapshot/README
%{_texmfdistdir}/doc/latex/snapshot/snapshot.pdf

%files -n texlive-snapshot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/snapshot/snapshot.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-snapshot-%{texlive_version}.%{texlive_noarch}.2.14svn56735-%{release}-zypper
%endif

%package -n texlive-snotez
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5asvn57147
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Typeset notes, in the margin
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-snotez-doc >= %{texlive_version}
Provides:       tex(snotez.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(perpage.sty)
Requires:       tex(pgfopts.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source45:       snotez.tar.xz
Source46:       snotez.doc.tar.xz

%description -n texlive-snotez
The package provides a macro \sidenote, that places a note in
the margin of the document, with its baseline aligned with the
baseline in the body of the document. These sidenotes are
numbered (both in the text, and on the notes themselves). The
package loads the package etoolbox, pgfopts, marginnote and
perpage.

%package -n texlive-snotez-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5asvn57147
Release:        150400.16.1
Summary:        Documentation for texlive-snotez
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-snotez-doc
This package includes the documentation for texlive-snotez

%post -n texlive-snotez
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-snotez
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-snotez
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-snotez-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/snotez/README
%{_texmfdistdir}/doc/latex/snotez/snotez_en.pdf
%{_texmfdistdir}/doc/latex/snotez/snotez_en.tex

%files -n texlive-snotez
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/snotez/snotez.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-snotez-%{texlive_version}.%{texlive_noarch}.0.0.5asvn57147-%{release}-zypper
%endif

%package -n texlive-songbook
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn18136
Release:        150400.16.1
License:        LGPL-2.1-or-later
Summary:        Package for typesetting song lyrics and chord books
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-songbook-doc >= %{texlive_version}
Provides:       tex(conditionals.sty)
Provides:       tex(songbook.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(multicol.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source47:       songbook.tar.xz
Source48:       songbook.doc.tar.xz

%description -n texlive-songbook
The package provides an all purpose songbook style. Three types
of output may be created from a single input file: "words and
chords" books for the musicians to play from, "words only"
songbooks for the congregation to sing from, and overhead
transparency masters for congregational use. The package will
also print a table of contents, an index sorted by title and
first line, and an index sorted by key, or by artist/composer.
The package attempts to handle songs in multiple keys, as well
as songs in multiple languages.

%package -n texlive-songbook-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.5svn18136
Release:        150400.16.1
Summary:        Documentation for texlive-songbook
License:        LGPL-2.1-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-songbook-doc
This package includes the documentation for texlive-songbook

%post -n texlive-songbook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-songbook
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-songbook
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-songbook-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/songbook/LesserGPL.txt
%{_texmfdistdir}/doc/latex/songbook/README
%{_texmfdistdir}/doc/latex/songbook/contrib/CarolBook/CarolBook.tex
%{_texmfdistdir}/doc/latex/songbook/contrib/CarolBook/CarolBookOH.pdf
%{_texmfdistdir}/doc/latex/songbook/contrib/CarolBook/CarolBookWB.pdf
%{_texmfdistdir}/doc/latex/songbook/contrib/README
%{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/NothingButTheBlood.crd
%{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/crd2sb
%{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/crd2sb.txt
%{_texmfdistdir}/doc/latex/songbook/contrib/modulate
%{_texmfdistdir}/doc/latex/songbook/contrib/texchord.sty
%{_texmfdistdir}/doc/latex/songbook/install.txt
%{_texmfdistdir}/doc/latex/songbook/mksbadx
%{_texmfdistdir}/doc/latex/songbook/mksbkdx
%{_texmfdistdir}/doc/latex/songbook/mksbtdx
%{_texmfdistdir}/doc/latex/songbook/sample-sb.tex
%{_texmfdistdir}/doc/latex/songbook/sampleAdx.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleAdx.tex
%{_texmfdistdir}/doc/latex/songbook/sampleCBK.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleCSBK.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleKdx.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleKdx.tex
%{_texmfdistdir}/doc/latex/songbook/sampleOH.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleTdx.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleTdx.tex
%{_texmfdistdir}/doc/latex/songbook/sampleToc.pdf
%{_texmfdistdir}/doc/latex/songbook/sampleToc.tex
%{_texmfdistdir}/doc/latex/songbook/sampleWBK.pdf
%{_texmfdistdir}/doc/latex/songbook/songbook.pdf

%files -n texlive-songbook
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/songbook/songbook.ist
%{_texmfdistdir}/tex/latex/songbook/conditionals.sty
%{_texmfdistdir}/tex/latex/songbook/songbook.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-songbook-%{texlive_version}.%{texlive_noarch}.4.5svn18136-%{release}-zypper
%endif

%package -n texlive-songs
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn51494
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        Produce song books for church or fellowship
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-songs-doc >= %{texlive_version}
Provides:       tex(songs.sty)
Requires:       tex(color.sty)
Requires:       tex(etex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source49:       songs.tar.xz
Source50:       songs.doc.tar.xz

%description -n texlive-songs
The package provides a means of producing beautiful song books
for church or fellowship. It offers: a very easy chord-entry
syntax; multiple modes (words-only; words+chords; slides;
handouts); measure bars; guitar tablatures; automatic
transposition; scripture quotations; multiple indexes (sorted
by title, author, important lyrics, or scripture references);
and projector-style output generation, for interactive use. A
set of example documents is provided.

%package -n texlive-songs-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1svn51494
Release:        150400.16.1
Summary:        Documentation for texlive-songs
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-songs-doc
This package includes the documentation for texlive-songs

%post -n texlive-songs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-songs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-songs
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-songs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/songs/README
%{_texmfdistdir}/doc/latex/songs/history.txt
%{_texmfdistdir}/doc/latex/songs/license.txt
%{_texmfdistdir}/doc/latex/songs/sample/Makefile
%{_texmfdistdir}/doc/latex/songs/sample/chordbook.tex
%{_texmfdistdir}/doc/latex/songs/sample/lyricbook.tex
%{_texmfdistdir}/doc/latex/songs/sample/slidebook.tex
%{_texmfdistdir}/doc/latex/songs/sample/songs.sbd
%{_texmfdistdir}/doc/latex/songs/sample/transparencies.tex
%{_texmfdistdir}/doc/latex/songs/songidx/bible.can
%{_texmfdistdir}/doc/latex/songs/songidx/catholic.can
%{_texmfdistdir}/doc/latex/songs/songidx/greek.can
%{_texmfdistdir}/doc/latex/songs/songidx/protestant.can
%{_texmfdistdir}/doc/latex/songs/songidx/songidx.lua
%{_texmfdistdir}/doc/latex/songs/songidx/tanakh.can
%{_texmfdistdir}/doc/latex/songs/songs.pdf

%files -n texlive-songs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/songs/songs.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-songs-%{texlive_version}.%{texlive_noarch}.3.1svn51494-%{release}-zypper
%endif

%package -n texlive-sort-by-letters
Version:        %{texlive_version}.%{texlive_noarch}.svn27128
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Bibliography styles for alphabetic sorting
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-sort-by-letters-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source51:       sort-by-letters.tar.xz
Source52:       sort-by-letters.doc.tar.xz

%description -n texlive-sort-by-letters
This bundle contains several bibliography styles for separating
a document's references by the first letter of the first
author/editor in the bibliography entry. The styles are adapted
from standard ones or from natbib ones.

%package -n texlive-sort-by-letters-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn27128
Release:        150400.16.1
Summary:        Documentation for texlive-sort-by-letters
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sort-by-letters-doc
This package includes the documentation for texlive-sort-by-letters

%post -n texlive-sort-by-letters
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sort-by-letters
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sort-by-letters
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sort-by-letters-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/bibtex/sort-by-letters/README

%files -n texlive-sort-by-letters
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/sort-by-letters/abbrv-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/alpha-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/apalike-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/frplainnat-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/plain-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/plainnat-letters.bst
%{_texmfdistdir}/bibtex/bst/sort-by-letters/siam-letters.bst
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sort-by-letters-%{texlive_version}.%{texlive_noarch}.svn27128-%{release}-zypper
%endif

%package -n texlive-soton
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn16215
Release:        150400.16.1
License:        LPPL-1.0
Summary:        University of Southampton-compliant slides
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-soton-doc >= %{texlive_version}
Provides:       tex(soton-beamer.sty)
Provides:       tex(soton-palette.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source53:       soton.tar.xz
Source54:       soton.doc.tar.xz

%description -n texlive-soton
The bundle contains two packages: soton-palette which defines
colour-ways, and soton-beamer, which uses the colours to
produce compliant presentations.

%package -n texlive-soton-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn16215
Release:        150400.16.1
Summary:        Documentation for texlive-soton
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-soton-doc
This package includes the documentation for texlive-soton

%post -n texlive-soton
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-soton
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-soton
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-soton-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/soton/README

%files -n texlive-soton
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/soton/soton-beamer.sty
%{_texmfdistdir}/tex/latex/soton/soton-palette.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-soton-%{texlive_version}.%{texlive_noarch}.0.0.1svn16215-%{release}-zypper
%endif

%package -n texlive-soul
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn56495
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Hyphenation for letterspacing, underlining, and more
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-soul-doc >= %{texlive_version}
Provides:       tex(soul.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source55:       soul.tar.xz
Source56:       soul.doc.tar.xz

%description -n texlive-soul
Provides hyphenatable spacing out (letterspacing), underlining,
striking out, etc., using the TeX hyphenation algorithm to find
the proper hyphens automatically. The package also provides a
mechanism that can be used to implement similar tasks, that
have to treat text syllable by syllable. This is shown in two
examples. The package itself does not support UTF-8 input in
ordinary (PDF)LaTeX; some UTF-8 support is offered by package
soulutf8

%package -n texlive-soul-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn56495
Release:        150400.16.1
Summary:        Documentation for texlive-soul
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-soul-doc
This package includes the documentation for texlive-soul

%post -n texlive-soul
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-soul
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-soul
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-soul-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/soul/soul.pdf
%{_texmfdistdir}/doc/generic/soul/soul.txt

%files -n texlive-soul
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/soul/soul.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-soul-%{texlive_version}.%{texlive_noarch}.2.4svn56495-%{release}-zypper
%endif

%package -n texlive-soulpos
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn52663
Release:        150400.16.1
License:        LPPL-1.0
Summary:        A fancy means of underlining
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-oberdiek >= %{texlive_version}
#!BuildIgnore: texlive-oberdiek
Requires:       texlive-soul >= %{texlive_version}
#!BuildIgnore: texlive-soul
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-soulpos-doc >= %{texlive_version}
Provides:       tex(soulpos.sty)
Requires:       tex(keyval.sty)
Requires:       tex(soulutf8.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source57:       soulpos.tar.xz
Source58:       soulpos.doc.tar.xz

%description -n texlive-soulpos
The package combines the use of soul with the savepos mechanism
of current pdfTeX so that the user can create (almost)
arbitrary underlining and similar "decorations", including
rules, leaders and even pictures (pgf, pstricks, etc.). Unlike
soul underlines, which are built by repeating small elements,
here each chunk of text to be underlined is a single element.

%package -n texlive-soulpos-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn52663
Release:        150400.16.1
Summary:        Documentation for texlive-soulpos
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-soulpos-doc
This package includes the documentation for texlive-soulpos

%post -n texlive-soulpos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-soulpos
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-soulpos
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-soulpos-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/soulpos/README.md
%{_texmfdistdir}/doc/latex/soulpos/soulpos.pdf
%{_texmfdistdir}/doc/latex/soulpos/soulpos.tex

%files -n texlive-soulpos
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/soulpos/soulpos.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-soulpos-%{texlive_version}.%{texlive_noarch}.1.1svn52663-%{release}-zypper
%endif

%package -n texlive-soulutf8
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn53163
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Permit use of UTF-8 characters in soul
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-soulutf8-doc >= %{texlive_version}
Provides:       tex(soulutf8.sty)
Requires:       tex(etexcmds.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(soul.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source59:       soulutf8.tar.xz
Source60:       soulutf8.doc.tar.xz

%description -n texlive-soulutf8
This package extends package soul and adds some support for
UTF-8. Namely the input encodings in 'utf8.def' from package
inputenc and 'utf8x.def' from package ucs are supported.

%package -n texlive-soulutf8-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn53163
Release:        150400.16.1
Summary:        Documentation for texlive-soulutf8
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-soulutf8-doc
This package includes the documentation for texlive-soulutf8

%post -n texlive-soulutf8
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-soulutf8
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-soulutf8
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-soulutf8-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/soulutf8/README.md
%{_texmfdistdir}/doc/latex/soulutf8/soulutf8.pdf

%files -n texlive-soulutf8
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/soulutf8/soulutf8.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-soulutf8-%{texlive_version}.%{texlive_noarch}.1.2svn53163-%{release}-zypper
%endif

%package -n texlive-soup
Version:        %{texlive_version}.%{texlive_noarch}.1.0.2svn50815
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Generate alphabet soup puzzles
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-soup-doc >= %{texlive_version}
Provides:       tex(soup.sty)
Requires:       tex(expl3.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source61:       soup.tar.xz
Source62:       soup.doc.tar.xz

%description -n texlive-soup
Generate alphabet soup puzzles (aka word search puzzles), and
variations using numbers or other symbols. Provides macros to
generate an alphabet soup style puzzle (also known as word
search puzzles or "find-the-word" puzzles). Allow creating
numbersoup and soups with custom symbol sets.

%package -n texlive-soup-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0.2svn50815
Release:        150400.16.1
Summary:        Documentation for texlive-soup
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-soup-doc
This package includes the documentation for texlive-soup

%post -n texlive-soup
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-soup
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-soup
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-soup-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/soup/README.md
%{_texmfdistdir}/doc/latex/soup/soup.pdf

%files -n texlive-soup
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/soup/soup.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-soup-%{texlive_version}.%{texlive_noarch}.1.0.2svn50815-%{release}-zypper
%endif

%package -n texlive-sourcecodepro
Version:        %{texlive_version}.%{texlive_noarch}.2.7svn54512
Release:        150400.16.1
License:        OFL-1.1
Summary:        Use SourceCodePro with TeX(-alike) systems
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-sourcecodepro-fonts >= %{texlive_version}
Recommends:     texlive-sourcecodepro-doc >= %{texlive_version}
Provides:       tex(LY1SourceCodePro-Dnom.fd)
Provides:       tex(LY1SourceCodePro-Numr.fd)
Provides:       tex(LY1SourceCodePro-Sup.fd)
Provides:       tex(LY1SourceCodePro-TLF.fd)
Provides:       tex(LY1SourceCodePro-TOsF.fd)
Provides:       tex(OT1SourceCodePro-Dnom.fd)
Provides:       tex(OT1SourceCodePro-Numr.fd)
Provides:       tex(OT1SourceCodePro-Sup.fd)
Provides:       tex(OT1SourceCodePro-TLF.fd)
Provides:       tex(OT1SourceCodePro-TOsF.fd)
Provides:       tex(SourceCodePro-Black-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Black-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Black-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Black-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Black-dnom-t1.vf)
Provides:       tex(SourceCodePro-Black-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-Black-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Black-numr-ly1.vf)
Provides:       tex(SourceCodePro-Black-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Black-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-numr-t1.tfm)
Provides:       tex(SourceCodePro-Black-numr-t1.vf)
Provides:       tex(SourceCodePro-Black-numr-t2a.tfm)
Provides:       tex(SourceCodePro-Black-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Black-sup-ly1.vf)
Provides:       tex(SourceCodePro-Black-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Black-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-sup-t1.tfm)
Provides:       tex(SourceCodePro-Black-sup-t1.vf)
Provides:       tex(SourceCodePro-Black-sup-t2a.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Black-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Black-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Black-tlf-t1.vf)
Provides:       tex(SourceCodePro-Black-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Black-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Black-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Black-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Black-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Black-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Black-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Black-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Black-tosf-t1.vf)
Provides:       tex(SourceCodePro-Black-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-Black-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Black-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Black-tosf-ts1.vf)
Provides:       tex(SourceCodePro-BlackIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-numr-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-numr-t2a.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-sup-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-sup-t2a.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-BlackIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-BlackIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-BlackIt-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-BlackIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Bold-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Bold-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Bold-dnom-t1.vf)
Provides:       tex(SourceCodePro-Bold-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-Bold-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-numr-ly1.vf)
Provides:       tex(SourceCodePro-Bold-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-numr-t1.tfm)
Provides:       tex(SourceCodePro-Bold-numr-t1.vf)
Provides:       tex(SourceCodePro-Bold-numr-t2a.tfm)
Provides:       tex(SourceCodePro-Bold-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-sup-ly1.vf)
Provides:       tex(SourceCodePro-Bold-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-sup-t1.tfm)
Provides:       tex(SourceCodePro-Bold-sup-t1.vf)
Provides:       tex(SourceCodePro-Bold-sup-t2a.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Bold-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-t1.vf)
Provides:       tex(SourceCodePro-Bold-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Bold-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Bold-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Bold-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-t1.vf)
Provides:       tex(SourceCodePro-Bold-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Bold-tosf-ts1.vf)
Provides:       tex(SourceCodePro-BoldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-numr-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-numr-t2a.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-sup-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-sup-t2a.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-BoldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-BoldIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-BoldIt-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-BoldIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-ExtraLight-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-dnom-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-numr-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-numr-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-numr-t2a.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-sup-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-sup-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-sup-t2a.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tlf-ts1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLight-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-ExtraLight-tosf-ts1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-numr-t2a.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-sup-t2a.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-ExtraLightIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-It-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-It-dnom-ly1.vf)
Provides:       tex(SourceCodePro-It-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-It-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-It-dnom-t1.tfm)
Provides:       tex(SourceCodePro-It-dnom-t1.vf)
Provides:       tex(SourceCodePro-It-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-It-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-numr-ly1.tfm)
Provides:       tex(SourceCodePro-It-numr-ly1.vf)
Provides:       tex(SourceCodePro-It-numr-ot1.tfm)
Provides:       tex(SourceCodePro-It-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-It-numr-t1.tfm)
Provides:       tex(SourceCodePro-It-numr-t1.vf)
Provides:       tex(SourceCodePro-It-numr-t2a.tfm)
Provides:       tex(SourceCodePro-It-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-sup-ly1.tfm)
Provides:       tex(SourceCodePro-It-sup-ly1.vf)
Provides:       tex(SourceCodePro-It-sup-ot1.tfm)
Provides:       tex(SourceCodePro-It-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-It-sup-t1.tfm)
Provides:       tex(SourceCodePro-It-sup-t1.vf)
Provides:       tex(SourceCodePro-It-sup-t2a.tfm)
Provides:       tex(SourceCodePro-It-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-It-tlf-ly1.vf)
Provides:       tex(SourceCodePro-It-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-It-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-It-tlf-t1.tfm)
Provides:       tex(SourceCodePro-It-tlf-t1.vf)
Provides:       tex(SourceCodePro-It-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-It-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-It-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-It-tlf-ts1.vf)
Provides:       tex(SourceCodePro-It-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-It-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-It-tosf-ly1.vf)
Provides:       tex(SourceCodePro-It-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-It-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-It-tosf-t1.tfm)
Provides:       tex(SourceCodePro-It-tosf-t1.vf)
Provides:       tex(SourceCodePro-It-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-It-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-It-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-It-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Light-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Light-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Light-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Light-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Light-dnom-t1.vf)
Provides:       tex(SourceCodePro-Light-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-Light-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Light-numr-ly1.vf)
Provides:       tex(SourceCodePro-Light-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Light-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-numr-t1.tfm)
Provides:       tex(SourceCodePro-Light-numr-t1.vf)
Provides:       tex(SourceCodePro-Light-numr-t2a.tfm)
Provides:       tex(SourceCodePro-Light-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Light-sup-ly1.vf)
Provides:       tex(SourceCodePro-Light-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Light-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-sup-t1.tfm)
Provides:       tex(SourceCodePro-Light-sup-t1.vf)
Provides:       tex(SourceCodePro-Light-sup-t2a.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Light-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Light-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Light-tlf-t1.vf)
Provides:       tex(SourceCodePro-Light-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Light-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Light-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Light-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Light-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Light-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Light-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Light-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Light-tosf-t1.vf)
Provides:       tex(SourceCodePro-Light-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-Light-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Light-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Light-tosf-ts1.vf)
Provides:       tex(SourceCodePro-LightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-LightIt-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-numr-t1.vf)
Provides:       tex(SourceCodePro-LightIt-numr-t2a.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-sup-t1.vf)
Provides:       tex(SourceCodePro-LightIt-sup-t2a.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-LightIt-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-LightIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-LightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-LightIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-LightIt-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-LightIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Medium-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Medium-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Medium-dnom-t1.vf)
Provides:       tex(SourceCodePro-Medium-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-Medium-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-numr-ly1.vf)
Provides:       tex(SourceCodePro-Medium-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-numr-t1.tfm)
Provides:       tex(SourceCodePro-Medium-numr-t1.vf)
Provides:       tex(SourceCodePro-Medium-numr-t2a.tfm)
Provides:       tex(SourceCodePro-Medium-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-sup-ly1.vf)
Provides:       tex(SourceCodePro-Medium-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-sup-t1.tfm)
Provides:       tex(SourceCodePro-Medium-sup-t1.vf)
Provides:       tex(SourceCodePro-Medium-sup-t2a.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Medium-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-t1.vf)
Provides:       tex(SourceCodePro-Medium-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Medium-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Medium-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Medium-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-t1.vf)
Provides:       tex(SourceCodePro-Medium-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Medium-tosf-ts1.vf)
Provides:       tex(SourceCodePro-MediumIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-numr-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-numr-t2a.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-sup-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-sup-t2a.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-MediumIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-MediumIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-MediumIt-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-MediumIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Regular-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Regular-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Regular-dnom-t1.vf)
Provides:       tex(SourceCodePro-Regular-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-Regular-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-numr-ly1.vf)
Provides:       tex(SourceCodePro-Regular-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-numr-t1.tfm)
Provides:       tex(SourceCodePro-Regular-numr-t1.vf)
Provides:       tex(SourceCodePro-Regular-numr-t2a.tfm)
Provides:       tex(SourceCodePro-Regular-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-sup-ly1.vf)
Provides:       tex(SourceCodePro-Regular-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-sup-t1.tfm)
Provides:       tex(SourceCodePro-Regular-sup-t1.vf)
Provides:       tex(SourceCodePro-Regular-sup-t2a.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Regular-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-t1.vf)
Provides:       tex(SourceCodePro-Regular-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Regular-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Regular-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Regular-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-t1.vf)
Provides:       tex(SourceCodePro-Regular-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Regular-tosf-ts1.vf)
Provides:       tex(SourceCodePro-Semibold-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-dnom-t1.vf)
Provides:       tex(SourceCodePro-Semibold-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-numr-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-numr-t1.vf)
Provides:       tex(SourceCodePro-Semibold-numr-t2a.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-sup-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-sup-t1.vf)
Provides:       tex(SourceCodePro-Semibold-sup-t2a.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-t1.vf)
Provides:       tex(SourceCodePro-Semibold-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-Semibold-tlf-ts1.vf)
Provides:       tex(SourceCodePro-Semibold-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-ly1.vf)
Provides:       tex(SourceCodePro-Semibold-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-t1.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-t1.vf)
Provides:       tex(SourceCodePro-Semibold-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-Semibold-tosf-ts1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-dnom-t2a.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-numr-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-numr-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-numr-t2a.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-sup-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-sup-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-sup-t2a.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-t2a.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ts1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tlf-ts1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ly1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ly1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ot1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-t1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-t1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-t1.vf)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-t2a.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ts1.tfm)
Provides:       tex(SourceCodePro-SemiboldIt-tosf-ts1.vf)
Provides:       tex(SourceCodePro.map)
Provides:       tex(T1SourceCodePro-Dnom.fd)
Provides:       tex(T1SourceCodePro-Numr.fd)
Provides:       tex(T1SourceCodePro-Sup.fd)
Provides:       tex(T1SourceCodePro-TLF.fd)
Provides:       tex(T1SourceCodePro-TOsF.fd)
Provides:       tex(T2ASourceCodePro-Dnom.fd)
Provides:       tex(T2ASourceCodePro-Numr.fd)
Provides:       tex(T2ASourceCodePro-Sup.fd)
Provides:       tex(T2ASourceCodePro-TLF.fd)
Provides:       tex(T2ASourceCodePro-TOsF.fd)
Provides:       tex(TS1SourceCodePro-TLF.fd)
Provides:       tex(TS1SourceCodePro-TOsF.fd)
Provides:       tex(a_3iph7b.enc)
Provides:       tex(a_4bagdb.enc)
Provides:       tex(a_4jrrta.enc)
Provides:       tex(a_6samag.enc)
Provides:       tex(a_beydf2.enc)
Provides:       tex(a_bzs6pp.enc)
Provides:       tex(a_ciozbc.enc)
Provides:       tex(a_cy5ftw.enc)
Provides:       tex(a_d56bnw.enc)
Provides:       tex(a_fhxzui.enc)
Provides:       tex(a_fnt2zo.enc)
Provides:       tex(a_fy4e5k.enc)
Provides:       tex(a_gog54w.enc)
Provides:       tex(a_gufhru.enc)
Provides:       tex(a_h3vs4v.enc)
Provides:       tex(a_j24bgz.enc)
Provides:       tex(a_jjp77t.enc)
Provides:       tex(a_ljusoa.enc)
Provides:       tex(a_lutrty.enc)
Provides:       tex(a_lxssho.enc)
Provides:       tex(a_mjxvy6.enc)
Provides:       tex(a_n5gv3r.enc)
Provides:       tex(a_npftpj.enc)
Provides:       tex(a_o4vjd2.enc)
Provides:       tex(a_pyiqqv.enc)
Provides:       tex(a_snirjt.enc)
Provides:       tex(a_tadnvb.enc)
Provides:       tex(a_uio74x.enc)
Provides:       tex(a_v5qca6.enc)
Provides:       tex(a_xmlzny.enc)
Provides:       tex(a_yyete5.enc)
Provides:       tex(sourcecodepro-type1-autoinst.sty)
Provides:       tex(sourcecodepro.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source63:       sourcecodepro.tar.xz
Source64:       sourcecodepro.doc.tar.xz

%description -n texlive-sourcecodepro
The font is an open-source Monospaced development from Adobe.
The package provides fonts (in both Adobe Type 1 and OpenType
formats) and macros supporting their use in LaTeX (Type 1) and
XeLaTeX/LuaLaTeX (OTF).

%package -n texlive-sourcecodepro-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.7svn54512
Release:        150400.16.1
Summary:        Documentation for texlive-sourcecodepro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sourcecodepro-doc
This package includes the documentation for texlive-sourcecodepro

%package -n texlive-sourcecodepro-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.7svn54512
Release:        150400.16.1
Summary:        Severed fonts for texlive-sourcecodepro
License:        OFL-1.1
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-sourcecodepro-fonts
The  separated fonts package for texlive-sourcecodepro

%post -n texlive-sourcecodepro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap SourceCodePro.map' >> /var/run/texlive/run-updmap

%postun -n texlive-sourcecodepro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap SourceCodePro.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-sourcecodepro
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-sourcecodepro-fonts

%files -n texlive-sourcecodepro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sourcecodepro/LICENSE.txt
%{_texmfdistdir}/doc/latex/sourcecodepro/README.md
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro-otf-specimen.pdf
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro-otf-specimen.tex
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro-type1-specimen.pdf
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro-type1-specimen.tex
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro.pdf
%{_texmfdistdir}/doc/latex/sourcecodepro/sourcecodepro.tex

%files -n texlive-sourcecodepro
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_3iph7b.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_4bagdb.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_4jrrta.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_6samag.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_beydf2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_bzs6pp.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_ciozbc.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_cy5ftw.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_d56bnw.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_fhxzui.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_fnt2zo.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_fy4e5k.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_gog54w.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_gufhru.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_h3vs4v.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_j24bgz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_jjp77t.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_ljusoa.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_lutrty.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_lxssho.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_mjxvy6.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_n5gv3r.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_npftpj.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_o4vjd2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_pyiqqv.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_snirjt.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_tadnvb.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_uio74x.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_v5qca6.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_xmlzny.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcecodepro/a_yyete5.enc
%{_texmfdistdir}/fonts/map/dvips/sourcecodepro/SourceCodePro.map
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-BlackIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-BoldIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-ExtraLightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-LightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-MediumIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-RegularIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-Semibold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/SourceCodePro-SemiboldIt.otf
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-It-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-BlackIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-BoldIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-ExtraLightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-It.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-LightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-MediumIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/SourceCodePro-SemiboldIt.pfb
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BlackIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-BoldIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-ExtraLightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-It-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-LightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-MediumIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-Semibold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcecodepro/SourceCodePro-SemiboldIt-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/LY1SourceCodePro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/OT1SourceCodePro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T1SourceCodePro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T2ASourceCodePro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T2ASourceCodePro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T2ASourceCodePro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T2ASourceCodePro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/T2ASourceCodePro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/TS1SourceCodePro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/TS1SourceCodePro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcecodepro/sourcecodepro-type1-autoinst.sty
%{_texmfdistdir}/tex/latex/sourcecodepro/sourcecodepro.sty

%files -n texlive-sourcecodepro-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-sourcecodepro
%{_datadir}/fontconfig/conf.avail/58-texlive-sourcecodepro.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-sourcecodepro.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-sourcecodepro.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcecodepro/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcecodepro/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcecodepro/fonts.scale
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Black.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-BlackIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Bold.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-BoldIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-ExtraLight.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-ExtraLightIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Light.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-LightIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Medium.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-MediumIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Regular.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-RegularIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Semibold.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-SemiboldIt.otf
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Black.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-BlackIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Bold.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-BoldIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-ExtraLight.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-ExtraLightIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-It.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Light.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-LightIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Medium.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-MediumIt.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Regular.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-Semibold.pfb
%{_datadir}/fonts/texlive-sourcecodepro/SourceCodePro-SemiboldIt.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sourcecodepro-fonts-%{texlive_version}.%{texlive_noarch}.2.7svn54512-%{release}-zypper
%endif

%package -n texlive-sourcesanspro
Version:        %{texlive_version}.%{texlive_noarch}.2.8svn54892
Release:        150400.16.1
License:        OFL-1.1
Summary:        Use SourceSansPro with TeX(-alike) systems
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-sourcesanspro-fonts >= %{texlive_version}
Recommends:     texlive-sourcesanspro-doc >= %{texlive_version}
Provides:       tex(LGRSourceSansPro-Dnom.fd)
Provides:       tex(LGRSourceSansPro-Inf.fd)
Provides:       tex(LGRSourceSansPro-LF.fd)
Provides:       tex(LGRSourceSansPro-Numr.fd)
Provides:       tex(LGRSourceSansPro-OsF.fd)
Provides:       tex(LGRSourceSansPro-Sup.fd)
Provides:       tex(LGRSourceSansPro-TLF.fd)
Provides:       tex(LGRSourceSansPro-TOsF.fd)
Provides:       tex(LY1SourceSansPro-Dnom.fd)
Provides:       tex(LY1SourceSansPro-Inf.fd)
Provides:       tex(LY1SourceSansPro-LF.fd)
Provides:       tex(LY1SourceSansPro-Numr.fd)
Provides:       tex(LY1SourceSansPro-OsF.fd)
Provides:       tex(LY1SourceSansPro-Sup.fd)
Provides:       tex(LY1SourceSansPro-TLF.fd)
Provides:       tex(LY1SourceSansPro-TOsF.fd)
Provides:       tex(OT1SourceSansPro-Dnom.fd)
Provides:       tex(OT1SourceSansPro-Inf.fd)
Provides:       tex(OT1SourceSansPro-LF.fd)
Provides:       tex(OT1SourceSansPro-Numr.fd)
Provides:       tex(OT1SourceSansPro-OsF.fd)
Provides:       tex(OT1SourceSansPro-Sup.fd)
Provides:       tex(OT1SourceSansPro-TLF.fd)
Provides:       tex(OT1SourceSansPro-TOsF.fd)
Provides:       tex(SourceSansPro-Black-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-Black-dnom-lgr.vf)
Provides:       tex(SourceSansPro-Black-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Black-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Black-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Black-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Black-dnom-t1.vf)
Provides:       tex(SourceSansPro-Black-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-inf-lgr.tfm)
Provides:       tex(SourceSansPro-Black-inf-lgr.vf)
Provides:       tex(SourceSansPro-Black-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-inf-ly1.vf)
Provides:       tex(SourceSansPro-Black-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-inf-t1.tfm)
Provides:       tex(SourceSansPro-Black-inf-t1.vf)
Provides:       tex(SourceSansPro-Black-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-lgr.tfm)
Provides:       tex(SourceSansPro-Black-lf-lgr.vf)
Provides:       tex(SourceSansPro-Black-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-lf-ly1.vf)
Provides:       tex(SourceSansPro-Black-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Black-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Black-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Black-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Black-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Black-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-t1.tfm)
Provides:       tex(SourceSansPro-Black-lf-t1.vf)
Provides:       tex(SourceSansPro-Black-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Black-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Black-lf-ts1.vf)
Provides:       tex(SourceSansPro-Black-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-numr-lgr.tfm)
Provides:       tex(SourceSansPro-Black-numr-lgr.vf)
Provides:       tex(SourceSansPro-Black-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Black-numr-ly1.vf)
Provides:       tex(SourceSansPro-Black-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Black-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-numr-t1.tfm)
Provides:       tex(SourceSansPro-Black-numr-t1.vf)
Provides:       tex(SourceSansPro-Black-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-lgr.tfm)
Provides:       tex(SourceSansPro-Black-osf-lgr.vf)
Provides:       tex(SourceSansPro-Black-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-osf-ly1.vf)
Provides:       tex(SourceSansPro-Black-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Black-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Black-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Black-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Black-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Black-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-t1.tfm)
Provides:       tex(SourceSansPro-Black-osf-t1.vf)
Provides:       tex(SourceSansPro-Black-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Black-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Black-osf-ts1.vf)
Provides:       tex(SourceSansPro-Black-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-sup-lgr.tfm)
Provides:       tex(SourceSansPro-Black-sup-lgr.vf)
Provides:       tex(SourceSansPro-Black-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Black-sup-ly1.vf)
Provides:       tex(SourceSansPro-Black-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Black-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-sup-t1.tfm)
Provides:       tex(SourceSansPro-Black-sup-t1.vf)
Provides:       tex(SourceSansPro-Black-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-Black-tlf-lgr.vf)
Provides:       tex(SourceSansPro-Black-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Black-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Black-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Black-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-t1.vf)
Provides:       tex(SourceSansPro-Black-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Black-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Black-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Black-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-Black-tosf-lgr.vf)
Provides:       tex(SourceSansPro-Black-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Black-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Black-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Black-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-t1.vf)
Provides:       tex(SourceSansPro-Black-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Black-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Black-tosf-ts1.vf)
Provides:       tex(SourceSansPro-BlackIt-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-inf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-BlackIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-BlackIt-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-numr-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-BlackIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-BlackIt-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-sup-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-BlackIt-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-lgr.vf)
Provides:       tex(SourceSansPro-BlackIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-BlackIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-BlackIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-BlackIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro-Bold-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-lgr.vf)
Provides:       tex(SourceSansPro-Bold-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Bold-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Bold-dnom-t1.vf)
Provides:       tex(SourceSansPro-Bold-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-inf-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-inf-lgr.vf)
Provides:       tex(SourceSansPro-Bold-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-inf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-inf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-inf-t1.vf)
Provides:       tex(SourceSansPro-Bold-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-lf-lgr.vf)
Provides:       tex(SourceSansPro-Bold-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Bold-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Bold-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-t1.vf)
Provides:       tex(SourceSansPro-Bold-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Bold-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Bold-lf-ts1.vf)
Provides:       tex(SourceSansPro-Bold-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-numr-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-numr-lgr.vf)
Provides:       tex(SourceSansPro-Bold-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-numr-ly1.vf)
Provides:       tex(SourceSansPro-Bold-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-numr-t1.tfm)
Provides:       tex(SourceSansPro-Bold-numr-t1.vf)
Provides:       tex(SourceSansPro-Bold-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-osf-lgr.vf)
Provides:       tex(SourceSansPro-Bold-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Bold-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Bold-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-t1.vf)
Provides:       tex(SourceSansPro-Bold-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Bold-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Bold-osf-ts1.vf)
Provides:       tex(SourceSansPro-Bold-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-sup-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-sup-lgr.vf)
Provides:       tex(SourceSansPro-Bold-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-sup-ly1.vf)
Provides:       tex(SourceSansPro-Bold-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-sup-t1.tfm)
Provides:       tex(SourceSansPro-Bold-sup-t1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-lgr.vf)
Provides:       tex(SourceSansPro-Bold-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-t1.vf)
Provides:       tex(SourceSansPro-Bold-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Bold-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-lgr.vf)
Provides:       tex(SourceSansPro-Bold-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-t1.vf)
Provides:       tex(SourceSansPro-Bold-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Bold-tosf-ts1.vf)
Provides:       tex(SourceSansPro-BoldIt-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-inf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-BoldIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-BoldIt-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-numr-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-BoldIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-BoldIt-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-sup-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-BoldIt-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-lgr.vf)
Provides:       tex(SourceSansPro-BoldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-BoldIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-BoldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-BoldIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLight-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-dnom-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-inf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-inf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-lf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLight-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-numr-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-numr-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-osf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLight-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-sup-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-sup-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tlf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLight-tosf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-inf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-numr-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-sup-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-lgr.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-ExtraLightIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro-It-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-It-dnom-lgr.vf)
Provides:       tex(SourceSansPro-It-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-It-dnom-ly1.vf)
Provides:       tex(SourceSansPro-It-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-It-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-It-dnom-t1.tfm)
Provides:       tex(SourceSansPro-It-dnom-t1.vf)
Provides:       tex(SourceSansPro-It-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-inf-lgr.tfm)
Provides:       tex(SourceSansPro-It-inf-lgr.vf)
Provides:       tex(SourceSansPro-It-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-inf-ly1.tfm)
Provides:       tex(SourceSansPro-It-inf-ly1.vf)
Provides:       tex(SourceSansPro-It-inf-ot1.tfm)
Provides:       tex(SourceSansPro-It-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-inf-t1.tfm)
Provides:       tex(SourceSansPro-It-inf-t1.vf)
Provides:       tex(SourceSansPro-It-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-lf-lgr.tfm)
Provides:       tex(SourceSansPro-It-lf-lgr.vf)
Provides:       tex(SourceSansPro-It-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-lf-ly1.tfm)
Provides:       tex(SourceSansPro-It-lf-ly1.vf)
Provides:       tex(SourceSansPro-It-lf-ot1.tfm)
Provides:       tex(SourceSansPro-It-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-lf-t1.tfm)
Provides:       tex(SourceSansPro-It-lf-t1.vf)
Provides:       tex(SourceSansPro-It-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-It-lf-ts1.tfm)
Provides:       tex(SourceSansPro-It-lf-ts1.vf)
Provides:       tex(SourceSansPro-It-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-numr-lgr.tfm)
Provides:       tex(SourceSansPro-It-numr-lgr.vf)
Provides:       tex(SourceSansPro-It-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-numr-ly1.tfm)
Provides:       tex(SourceSansPro-It-numr-ly1.vf)
Provides:       tex(SourceSansPro-It-numr-ot1.tfm)
Provides:       tex(SourceSansPro-It-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-It-numr-t1.tfm)
Provides:       tex(SourceSansPro-It-numr-t1.vf)
Provides:       tex(SourceSansPro-It-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-osf-lgr.tfm)
Provides:       tex(SourceSansPro-It-osf-lgr.vf)
Provides:       tex(SourceSansPro-It-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-osf-ly1.tfm)
Provides:       tex(SourceSansPro-It-osf-ly1.vf)
Provides:       tex(SourceSansPro-It-osf-ot1.tfm)
Provides:       tex(SourceSansPro-It-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-osf-t1.tfm)
Provides:       tex(SourceSansPro-It-osf-t1.vf)
Provides:       tex(SourceSansPro-It-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-It-osf-ts1.tfm)
Provides:       tex(SourceSansPro-It-osf-ts1.vf)
Provides:       tex(SourceSansPro-It-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-sup-lgr.tfm)
Provides:       tex(SourceSansPro-It-sup-lgr.vf)
Provides:       tex(SourceSansPro-It-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-sup-ly1.tfm)
Provides:       tex(SourceSansPro-It-sup-ly1.vf)
Provides:       tex(SourceSansPro-It-sup-ot1.tfm)
Provides:       tex(SourceSansPro-It-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-It-sup-t1.tfm)
Provides:       tex(SourceSansPro-It-sup-t1.vf)
Provides:       tex(SourceSansPro-It-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-It-tlf-lgr.vf)
Provides:       tex(SourceSansPro-It-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-It-tlf-ly1.vf)
Provides:       tex(SourceSansPro-It-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-It-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-tlf-t1.tfm)
Provides:       tex(SourceSansPro-It-tlf-t1.vf)
Provides:       tex(SourceSansPro-It-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-It-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-It-tlf-ts1.vf)
Provides:       tex(SourceSansPro-It-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-It-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-It-tosf-lgr.vf)
Provides:       tex(SourceSansPro-It-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-It-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-It-tosf-ly1.vf)
Provides:       tex(SourceSansPro-It-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-It-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-It-tosf-t1.tfm)
Provides:       tex(SourceSansPro-It-tosf-t1.vf)
Provides:       tex(SourceSansPro-It-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-It-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-It-tosf-ts1.vf)
Provides:       tex(SourceSansPro-Light-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-Light-dnom-lgr.vf)
Provides:       tex(SourceSansPro-Light-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Light-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Light-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Light-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Light-dnom-t1.vf)
Provides:       tex(SourceSansPro-Light-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-inf-lgr.tfm)
Provides:       tex(SourceSansPro-Light-inf-lgr.vf)
Provides:       tex(SourceSansPro-Light-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-inf-ly1.vf)
Provides:       tex(SourceSansPro-Light-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-inf-t1.tfm)
Provides:       tex(SourceSansPro-Light-inf-t1.vf)
Provides:       tex(SourceSansPro-Light-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-lgr.tfm)
Provides:       tex(SourceSansPro-Light-lf-lgr.vf)
Provides:       tex(SourceSansPro-Light-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-lf-ly1.vf)
Provides:       tex(SourceSansPro-Light-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Light-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Light-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Light-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Light-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Light-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-t1.tfm)
Provides:       tex(SourceSansPro-Light-lf-t1.vf)
Provides:       tex(SourceSansPro-Light-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Light-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Light-lf-ts1.vf)
Provides:       tex(SourceSansPro-Light-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-numr-lgr.tfm)
Provides:       tex(SourceSansPro-Light-numr-lgr.vf)
Provides:       tex(SourceSansPro-Light-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Light-numr-ly1.vf)
Provides:       tex(SourceSansPro-Light-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Light-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-numr-t1.tfm)
Provides:       tex(SourceSansPro-Light-numr-t1.vf)
Provides:       tex(SourceSansPro-Light-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-lgr.tfm)
Provides:       tex(SourceSansPro-Light-osf-lgr.vf)
Provides:       tex(SourceSansPro-Light-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-osf-ly1.vf)
Provides:       tex(SourceSansPro-Light-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Light-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Light-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Light-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Light-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Light-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-t1.tfm)
Provides:       tex(SourceSansPro-Light-osf-t1.vf)
Provides:       tex(SourceSansPro-Light-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Light-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Light-osf-ts1.vf)
Provides:       tex(SourceSansPro-Light-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-sup-lgr.tfm)
Provides:       tex(SourceSansPro-Light-sup-lgr.vf)
Provides:       tex(SourceSansPro-Light-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Light-sup-ly1.vf)
Provides:       tex(SourceSansPro-Light-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Light-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-sup-t1.tfm)
Provides:       tex(SourceSansPro-Light-sup-t1.vf)
Provides:       tex(SourceSansPro-Light-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-Light-tlf-lgr.vf)
Provides:       tex(SourceSansPro-Light-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Light-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Light-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Light-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-t1.vf)
Provides:       tex(SourceSansPro-Light-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Light-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Light-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Light-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-Light-tosf-lgr.vf)
Provides:       tex(SourceSansPro-Light-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Light-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Light-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Light-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-t1.vf)
Provides:       tex(SourceSansPro-Light-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Light-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Light-tosf-ts1.vf)
Provides:       tex(SourceSansPro-LightIt-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-LightIt-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-inf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-LightIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-LightIt-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-numr-t1.vf)
Provides:       tex(SourceSansPro-LightIt-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-LightIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-LightIt-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-sup-t1.vf)
Provides:       tex(SourceSansPro-LightIt-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-LightIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-LightIt-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-lgr.vf)
Provides:       tex(SourceSansPro-LightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-LightIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-LightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-LightIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro-Regular-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-lgr.vf)
Provides:       tex(SourceSansPro-Regular-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Regular-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Regular-dnom-t1.vf)
Provides:       tex(SourceSansPro-Regular-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-inf-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-inf-lgr.vf)
Provides:       tex(SourceSansPro-Regular-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-inf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-inf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-inf-t1.vf)
Provides:       tex(SourceSansPro-Regular-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-lf-lgr.vf)
Provides:       tex(SourceSansPro-Regular-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Regular-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Regular-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-t1.vf)
Provides:       tex(SourceSansPro-Regular-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Regular-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Regular-lf-ts1.vf)
Provides:       tex(SourceSansPro-Regular-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-numr-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-numr-lgr.vf)
Provides:       tex(SourceSansPro-Regular-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-numr-ly1.vf)
Provides:       tex(SourceSansPro-Regular-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-numr-t1.tfm)
Provides:       tex(SourceSansPro-Regular-numr-t1.vf)
Provides:       tex(SourceSansPro-Regular-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-osf-lgr.vf)
Provides:       tex(SourceSansPro-Regular-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Regular-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Regular-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-t1.vf)
Provides:       tex(SourceSansPro-Regular-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Regular-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Regular-osf-ts1.vf)
Provides:       tex(SourceSansPro-Regular-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-sup-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-sup-lgr.vf)
Provides:       tex(SourceSansPro-Regular-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-sup-ly1.vf)
Provides:       tex(SourceSansPro-Regular-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-sup-t1.tfm)
Provides:       tex(SourceSansPro-Regular-sup-t1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-lgr.vf)
Provides:       tex(SourceSansPro-Regular-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-t1.vf)
Provides:       tex(SourceSansPro-Regular-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Regular-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-lgr.vf)
Provides:       tex(SourceSansPro-Regular-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-t1.vf)
Provides:       tex(SourceSansPro-Regular-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Regular-tosf-ts1.vf)
Provides:       tex(SourceSansPro-Semibold-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-dnom-t1.vf)
Provides:       tex(SourceSansPro-Semibold-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-inf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-inf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-sc-t1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-ts1.tfm)
Provides:       tex(SourceSansPro-Semibold-lf-ts1.vf)
Provides:       tex(SourceSansPro-Semibold-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-numr-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-numr-t1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-sc-t1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-ts1.tfm)
Provides:       tex(SourceSansPro-Semibold-osf-ts1.vf)
Provides:       tex(SourceSansPro-Semibold-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-sup-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-sup-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-sc-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-Semibold-tlf-ts1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-lgr--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-lgr.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-lgr.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ly1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ly1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ot1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-ot1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-sc-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-t1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-t1.vf)
Provides:       tex(SourceSansPro-Semibold-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-Semibold-tosf-ts1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-dnom-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-inf-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-inf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-inf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-inf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-lf-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ts1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ts1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-lf-ts1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-numr-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-numr-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-numr-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-numr-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-osf-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ts1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ts1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-osf-ts1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-sup-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-sup-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-sup-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-sup-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ts1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tlf-ts1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-lgr--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-lgr.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-lgr.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ly1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ly1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ot1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-t1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-t1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-t1.vf)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ts1.tfm)
Provides:       tex(SourceSansPro-SemiboldIt-tosf-ts1.vf)
Provides:       tex(SourceSansPro.map)
Provides:       tex(T1SourceSansPro-Dnom.fd)
Provides:       tex(T1SourceSansPro-Inf.fd)
Provides:       tex(T1SourceSansPro-LF.fd)
Provides:       tex(T1SourceSansPro-Numr.fd)
Provides:       tex(T1SourceSansPro-OsF.fd)
Provides:       tex(T1SourceSansPro-Sup.fd)
Provides:       tex(T1SourceSansPro-TLF.fd)
Provides:       tex(T1SourceSansPro-TOsF.fd)
Provides:       tex(TS1SourceSansPro-LF.fd)
Provides:       tex(TS1SourceSansPro-OsF.fd)
Provides:       tex(TS1SourceSansPro-TLF.fd)
Provides:       tex(TS1SourceSansPro-TOsF.fd)
Provides:       tex(a_3x2gk5.enc)
Provides:       tex(a_3yibv2.enc)
Provides:       tex(a_46wjfg.enc)
Provides:       tex(a_4blavb.enc)
Provides:       tex(a_4hbp34.enc)
Provides:       tex(a_4jropk.enc)
Provides:       tex(a_5ponh6.enc)
Provides:       tex(a_65vrnz.enc)
Provides:       tex(a_6qpf2n.enc)
Provides:       tex(a_77nslr.enc)
Provides:       tex(a_7n4q7u.enc)
Provides:       tex(a_ahahpn.enc)
Provides:       tex(a_bkdqh2.enc)
Provides:       tex(a_c3pynx.enc)
Provides:       tex(a_cgcyrm.enc)
Provides:       tex(a_cqavns.enc)
Provides:       tex(a_dbwo4p.enc)
Provides:       tex(a_ea4zg5.enc)
Provides:       tex(a_emkxm5.enc)
Provides:       tex(a_ercdtc.enc)
Provides:       tex(a_f2tdxs.enc)
Provides:       tex(a_fbyhkd.enc)
Provides:       tex(a_ghwomg.enc)
Provides:       tex(a_gpgjtc.enc)
Provides:       tex(a_gvn2fe.enc)
Provides:       tex(a_i5t6gn.enc)
Provides:       tex(a_ivdnq2.enc)
Provides:       tex(a_kjpvhx.enc)
Provides:       tex(a_ktnhmk.enc)
Provides:       tex(a_lhxooi.enc)
Provides:       tex(a_li5oiy.enc)
Provides:       tex(a_msbdn3.enc)
Provides:       tex(a_nxd2w7.enc)
Provides:       tex(a_o3uzeo.enc)
Provides:       tex(a_oazma5.enc)
Provides:       tex(a_oph6lb.enc)
Provides:       tex(a_ordpq2.enc)
Provides:       tex(a_p7zagl.enc)
Provides:       tex(a_q6ppsi.enc)
Provides:       tex(a_qthovn.enc)
Provides:       tex(a_sj7g2w.enc)
Provides:       tex(a_svsr4s.enc)
Provides:       tex(a_t773hb.enc)
Provides:       tex(a_ufai4b.enc)
Provides:       tex(a_vauq2g.enc)
Provides:       tex(a_wp5x3v.enc)
Provides:       tex(a_ywoy3g.enc)
Provides:       tex(a_zphccl.enc)
Provides:       tex(a_zypyw7.enc)
Provides:       tex(sourcesanspro-type1-autoinst.sty)
Provides:       tex(sourcesanspro.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source65:       sourcesanspro.tar.xz
Source66:       sourcesanspro.doc.tar.xz

%description -n texlive-sourcesanspro
The font is an open-source Sans-Serif development from Adobe.
The package provides fonts (in both Adobe Type 1 and OpenType
formats) and macros supporting their use in LaTeX (Type 1) and
XeLaTeX/LuaLaTeX (OTF).

%package -n texlive-sourcesanspro-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.8svn54892
Release:        150400.16.1
Summary:        Documentation for texlive-sourcesanspro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sourcesanspro-doc
This package includes the documentation for texlive-sourcesanspro

%package -n texlive-sourcesanspro-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.8svn54892
Release:        150400.16.1
Summary:        Severed fonts for texlive-sourcesanspro
License:        OFL-1.1
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-sourcesanspro-fonts
The  separated fonts package for texlive-sourcesanspro

%post -n texlive-sourcesanspro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap SourceSansPro.map' >> /var/run/texlive/run-updmap

%postun -n texlive-sourcesanspro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap SourceSansPro.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-sourcesanspro
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-sourcesanspro-fonts

%files -n texlive-sourcesanspro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sourcesanspro/LICENSE.txt
%{_texmfdistdir}/doc/latex/sourcesanspro/LPPL.txt
%{_texmfdistdir}/doc/latex/sourcesanspro/README.md
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro-otf-specimen.pdf
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro-otf-specimen.tex
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro-type1-specimen.pdf
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro-type1-specimen.tex
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro.pdf
%{_texmfdistdir}/doc/latex/sourcesanspro/sourcesanspro.tex

%files -n texlive-sourcesanspro
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_3x2gk5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_3yibv2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_46wjfg.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_4blavb.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_4hbp34.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_4jropk.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_5ponh6.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_65vrnz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_6qpf2n.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_77nslr.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_7n4q7u.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ahahpn.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_bkdqh2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_c3pynx.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_cgcyrm.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_cqavns.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_dbwo4p.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ea4zg5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_emkxm5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ercdtc.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_f2tdxs.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_fbyhkd.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ghwomg.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_gpgjtc.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_gvn2fe.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_i5t6gn.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ivdnq2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_kjpvhx.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ktnhmk.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_lhxooi.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_li5oiy.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_msbdn3.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_nxd2w7.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_o3uzeo.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_oazma5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_oph6lb.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ordpq2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_p7zagl.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_q6ppsi.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_qthovn.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_sj7g2w.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_svsr4s.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_t773hb.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ufai4b.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_vauq2g.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_wp5x3v.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_ywoy3g.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_zphccl.enc
%{_texmfdistdir}/fonts/enc/dvips/sourcesanspro/a_zypyw7.enc
%{_texmfdistdir}/fonts/map/dvips/sourcesanspro/SourceSansPro.map
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-BlackIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-BoldIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-ExtraLightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-LightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-RegularIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-Semibold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/SourceSansPro-SemiboldIt.otf
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-It-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-BlackIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-BoldIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-ExtraLightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-It.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-LightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/SourceSansPro-SemiboldIt.pfb
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BlackIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-BoldIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-ExtraLightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-It-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-LightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-Semibold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-inf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourcesanspro/SourceSansPro-SemiboldIt-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LGRSourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/LY1SourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/OT1SourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-Inf.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/T1SourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/TS1SourceSansPro-LF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/TS1SourceSansPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/TS1SourceSansPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/TS1SourceSansPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourcesanspro/sourcesanspro-type1-autoinst.sty
%{_texmfdistdir}/tex/latex/sourcesanspro/sourcesanspro.sty

%files -n texlive-sourcesanspro-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-sourcesanspro
%{_datadir}/fontconfig/conf.avail/58-texlive-sourcesanspro.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-sourcesanspro.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-sourcesanspro.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcesanspro/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcesanspro/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourcesanspro/fonts.scale
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Black.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-BlackIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Bold.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-BoldIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-ExtraLight.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-ExtraLightIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Light.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-LightIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Regular.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-RegularIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Semibold.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-SemiboldIt.otf
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Black.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-BlackIt.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Bold.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-BoldIt.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-ExtraLight.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-ExtraLightIt.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-It.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Light.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-LightIt.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Regular.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-Semibold.pfb
%{_datadir}/fonts/texlive-sourcesanspro/SourceSansPro-SemiboldIt.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sourcesanspro-fonts-%{texlive_version}.%{texlive_noarch}.2.8svn54892-%{release}-zypper
%endif

%package -n texlive-sourceserifpro
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn54512
Release:        150400.16.1
License:        OFL-1.1
Summary:        Use SourceSerifPro with TeX(-alike) systems
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-sourceserifpro-fonts >= %{texlive_version}
Recommends:     texlive-sourceserifpro-doc >= %{texlive_version}
Provides:       tex(LY1SourceSerifPro-Dnom.fd)
Provides:       tex(LY1SourceSerifPro-LF.fd)
Provides:       tex(LY1SourceSerifPro-Numr.fd)
Provides:       tex(LY1SourceSerifPro-OsF.fd)
Provides:       tex(LY1SourceSerifPro-Sup.fd)
Provides:       tex(LY1SourceSerifPro-TLF.fd)
Provides:       tex(LY1SourceSerifPro-TOsF.fd)
Provides:       tex(OT1SourceSerifPro-Dnom.fd)
Provides:       tex(OT1SourceSerifPro-LF.fd)
Provides:       tex(OT1SourceSerifPro-Numr.fd)
Provides:       tex(OT1SourceSerifPro-OsF.fd)
Provides:       tex(OT1SourceSerifPro-Sup.fd)
Provides:       tex(OT1SourceSerifPro-TLF.fd)
Provides:       tex(OT1SourceSerifPro-TOsF.fd)
Provides:       tex(SourceSerifPro-Black-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Black-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Black-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Black-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Black-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Black-lf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Black-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-t1.vf)
Provides:       tex(SourceSerifPro-Black-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Black-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Black-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Black-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Black-numr-t1.vf)
Provides:       tex(SourceSerifPro-Black-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Black-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Black-osf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Black-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-t1.vf)
Provides:       tex(SourceSerifPro-Black-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Black-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Black-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Black-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Black-sup-t1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Black-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Black-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Black-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Black-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-BlackIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-BlackIt-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-dnom-t1.vf)
Provides:       tex(SourceSerifPro-BlackIt-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-lf-ly1.vf)
Provides:       tex(SourceSerifPro-BlackIt-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-lf-t1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-lf-t1.vf)
Provides:       tex(SourceSerifPro-BlackIt-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-lf-ts1.vf)
Provides:       tex(SourceSerifPro-BlackIt-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-numr-ly1.vf)
Provides:       tex(SourceSerifPro-BlackIt-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-numr-t1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-numr-t1.vf)
Provides:       tex(SourceSerifPro-BlackIt-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-osf-ly1.vf)
Provides:       tex(SourceSerifPro-BlackIt-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-osf-t1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-osf-t1.vf)
Provides:       tex(SourceSerifPro-BlackIt-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-osf-ts1.vf)
Provides:       tex(SourceSerifPro-BlackIt-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-sup-ly1.vf)
Provides:       tex(SourceSerifPro-BlackIt-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-sup-t1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-sup-t1.vf)
Provides:       tex(SourceSerifPro-BlackIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-BlackIt-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tlf-t1.vf)
Provides:       tex(SourceSerifPro-BlackIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-BlackIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-BlackIt-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tosf-t1.vf)
Provides:       tex(SourceSerifPro-BlackIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-BlackIt-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-Bold-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Bold-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Bold-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-numr-t1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Bold-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Bold-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-sup-t1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Bold-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Bold-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Bold-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-BoldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-BoldIt-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-dnom-t1.vf)
Provides:       tex(SourceSerifPro-BoldIt-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-lf-ly1.vf)
Provides:       tex(SourceSerifPro-BoldIt-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-lf-t1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-lf-t1.vf)
Provides:       tex(SourceSerifPro-BoldIt-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-lf-ts1.vf)
Provides:       tex(SourceSerifPro-BoldIt-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-numr-ly1.vf)
Provides:       tex(SourceSerifPro-BoldIt-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-numr-t1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-numr-t1.vf)
Provides:       tex(SourceSerifPro-BoldIt-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-osf-ly1.vf)
Provides:       tex(SourceSerifPro-BoldIt-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-osf-t1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-osf-t1.vf)
Provides:       tex(SourceSerifPro-BoldIt-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-osf-ts1.vf)
Provides:       tex(SourceSerifPro-BoldIt-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-sup-ly1.vf)
Provides:       tex(SourceSerifPro-BoldIt-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-sup-t1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-sup-t1.vf)
Provides:       tex(SourceSerifPro-BoldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-BoldIt-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tlf-t1.vf)
Provides:       tex(SourceSerifPro-BoldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-BoldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-BoldIt-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tosf-t1.vf)
Provides:       tex(SourceSerifPro-BoldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-BoldIt-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-dnom-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-sc-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-lf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-numr-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-sc-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-osf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-sup-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-sc-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-sc-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLight-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-dnom-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-lf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-lf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-lf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-lf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-numr-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-numr-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-numr-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-osf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-osf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-osf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-osf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-sup-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-sup-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-sup-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tlf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tosf-t1.vf)
Provides:       tex(SourceSerifPro-ExtraLightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-ExtraLightIt-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-It-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-It-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-It-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-It-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-It-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-It-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-It-dnom-t1.vf)
Provides:       tex(SourceSerifPro-It-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-It-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-It-lf-ly1.vf)
Provides:       tex(SourceSerifPro-It-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-It-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-It-lf-t1.tfm)
Provides:       tex(SourceSerifPro-It-lf-t1.vf)
Provides:       tex(SourceSerifPro-It-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-It-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-It-lf-ts1.vf)
Provides:       tex(SourceSerifPro-It-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-It-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-It-numr-ly1.vf)
Provides:       tex(SourceSerifPro-It-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-It-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-It-numr-t1.tfm)
Provides:       tex(SourceSerifPro-It-numr-t1.vf)
Provides:       tex(SourceSerifPro-It-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-It-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-It-osf-ly1.vf)
Provides:       tex(SourceSerifPro-It-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-It-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-It-osf-t1.tfm)
Provides:       tex(SourceSerifPro-It-osf-t1.vf)
Provides:       tex(SourceSerifPro-It-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-It-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-It-osf-ts1.vf)
Provides:       tex(SourceSerifPro-It-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-It-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-It-sup-ly1.vf)
Provides:       tex(SourceSerifPro-It-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-It-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-It-sup-t1.tfm)
Provides:       tex(SourceSerifPro-It-sup-t1.vf)
Provides:       tex(SourceSerifPro-It-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-It-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-It-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-It-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-It-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-It-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-It-tlf-t1.vf)
Provides:       tex(SourceSerifPro-It-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-It-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-It-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-It-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-It-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-It-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-It-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-It-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-It-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-It-tosf-t1.vf)
Provides:       tex(SourceSerifPro-It-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-It-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-It-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-Light-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Light-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Light-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Light-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Light-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Light-lf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Light-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-t1.vf)
Provides:       tex(SourceSerifPro-Light-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Light-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Light-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Light-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Light-numr-t1.vf)
Provides:       tex(SourceSerifPro-Light-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Light-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Light-osf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Light-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-t1.vf)
Provides:       tex(SourceSerifPro-Light-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Light-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Light-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Light-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Light-sup-t1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Light-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Light-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Light-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Light-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-LightIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-LightIt-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-LightIt-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-LightIt-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-LightIt-dnom-t1.vf)
Provides:       tex(SourceSerifPro-LightIt-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-LightIt-lf-ly1.vf)
Provides:       tex(SourceSerifPro-LightIt-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-LightIt-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-lf-t1.tfm)
Provides:       tex(SourceSerifPro-LightIt-lf-t1.vf)
Provides:       tex(SourceSerifPro-LightIt-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-LightIt-lf-ts1.vf)
Provides:       tex(SourceSerifPro-LightIt-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-LightIt-numr-ly1.vf)
Provides:       tex(SourceSerifPro-LightIt-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-LightIt-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-numr-t1.tfm)
Provides:       tex(SourceSerifPro-LightIt-numr-t1.vf)
Provides:       tex(SourceSerifPro-LightIt-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-LightIt-osf-ly1.vf)
Provides:       tex(SourceSerifPro-LightIt-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-LightIt-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-osf-t1.tfm)
Provides:       tex(SourceSerifPro-LightIt-osf-t1.vf)
Provides:       tex(SourceSerifPro-LightIt-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-LightIt-osf-ts1.vf)
Provides:       tex(SourceSerifPro-LightIt-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-LightIt-sup-ly1.vf)
Provides:       tex(SourceSerifPro-LightIt-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-LightIt-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-sup-t1.tfm)
Provides:       tex(SourceSerifPro-LightIt-sup-t1.vf)
Provides:       tex(SourceSerifPro-LightIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-LightIt-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-LightIt-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-LightIt-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-LightIt-tlf-t1.vf)
Provides:       tex(SourceSerifPro-LightIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-LightIt-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-LightIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-LightIt-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-LightIt-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-LightIt-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-LightIt-tosf-t1.vf)
Provides:       tex(SourceSerifPro-LightIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-LightIt-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-LightIt-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-Regular-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Regular-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Regular-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-numr-t1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Regular-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Regular-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-sup-t1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Regular-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Regular-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Regular-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-Semibold-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-dnom-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-Semibold-lf-ts1.vf)
Provides:       tex(SourceSerifPro-Semibold-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-numr-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-Semibold-osf-ts1.vf)
Provides:       tex(SourceSerifPro-Semibold-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-sup-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-sc-ly1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-sc-ly1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-sc-ly1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-sc-ot1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-sc-ot1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-sc-ot1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-sc-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-sc-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-sc-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-t1.vf)
Provides:       tex(SourceSerifPro-Semibold-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-Semibold-tosf-ts1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-dnom-ly1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-dnom-ly1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-dnom-ly1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-dnom-ot1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-dnom-t1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-dnom-t1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-dnom-t1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-lf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-lf-ly1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-lf-ly1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-lf-ot1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-lf-t1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-lf-t1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-lf-t1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-lf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-lf-ts1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-lf-ts1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-numr-ly1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-numr-ly1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-numr-ly1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-numr-ot1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-numr-t1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-numr-t1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-numr-t1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-osf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-osf-ly1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-osf-ly1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-osf-ot1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-osf-t1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-osf-t1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-osf-t1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-osf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-osf-ts1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-osf-ts1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-sup-ly1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-sup-ly1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-sup-ly1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-sup-ot1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-sup-t1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-sup-t1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-sup-t1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-tlf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tlf-ly1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tlf-ly1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-tlf-ot1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tlf-t1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tlf-t1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tlf-t1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-tlf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tlf-ts1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tlf-ts1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-tosf-ly1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tosf-ly1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tosf-ly1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-tosf-ot1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tosf-t1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tosf-t1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tosf-t1.vf)
Provides:       tex(SourceSerifPro-SemiboldIt-tosf-ts1--base.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tosf-ts1.tfm)
Provides:       tex(SourceSerifPro-SemiboldIt-tosf-ts1.vf)
Provides:       tex(SourceSerifPro.map)
Provides:       tex(T1SourceSerifPro-Dnom.fd)
Provides:       tex(T1SourceSerifPro-LF.fd)
Provides:       tex(T1SourceSerifPro-Numr.fd)
Provides:       tex(T1SourceSerifPro-OsF.fd)
Provides:       tex(T1SourceSerifPro-Sup.fd)
Provides:       tex(T1SourceSerifPro-TLF.fd)
Provides:       tex(T1SourceSerifPro-TOsF.fd)
Provides:       tex(TS1SourceSerifPro-LF.fd)
Provides:       tex(TS1SourceSerifPro-OsF.fd)
Provides:       tex(TS1SourceSerifPro-TLF.fd)
Provides:       tex(TS1SourceSerifPro-TOsF.fd)
Provides:       tex(a_3wqk3b.enc)
Provides:       tex(a_5mjl2d.enc)
Provides:       tex(a_5ts2b6.enc)
Provides:       tex(a_6lyhkv.enc)
Provides:       tex(a_a6i6f2.enc)
Provides:       tex(a_abavx3.enc)
Provides:       tex(a_an4p3v.enc)
Provides:       tex(a_bdm2ki.enc)
Provides:       tex(a_bizpe5.enc)
Provides:       tex(a_brdplf.enc)
Provides:       tex(a_dc746j.enc)
Provides:       tex(a_etdltz.enc)
Provides:       tex(a_flbt57.enc)
Provides:       tex(a_g6m65j.enc)
Provides:       tex(a_gtvdgc.enc)
Provides:       tex(a_jevuw6.enc)
Provides:       tex(a_l72wii.enc)
Provides:       tex(a_lnjzcs.enc)
Provides:       tex(a_lseshj.enc)
Provides:       tex(a_meqgh4.enc)
Provides:       tex(a_mjlzxh.enc)
Provides:       tex(a_n7bg2c.enc)
Provides:       tex(a_nan7a4.enc)
Provides:       tex(a_nqu667.enc)
Provides:       tex(a_nx47sx.enc)
Provides:       tex(a_ob4xxw.enc)
Provides:       tex(a_oi66c4.enc)
Provides:       tex(a_oprvft.enc)
Provides:       tex(a_osimgj.enc)
Provides:       tex(a_osnaur.enc)
Provides:       tex(a_qiz27h.enc)
Provides:       tex(a_r74etr.enc)
Provides:       tex(a_rlbtkr.enc)
Provides:       tex(a_s5phdg.enc)
Provides:       tex(a_s6kslv.enc)
Provides:       tex(a_sboynu.enc)
Provides:       tex(a_sonlso.enc)
Provides:       tex(a_sor56s.enc)
Provides:       tex(a_tf7hcc.enc)
Provides:       tex(a_uima5p.enc)
Provides:       tex(a_upudw7.enc)
Provides:       tex(a_vbwd4w.enc)
Provides:       tex(a_vnu3m6.enc)
Provides:       tex(a_z6lp4v.enc)
Provides:       tex(a_ztztxn.enc)
Provides:       tex(sourceserifpro-type1-autoinst.sty)
Provides:       tex(sourceserifpro.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source67:       sourceserifpro.tar.xz
Source68:       sourceserifpro.doc.tar.xz

%description -n texlive-sourceserifpro
This package provides Source Serif Pro for LaTeX. It includes
both Type1 and OpenType fonts and selects the latter when using
XeLaTeX or LuaLaTeX.

%package -n texlive-sourceserifpro-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn54512
Release:        150400.16.1
Summary:        Documentation for texlive-sourceserifpro
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sourceserifpro-doc
This package includes the documentation for texlive-sourceserifpro

%package -n texlive-sourceserifpro-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.4svn54512
Release:        150400.16.1
Summary:        Severed fonts for texlive-sourceserifpro
License:        OFL-1.1
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-sourceserifpro-fonts
The  separated fonts package for texlive-sourceserifpro

%post -n texlive-sourceserifpro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap SourceSerifPro.map' >> /var/run/texlive/run-updmap

%postun -n texlive-sourceserifpro
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap SourceSerifPro.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-sourceserifpro
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-sourceserifpro-fonts

%files -n texlive-sourceserifpro-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sourceserifpro/LICENSE.txt
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro-otf-specimen.pdf
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro-otf-specimen.tex
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro-type1-specimen.pdf
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro-type1-specimen.tex
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro.pdf
%{_texmfdistdir}/doc/latex/sourceserifpro/sourceserifpro.tex

%files -n texlive-sourceserifpro
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_3wqk3b.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_5mjl2d.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_5ts2b6.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_6lyhkv.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_a6i6f2.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_abavx3.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_an4p3v.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_bdm2ki.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_bizpe5.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_brdplf.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_dc746j.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_etdltz.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_flbt57.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_g6m65j.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_gtvdgc.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_jevuw6.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_l72wii.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_lnjzcs.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_lseshj.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_meqgh4.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_mjlzxh.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_n7bg2c.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_nan7a4.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_nqu667.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_nx47sx.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_ob4xxw.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_oi66c4.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_oprvft.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_osimgj.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_osnaur.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_qiz27h.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_r74etr.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_rlbtkr.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_s5phdg.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_s6kslv.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_sboynu.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_sonlso.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_sor56s.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_tf7hcc.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_uima5p.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_upudw7.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_vbwd4w.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_vnu3m6.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_z6lp4v.enc
%{_texmfdistdir}/fonts/enc/dvips/sourceserifpro/a_ztztxn.enc
%{_texmfdistdir}/fonts/map/dvips/sourceserifpro/SourceSerifPro.map
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Black.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-BlackIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-BoldIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-ExtraLight.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Light.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-LightIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-RegularIt.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-Semibold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/SourceSerifPro-SemiboldIt.otf
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BlackIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-BoldIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-It-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-LightIt-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Black.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-BlackIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-BoldIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-It.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-LightIt.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-Semibold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/SourceSerifPro-SemiboldIt.pfb
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Black-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BlackIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-BoldIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-ExtraLightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-It-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-LightIt-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-Semibold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-lf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-numr-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-osf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-sup-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/adobe/sourceserifpro/SourceSerifPro-SemiboldIt-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-LF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/LY1SourceSerifPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-LF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/OT1SourceSerifPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-Dnom.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-LF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-Numr.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-Sup.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/T1SourceSerifPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/TS1SourceSerifPro-LF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/TS1SourceSerifPro-OsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/TS1SourceSerifPro-TLF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/TS1SourceSerifPro-TOsF.fd
%{_texmfdistdir}/tex/latex/sourceserifpro/sourceserifpro-type1-autoinst.sty
%{_texmfdistdir}/tex/latex/sourceserifpro/sourceserifpro.sty

%files -n texlive-sourceserifpro-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-sourceserifpro
%{_datadir}/fontconfig/conf.avail/58-texlive-sourceserifpro.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-sourceserifpro.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-sourceserifpro.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourceserifpro/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourceserifpro/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-sourceserifpro/fonts.scale
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Black.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-BlackIt.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Bold.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-BoldIt.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-ExtraLight.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-ExtraLightIt.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Light.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-LightIt.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Regular.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-RegularIt.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Semibold.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-SemiboldIt.otf
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Black.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-BlackIt.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Bold.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-BoldIt.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-ExtraLight.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-ExtraLightIt.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-It.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Light.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-LightIt.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Regular.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-Semibold.pfb
%{_datadir}/fonts/texlive-sourceserifpro/SourceSerifPro-SemiboldIt.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sourceserifpro-fonts-%{texlive_version}.%{texlive_noarch}.1.4svn54512-%{release}-zypper
%endif

%package -n texlive-spacingtricks
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn56840
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Dealing with some spacing issues
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-spacingtricks-doc >= %{texlive_version}
Provides:       tex(spacingtricks.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(setspace.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source69:       spacingtricks.tar.xz
Source70:       spacingtricks.doc.tar.xz

%description -n texlive-spacingtricks
This package provides macros for dealing with some spacing
issues, e.g. centering a single line, making a variable strut,
indenting a block, typesetting a compact list, placing two
boxes side by side with vertical adjustment.

%package -n texlive-spacingtricks-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn56840
Release:        150400.16.1
Summary:        Documentation for texlive-spacingtricks
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-spacingtricks-doc
This package includes the documentation for texlive-spacingtricks

%post -n texlive-spacingtricks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spacingtricks
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spacingtricks
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spacingtricks-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spacingtricks/README.md
%{_texmfdistdir}/doc/latex/spacingtricks/spacingtricks.pdf

%files -n texlive-spacingtricks
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spacingtricks/spacingtricks.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spacingtricks-%{texlive_version}.%{texlive_noarch}.1.3svn56840-%{release}-zypper
%endif

%package -n texlive-spalign
Version:        %{texlive_version}.%{texlive_noarch}.svn42225
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Typeset matrices and arrays with spaces and semicolons as delimiters
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-spalign-doc >= %{texlive_version}
Provides:       tex(spalign.sty)
Requires:       tex(kvoptions.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source71:       spalign.tar.xz
Source72:       spalign.doc.tar.xz

%description -n texlive-spalign
Typeset matrices and arrays with spaces and semicolons as
delimiters. The purpose of this package is to decrease the
number of keystrokes needed to typeset small amounts of aligned
material (matrices, arrays, etc.). It provides a facility for
typing alignment environments and macros with spaces as the
alignment delimiter and semicolons (by default) as the
end-of-row indicator. For instance, typeset a matrix using
\spalignmat{1 12 -3; 24 -2 2; 0 0 1}, or a vector using
\spalignvector{22 \frac{1}{2} -14}. This package also contains
utility macros for typesetting augmented matrices, vectors,
arrays, systems of equations, and more, and is easily
extendable to other situations that use alignments. People who
have to typeset a large number of matrices (like linear algebra
teachers) should find this package to be a real time saver.

%package -n texlive-spalign-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn42225
Release:        150400.16.1
Summary:        Documentation for texlive-spalign
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-spalign-doc
This package includes the documentation for texlive-spalign

%post -n texlive-spalign
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spalign
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spalign
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spalign-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spalign/README.md
%{_texmfdistdir}/doc/latex/spalign/spalign.pdf

%files -n texlive-spalign
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spalign/spalign.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spalign-%{texlive_version}.%{texlive_noarch}.svn42225-%{release}-zypper
%endif

%package -n texlive-spark-otf
Version:        %{texlive_version}.%{texlive_noarch}.0.0.05svn51005
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Support OpenType Spark fonts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-spark-otf-doc >= %{texlive_version}
Provides:       tex(spark-otf.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(luacode.sty)
Requires:       tex(luaotfload.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source73:       spark-otf.tar.xz
Source74:       spark-otf.doc.tar.xz

%description -n texlive-spark-otf
The package supports the free fonts from "After the Flood"
which are available from AtF Spark. The following fonts are
supported: Spark -- Bar -- Medium Spark -- Bar -- Narrow Spark
-- Bar -- Thin Spark -- Dot-line -- Medium Spark -- Dot --
Medium Spark -- Dot -- Small

%package -n texlive-spark-otf-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.05svn51005
Release:        150400.16.1
Summary:        Documentation for texlive-spark-otf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-spark-otf-doc
This package includes the documentation for texlive-spark-otf

%post -n texlive-spark-otf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spark-otf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spark-otf
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spark-otf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/spark-otf/Changes
%{_texmfdistdir}/doc/fonts/spark-otf/README.md
%{_texmfdistdir}/doc/fonts/spark-otf/spark-otf-doc.bib
%{_texmfdistdir}/doc/fonts/spark-otf/spark-otf-doc.pdf
%{_texmfdistdir}/doc/fonts/spark-otf/spark-otf-doc.tex

%files -n texlive-spark-otf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spark-otf/spark-otf.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spark-otf-%{texlive_version}.%{texlive_noarch}.0.0.05svn51005-%{release}-zypper
%endif

%package -n texlive-sparklines
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn42821
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Drawing sparklines: intense, simple, wordlike graphics
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-sparklines-doc >= %{texlive_version}
Provides:       tex(sparklines.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source75:       sparklines.tar.xz
Source76:       sparklines.doc.tar.xz

%description -n texlive-sparklines
Sparklines are intense, simple, wordlike graphics (so named by
Edward Tufte). In lieu of a more detailed introduction,
Professor Tufte's site has an early release of a chapter on
sparklines. A PHP implementation may be found at SourceForge. A
sparkline can be added using the sparkline environment. Also,
you can add sparkling rectangles for the median and special
sparkling dots in red or blue. The package requires pdfLaTeX;
sparklines cannot appear in a dvi file. The sparklines package
uses pgf, and does not work with pictex.

%package -n texlive-sparklines-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.7svn42821
Release:        150400.16.1
Summary:        Documentation for texlive-sparklines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sparklines-doc
This package includes the documentation for texlive-sparklines

%post -n texlive-sparklines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sparklines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sparklines
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sparklines-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sparklines/README
%{_texmfdistdir}/doc/latex/sparklines/sparklines.pdf
%{_texmfdistdir}/doc/latex/sparklines/sparklines.tex

%files -n texlive-sparklines
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sparklines/sparklines.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sparklines-%{texlive_version}.%{texlive_noarch}.1.7svn42821-%{release}-zypper
%endif

%package -n texlive-spath3
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn57842
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Manipulate "soft paths" in PGF
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-spath3-doc >= %{texlive_version}
Provides:       tex(spath3.sty)
Provides:       tex(tikzlibrarycalligraphy.code.tex)
Provides:       tex(tikzlibraryknots.code.tex)
Provides:       tex(tikzlibraryspath3.code.tex)
Requires:       tex(expl3.sty)
Requires:       tex(pgf.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source77:       spath3.tar.xz
Source78:       spath3.doc.tar.xz

%description -n texlive-spath3
The spath3 library provides methods for manipulating the "soft
paths" of TikZ/PGF. Packaged with it are two TikZ libraries
that make use of the methods provided. These are libraries for
drawing calligraphic paths and for drawing knot diagrams.

%package -n texlive-spath3-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4svn57842
Release:        150400.16.1
Summary:        Documentation for texlive-spath3
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-spath3-doc
This package includes the documentation for texlive-spath3

%post -n texlive-spath3
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spath3
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spath3
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spath3-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spath3/README
%{_texmfdistdir}/doc/latex/spath3/README.txt
%{_texmfdistdir}/doc/latex/spath3/calligraphy.pdf
%{_texmfdistdir}/doc/latex/spath3/calligraphy.tex
%{_texmfdistdir}/doc/latex/spath3/knots.pdf
%{_texmfdistdir}/doc/latex/spath3/knots.tex
%{_texmfdistdir}/doc/latex/spath3/spath3.pdf
%{_texmfdistdir}/doc/latex/spath3/spath3.tex
%{_texmfdistdir}/doc/latex/spath3/spath3_code.pdf

%files -n texlive-spath3
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spath3/spath3.sty
%{_texmfdistdir}/tex/latex/spath3/tikzlibrarycalligraphy.code.tex
%{_texmfdistdir}/tex/latex/spath3/tikzlibraryknots.code.tex
%{_texmfdistdir}/tex/latex/spath3/tikzlibraryspath3.code.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spath3-%{texlive_version}.%{texlive_noarch}.2.4svn57842-%{release}-zypper
%endif

%package -n texlive-spectral
Version:        %{texlive_version}.%{texlive_noarch}.svn57296
Release:        150400.16.1
License:        OFL-1.1
Summary:        Spectral fonts with LaTeX support
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-spectral-fonts >= %{texlive_version}
Recommends:     texlive-spectral-doc >= %{texlive_version}
Provides:       tex(LY1Spectral-LF.fd)
Provides:       tex(LY1Spectral-OsF.fd)
Provides:       tex(LY1Spectral-Sup.fd)
Provides:       tex(LY1Spectral-TLF.fd)
Provides:       tex(LY1Spectral-TOsF.fd)
Provides:       tex(OT1Spectral-LF.fd)
Provides:       tex(OT1Spectral-OsF.fd)
Provides:       tex(OT1Spectral-Sup.fd)
Provides:       tex(OT1Spectral-TLF.fd)
Provides:       tex(OT1Spectral-TOsF.fd)
Provides:       tex(Spectral-Bold-lf-ly1--base.tfm)
Provides:       tex(Spectral-Bold-lf-ly1.tfm)
Provides:       tex(Spectral-Bold-lf-ly1.vf)
Provides:       tex(Spectral-Bold-lf-ot1.tfm)
Provides:       tex(Spectral-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Bold-lf-sc-ly1.tfm)
Provides:       tex(Spectral-Bold-lf-sc-ly1.vf)
Provides:       tex(Spectral-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Bold-lf-sc-ot1.tfm)
Provides:       tex(Spectral-Bold-lf-sc-ot1.vf)
Provides:       tex(Spectral-Bold-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-Bold-lf-sc-t1.tfm)
Provides:       tex(Spectral-Bold-lf-sc-t1.vf)
Provides:       tex(Spectral-Bold-lf-t1--base.tfm)
Provides:       tex(Spectral-Bold-lf-t1.tfm)
Provides:       tex(Spectral-Bold-lf-t1.vf)
Provides:       tex(Spectral-Bold-lf-ts1--base.tfm)
Provides:       tex(Spectral-Bold-lf-ts1.tfm)
Provides:       tex(Spectral-Bold-lf-ts1.vf)
Provides:       tex(Spectral-Bold-orn-u--base.tfm)
Provides:       tex(Spectral-Bold-orn-u.tfm)
Provides:       tex(Spectral-Bold-orn-u.vf)
Provides:       tex(Spectral-Bold-osf-ly1--base.tfm)
Provides:       tex(Spectral-Bold-osf-ly1.tfm)
Provides:       tex(Spectral-Bold-osf-ly1.vf)
Provides:       tex(Spectral-Bold-osf-ot1.tfm)
Provides:       tex(Spectral-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Bold-osf-sc-ly1.tfm)
Provides:       tex(Spectral-Bold-osf-sc-ly1.vf)
Provides:       tex(Spectral-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Bold-osf-sc-ot1.tfm)
Provides:       tex(Spectral-Bold-osf-sc-ot1.vf)
Provides:       tex(Spectral-Bold-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-Bold-osf-sc-t1.tfm)
Provides:       tex(Spectral-Bold-osf-sc-t1.vf)
Provides:       tex(Spectral-Bold-osf-t1--base.tfm)
Provides:       tex(Spectral-Bold-osf-t1.tfm)
Provides:       tex(Spectral-Bold-osf-t1.vf)
Provides:       tex(Spectral-Bold-osf-ts1--base.tfm)
Provides:       tex(Spectral-Bold-osf-ts1.tfm)
Provides:       tex(Spectral-Bold-osf-ts1.vf)
Provides:       tex(Spectral-Bold-sup-ly1--base.tfm)
Provides:       tex(Spectral-Bold-sup-ly1.tfm)
Provides:       tex(Spectral-Bold-sup-ly1.vf)
Provides:       tex(Spectral-Bold-sup-ot1.tfm)
Provides:       tex(Spectral-Bold-sup-t1--base.tfm)
Provides:       tex(Spectral-Bold-sup-t1.tfm)
Provides:       tex(Spectral-Bold-sup-t1.vf)
Provides:       tex(Spectral-Bold-tlf-ly1--base.tfm)
Provides:       tex(Spectral-Bold-tlf-ly1.tfm)
Provides:       tex(Spectral-Bold-tlf-ly1.vf)
Provides:       tex(Spectral-Bold-tlf-ot1.tfm)
Provides:       tex(Spectral-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Bold-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-Bold-tlf-sc-ly1.vf)
Provides:       tex(Spectral-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Bold-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-Bold-tlf-sc-ot1.vf)
Provides:       tex(Spectral-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-Bold-tlf-sc-t1.tfm)
Provides:       tex(Spectral-Bold-tlf-sc-t1.vf)
Provides:       tex(Spectral-Bold-tlf-t1--base.tfm)
Provides:       tex(Spectral-Bold-tlf-t1.tfm)
Provides:       tex(Spectral-Bold-tlf-t1.vf)
Provides:       tex(Spectral-Bold-tlf-ts1--base.tfm)
Provides:       tex(Spectral-Bold-tlf-ts1.tfm)
Provides:       tex(Spectral-Bold-tlf-ts1.vf)
Provides:       tex(Spectral-Bold-tosf-ly1--base.tfm)
Provides:       tex(Spectral-Bold-tosf-ly1.tfm)
Provides:       tex(Spectral-Bold-tosf-ly1.vf)
Provides:       tex(Spectral-Bold-tosf-ot1.tfm)
Provides:       tex(Spectral-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Bold-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-Bold-tosf-sc-ly1.vf)
Provides:       tex(Spectral-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Bold-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-Bold-tosf-sc-ot1.vf)
Provides:       tex(Spectral-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-Bold-tosf-sc-t1.tfm)
Provides:       tex(Spectral-Bold-tosf-sc-t1.vf)
Provides:       tex(Spectral-Bold-tosf-t1--base.tfm)
Provides:       tex(Spectral-Bold-tosf-t1.tfm)
Provides:       tex(Spectral-Bold-tosf-t1.vf)
Provides:       tex(Spectral-Bold-tosf-ts1--base.tfm)
Provides:       tex(Spectral-Bold-tosf-ts1.tfm)
Provides:       tex(Spectral-Bold-tosf-ts1.vf)
Provides:       tex(Spectral-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(Spectral-BoldItalic-lf-ly1.tfm)
Provides:       tex(Spectral-BoldItalic-lf-ly1.vf)
Provides:       tex(Spectral-BoldItalic-lf-ot1.tfm)
Provides:       tex(Spectral-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(Spectral-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(Spectral-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(Spectral-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(Spectral-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(Spectral-BoldItalic-lf-sc-t1.vf)
Provides:       tex(Spectral-BoldItalic-lf-t1--base.tfm)
Provides:       tex(Spectral-BoldItalic-lf-t1.tfm)
Provides:       tex(Spectral-BoldItalic-lf-t1.vf)
Provides:       tex(Spectral-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(Spectral-BoldItalic-lf-ts1.tfm)
Provides:       tex(Spectral-BoldItalic-lf-ts1.vf)
Provides:       tex(Spectral-BoldItalic-orn-u--base.tfm)
Provides:       tex(Spectral-BoldItalic-orn-u.tfm)
Provides:       tex(Spectral-BoldItalic-orn-u.vf)
Provides:       tex(Spectral-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(Spectral-BoldItalic-osf-ly1.tfm)
Provides:       tex(Spectral-BoldItalic-osf-ly1.vf)
Provides:       tex(Spectral-BoldItalic-osf-ot1.tfm)
Provides:       tex(Spectral-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(Spectral-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(Spectral-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(Spectral-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(Spectral-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(Spectral-BoldItalic-osf-sc-t1.vf)
Provides:       tex(Spectral-BoldItalic-osf-t1--base.tfm)
Provides:       tex(Spectral-BoldItalic-osf-t1.tfm)
Provides:       tex(Spectral-BoldItalic-osf-t1.vf)
Provides:       tex(Spectral-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(Spectral-BoldItalic-osf-ts1.tfm)
Provides:       tex(Spectral-BoldItalic-osf-ts1.vf)
Provides:       tex(Spectral-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(Spectral-BoldItalic-sup-ly1.tfm)
Provides:       tex(Spectral-BoldItalic-sup-ly1.vf)
Provides:       tex(Spectral-BoldItalic-sup-ot1.tfm)
Provides:       tex(Spectral-BoldItalic-sup-t1--base.tfm)
Provides:       tex(Spectral-BoldItalic-sup-t1.tfm)
Provides:       tex(Spectral-BoldItalic-sup-t1.vf)
Provides:       tex(Spectral-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Spectral-BoldItalic-tlf-ly1.tfm)
Provides:       tex(Spectral-BoldItalic-tlf-ly1.vf)
Provides:       tex(Spectral-BoldItalic-tlf-ot1.tfm)
Provides:       tex(Spectral-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Spectral-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(Spectral-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Spectral-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(Spectral-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(Spectral-BoldItalic-tlf-t1.tfm)
Provides:       tex(Spectral-BoldItalic-tlf-t1.vf)
Provides:       tex(Spectral-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Spectral-BoldItalic-tlf-ts1.tfm)
Provides:       tex(Spectral-BoldItalic-tlf-ts1.vf)
Provides:       tex(Spectral-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Spectral-BoldItalic-tosf-ly1.tfm)
Provides:       tex(Spectral-BoldItalic-tosf-ly1.vf)
Provides:       tex(Spectral-BoldItalic-tosf-ot1.tfm)
Provides:       tex(Spectral-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Spectral-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(Spectral-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Spectral-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(Spectral-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(Spectral-BoldItalic-tosf-t1.tfm)
Provides:       tex(Spectral-BoldItalic-tosf-t1.vf)
Provides:       tex(Spectral-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Spectral-BoldItalic-tosf-ts1.tfm)
Provides:       tex(Spectral-BoldItalic-tosf-ts1.vf)
Provides:       tex(Spectral-ExtraBold-lf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBold-lf-ly1.tfm)
Provides:       tex(Spectral-ExtraBold-lf-ly1.vf)
Provides:       tex(Spectral-ExtraBold-lf-ot1.tfm)
Provides:       tex(Spectral-ExtraBold-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBold-lf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraBold-lf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraBold-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraBold-lf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraBold-lf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraBold-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraBold-lf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraBold-lf-sc-t1.vf)
Provides:       tex(Spectral-ExtraBold-lf-t1--base.tfm)
Provides:       tex(Spectral-ExtraBold-lf-t1.tfm)
Provides:       tex(Spectral-ExtraBold-lf-t1.vf)
Provides:       tex(Spectral-ExtraBold-lf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraBold-lf-ts1.tfm)
Provides:       tex(Spectral-ExtraBold-lf-ts1.vf)
Provides:       tex(Spectral-ExtraBold-orn-u--base.tfm)
Provides:       tex(Spectral-ExtraBold-orn-u.tfm)
Provides:       tex(Spectral-ExtraBold-orn-u.vf)
Provides:       tex(Spectral-ExtraBold-osf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBold-osf-ly1.tfm)
Provides:       tex(Spectral-ExtraBold-osf-ly1.vf)
Provides:       tex(Spectral-ExtraBold-osf-ot1.tfm)
Provides:       tex(Spectral-ExtraBold-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBold-osf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraBold-osf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraBold-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraBold-osf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraBold-osf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraBold-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraBold-osf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraBold-osf-sc-t1.vf)
Provides:       tex(Spectral-ExtraBold-osf-t1--base.tfm)
Provides:       tex(Spectral-ExtraBold-osf-t1.tfm)
Provides:       tex(Spectral-ExtraBold-osf-t1.vf)
Provides:       tex(Spectral-ExtraBold-osf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraBold-osf-ts1.tfm)
Provides:       tex(Spectral-ExtraBold-osf-ts1.vf)
Provides:       tex(Spectral-ExtraBold-sup-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBold-sup-ly1.tfm)
Provides:       tex(Spectral-ExtraBold-sup-ly1.vf)
Provides:       tex(Spectral-ExtraBold-sup-ot1.tfm)
Provides:       tex(Spectral-ExtraBold-sup-t1--base.tfm)
Provides:       tex(Spectral-ExtraBold-sup-t1.tfm)
Provides:       tex(Spectral-ExtraBold-sup-t1.vf)
Provides:       tex(Spectral-ExtraBold-tlf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBold-tlf-ly1.tfm)
Provides:       tex(Spectral-ExtraBold-tlf-ly1.vf)
Provides:       tex(Spectral-ExtraBold-tlf-ot1.tfm)
Provides:       tex(Spectral-ExtraBold-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBold-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraBold-tlf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraBold-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraBold-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraBold-tlf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraBold-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraBold-tlf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraBold-tlf-sc-t1.vf)
Provides:       tex(Spectral-ExtraBold-tlf-t1--base.tfm)
Provides:       tex(Spectral-ExtraBold-tlf-t1.tfm)
Provides:       tex(Spectral-ExtraBold-tlf-t1.vf)
Provides:       tex(Spectral-ExtraBold-tlf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraBold-tlf-ts1.tfm)
Provides:       tex(Spectral-ExtraBold-tlf-ts1.vf)
Provides:       tex(Spectral-ExtraBold-tosf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBold-tosf-ly1.tfm)
Provides:       tex(Spectral-ExtraBold-tosf-ly1.vf)
Provides:       tex(Spectral-ExtraBold-tosf-ot1.tfm)
Provides:       tex(Spectral-ExtraBold-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBold-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraBold-tosf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraBold-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraBold-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraBold-tosf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraBold-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraBold-tosf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraBold-tosf-sc-t1.vf)
Provides:       tex(Spectral-ExtraBold-tosf-t1--base.tfm)
Provides:       tex(Spectral-ExtraBold-tosf-t1.tfm)
Provides:       tex(Spectral-ExtraBold-tosf-t1.vf)
Provides:       tex(Spectral-ExtraBold-tosf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraBold-tosf-ts1.tfm)
Provides:       tex(Spectral-ExtraBold-tosf-ts1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-lf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-lf-ly1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-lf-ly1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-lf-ot1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-lf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-lf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-lf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-lf-sc-t1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-lf-t1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-lf-t1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-lf-t1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-lf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-lf-ts1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-lf-ts1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-orn-u--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-orn-u.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-orn-u.vf)
Provides:       tex(Spectral-ExtraBoldItalic-osf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-osf-ly1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-osf-ly1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-osf-ot1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-osf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-osf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-osf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-osf-sc-t1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-osf-t1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-osf-t1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-osf-t1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-osf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-osf-ts1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-osf-ts1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-sup-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-sup-ly1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-sup-ly1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-sup-ot1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-sup-t1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-sup-t1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-sup-t1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-ly1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-ly1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-ot1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-sc-t1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-t1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-t1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-ts1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tlf-ts1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-ly1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-ly1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-ot1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-sc-t1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-t1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-t1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-t1.vf)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-ts1.tfm)
Provides:       tex(Spectral-ExtraBoldItalic-tosf-ts1.vf)
Provides:       tex(Spectral-ExtraLight-lf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLight-lf-ly1.tfm)
Provides:       tex(Spectral-ExtraLight-lf-ly1.vf)
Provides:       tex(Spectral-ExtraLight-lf-ot1.tfm)
Provides:       tex(Spectral-ExtraLight-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLight-lf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraLight-lf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraLight-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraLight-lf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraLight-lf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraLight-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraLight-lf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraLight-lf-sc-t1.vf)
Provides:       tex(Spectral-ExtraLight-lf-t1--base.tfm)
Provides:       tex(Spectral-ExtraLight-lf-t1.tfm)
Provides:       tex(Spectral-ExtraLight-lf-t1.vf)
Provides:       tex(Spectral-ExtraLight-lf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraLight-lf-ts1.tfm)
Provides:       tex(Spectral-ExtraLight-lf-ts1.vf)
Provides:       tex(Spectral-ExtraLight-orn-u--base.tfm)
Provides:       tex(Spectral-ExtraLight-orn-u.tfm)
Provides:       tex(Spectral-ExtraLight-orn-u.vf)
Provides:       tex(Spectral-ExtraLight-osf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLight-osf-ly1.tfm)
Provides:       tex(Spectral-ExtraLight-osf-ly1.vf)
Provides:       tex(Spectral-ExtraLight-osf-ot1.tfm)
Provides:       tex(Spectral-ExtraLight-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLight-osf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraLight-osf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraLight-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraLight-osf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraLight-osf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraLight-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraLight-osf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraLight-osf-sc-t1.vf)
Provides:       tex(Spectral-ExtraLight-osf-t1--base.tfm)
Provides:       tex(Spectral-ExtraLight-osf-t1.tfm)
Provides:       tex(Spectral-ExtraLight-osf-t1.vf)
Provides:       tex(Spectral-ExtraLight-osf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraLight-osf-ts1.tfm)
Provides:       tex(Spectral-ExtraLight-osf-ts1.vf)
Provides:       tex(Spectral-ExtraLight-sup-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLight-sup-ly1.tfm)
Provides:       tex(Spectral-ExtraLight-sup-ly1.vf)
Provides:       tex(Spectral-ExtraLight-sup-ot1.tfm)
Provides:       tex(Spectral-ExtraLight-sup-t1--base.tfm)
Provides:       tex(Spectral-ExtraLight-sup-t1.tfm)
Provides:       tex(Spectral-ExtraLight-sup-t1.vf)
Provides:       tex(Spectral-ExtraLight-tlf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLight-tlf-ly1.tfm)
Provides:       tex(Spectral-ExtraLight-tlf-ly1.vf)
Provides:       tex(Spectral-ExtraLight-tlf-ot1.tfm)
Provides:       tex(Spectral-ExtraLight-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLight-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraLight-tlf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraLight-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraLight-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraLight-tlf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraLight-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraLight-tlf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraLight-tlf-sc-t1.vf)
Provides:       tex(Spectral-ExtraLight-tlf-t1--base.tfm)
Provides:       tex(Spectral-ExtraLight-tlf-t1.tfm)
Provides:       tex(Spectral-ExtraLight-tlf-t1.vf)
Provides:       tex(Spectral-ExtraLight-tlf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraLight-tlf-ts1.tfm)
Provides:       tex(Spectral-ExtraLight-tlf-ts1.vf)
Provides:       tex(Spectral-ExtraLight-tosf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLight-tosf-ly1.tfm)
Provides:       tex(Spectral-ExtraLight-tosf-ly1.vf)
Provides:       tex(Spectral-ExtraLight-tosf-ot1.tfm)
Provides:       tex(Spectral-ExtraLight-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLight-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraLight-tosf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraLight-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraLight-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraLight-tosf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraLight-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraLight-tosf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraLight-tosf-sc-t1.vf)
Provides:       tex(Spectral-ExtraLight-tosf-t1--base.tfm)
Provides:       tex(Spectral-ExtraLight-tosf-t1.tfm)
Provides:       tex(Spectral-ExtraLight-tosf-t1.vf)
Provides:       tex(Spectral-ExtraLight-tosf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraLight-tosf-ts1.tfm)
Provides:       tex(Spectral-ExtraLight-tosf-ts1.vf)
Provides:       tex(Spectral-ExtraLightItalic-lf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-lf-ly1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-lf-ly1.vf)
Provides:       tex(Spectral-ExtraLightItalic-lf-ot1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-lf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-lf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraLightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-lf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-lf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraLightItalic-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-lf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-lf-sc-t1.vf)
Provides:       tex(Spectral-ExtraLightItalic-lf-t1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-lf-t1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-lf-t1.vf)
Provides:       tex(Spectral-ExtraLightItalic-lf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-lf-ts1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-lf-ts1.vf)
Provides:       tex(Spectral-ExtraLightItalic-orn-u--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-orn-u.tfm)
Provides:       tex(Spectral-ExtraLightItalic-orn-u.vf)
Provides:       tex(Spectral-ExtraLightItalic-osf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-osf-ly1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-osf-ly1.vf)
Provides:       tex(Spectral-ExtraLightItalic-osf-ot1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-osf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-osf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraLightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-osf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-osf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraLightItalic-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-osf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-osf-sc-t1.vf)
Provides:       tex(Spectral-ExtraLightItalic-osf-t1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-osf-t1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-osf-t1.vf)
Provides:       tex(Spectral-ExtraLightItalic-osf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-osf-ts1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-osf-ts1.vf)
Provides:       tex(Spectral-ExtraLightItalic-sup-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-sup-ly1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-sup-ly1.vf)
Provides:       tex(Spectral-ExtraLightItalic-sup-ot1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-sup-t1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-sup-t1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-sup-t1.vf)
Provides:       tex(Spectral-ExtraLightItalic-tlf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tlf-ly1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tlf-ly1.vf)
Provides:       tex(Spectral-ExtraLightItalic-tlf-ot1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tlf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraLightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tlf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraLightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tlf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tlf-sc-t1.vf)
Provides:       tex(Spectral-ExtraLightItalic-tlf-t1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tlf-t1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tlf-t1.vf)
Provides:       tex(Spectral-ExtraLightItalic-tlf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tlf-ts1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tlf-ts1.vf)
Provides:       tex(Spectral-ExtraLightItalic-tosf-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tosf-ly1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tosf-ly1.vf)
Provides:       tex(Spectral-ExtraLightItalic-tosf-ot1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tosf-sc-ly1.vf)
Provides:       tex(Spectral-ExtraLightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tosf-sc-ot1.vf)
Provides:       tex(Spectral-ExtraLightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tosf-sc-t1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tosf-sc-t1.vf)
Provides:       tex(Spectral-ExtraLightItalic-tosf-t1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tosf-t1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tosf-t1.vf)
Provides:       tex(Spectral-ExtraLightItalic-tosf-ts1--base.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tosf-ts1.tfm)
Provides:       tex(Spectral-ExtraLightItalic-tosf-ts1.vf)
Provides:       tex(Spectral-Italic-lf-ly1--base.tfm)
Provides:       tex(Spectral-Italic-lf-ly1.tfm)
Provides:       tex(Spectral-Italic-lf-ly1.vf)
Provides:       tex(Spectral-Italic-lf-ot1.tfm)
Provides:       tex(Spectral-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Italic-lf-sc-ly1.tfm)
Provides:       tex(Spectral-Italic-lf-sc-ly1.vf)
Provides:       tex(Spectral-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Italic-lf-sc-ot1.tfm)
Provides:       tex(Spectral-Italic-lf-sc-ot1.vf)
Provides:       tex(Spectral-Italic-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-Italic-lf-sc-t1.tfm)
Provides:       tex(Spectral-Italic-lf-sc-t1.vf)
Provides:       tex(Spectral-Italic-lf-t1--base.tfm)
Provides:       tex(Spectral-Italic-lf-t1.tfm)
Provides:       tex(Spectral-Italic-lf-t1.vf)
Provides:       tex(Spectral-Italic-lf-ts1--base.tfm)
Provides:       tex(Spectral-Italic-lf-ts1.tfm)
Provides:       tex(Spectral-Italic-lf-ts1.vf)
Provides:       tex(Spectral-Italic-orn-u--base.tfm)
Provides:       tex(Spectral-Italic-orn-u.tfm)
Provides:       tex(Spectral-Italic-orn-u.vf)
Provides:       tex(Spectral-Italic-osf-ly1--base.tfm)
Provides:       tex(Spectral-Italic-osf-ly1.tfm)
Provides:       tex(Spectral-Italic-osf-ly1.vf)
Provides:       tex(Spectral-Italic-osf-ot1.tfm)
Provides:       tex(Spectral-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Italic-osf-sc-ly1.tfm)
Provides:       tex(Spectral-Italic-osf-sc-ly1.vf)
Provides:       tex(Spectral-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Italic-osf-sc-ot1.tfm)
Provides:       tex(Spectral-Italic-osf-sc-ot1.vf)
Provides:       tex(Spectral-Italic-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-Italic-osf-sc-t1.tfm)
Provides:       tex(Spectral-Italic-osf-sc-t1.vf)
Provides:       tex(Spectral-Italic-osf-t1--base.tfm)
Provides:       tex(Spectral-Italic-osf-t1.tfm)
Provides:       tex(Spectral-Italic-osf-t1.vf)
Provides:       tex(Spectral-Italic-osf-ts1--base.tfm)
Provides:       tex(Spectral-Italic-osf-ts1.tfm)
Provides:       tex(Spectral-Italic-osf-ts1.vf)
Provides:       tex(Spectral-Italic-sup-ly1--base.tfm)
Provides:       tex(Spectral-Italic-sup-ly1.tfm)
Provides:       tex(Spectral-Italic-sup-ly1.vf)
Provides:       tex(Spectral-Italic-sup-ot1.tfm)
Provides:       tex(Spectral-Italic-sup-t1--base.tfm)
Provides:       tex(Spectral-Italic-sup-t1.tfm)
Provides:       tex(Spectral-Italic-sup-t1.vf)
Provides:       tex(Spectral-Italic-tlf-ly1--base.tfm)
Provides:       tex(Spectral-Italic-tlf-ly1.tfm)
Provides:       tex(Spectral-Italic-tlf-ly1.vf)
Provides:       tex(Spectral-Italic-tlf-ot1.tfm)
Provides:       tex(Spectral-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Italic-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-Italic-tlf-sc-ly1.vf)
Provides:       tex(Spectral-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Italic-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-Italic-tlf-sc-ot1.vf)
Provides:       tex(Spectral-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-Italic-tlf-sc-t1.tfm)
Provides:       tex(Spectral-Italic-tlf-sc-t1.vf)
Provides:       tex(Spectral-Italic-tlf-t1--base.tfm)
Provides:       tex(Spectral-Italic-tlf-t1.tfm)
Provides:       tex(Spectral-Italic-tlf-t1.vf)
Provides:       tex(Spectral-Italic-tlf-ts1--base.tfm)
Provides:       tex(Spectral-Italic-tlf-ts1.tfm)
Provides:       tex(Spectral-Italic-tlf-ts1.vf)
Provides:       tex(Spectral-Italic-tosf-ly1--base.tfm)
Provides:       tex(Spectral-Italic-tosf-ly1.tfm)
Provides:       tex(Spectral-Italic-tosf-ly1.vf)
Provides:       tex(Spectral-Italic-tosf-ot1.tfm)
Provides:       tex(Spectral-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Italic-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-Italic-tosf-sc-ly1.vf)
Provides:       tex(Spectral-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Italic-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-Italic-tosf-sc-ot1.vf)
Provides:       tex(Spectral-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-Italic-tosf-sc-t1.tfm)
Provides:       tex(Spectral-Italic-tosf-sc-t1.vf)
Provides:       tex(Spectral-Italic-tosf-t1--base.tfm)
Provides:       tex(Spectral-Italic-tosf-t1.tfm)
Provides:       tex(Spectral-Italic-tosf-t1.vf)
Provides:       tex(Spectral-Italic-tosf-ts1--base.tfm)
Provides:       tex(Spectral-Italic-tosf-ts1.tfm)
Provides:       tex(Spectral-Italic-tosf-ts1.vf)
Provides:       tex(Spectral-Light-lf-ly1--base.tfm)
Provides:       tex(Spectral-Light-lf-ly1.tfm)
Provides:       tex(Spectral-Light-lf-ly1.vf)
Provides:       tex(Spectral-Light-lf-ot1.tfm)
Provides:       tex(Spectral-Light-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Light-lf-sc-ly1.tfm)
Provides:       tex(Spectral-Light-lf-sc-ly1.vf)
Provides:       tex(Spectral-Light-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Light-lf-sc-ot1.tfm)
Provides:       tex(Spectral-Light-lf-sc-ot1.vf)
Provides:       tex(Spectral-Light-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-Light-lf-sc-t1.tfm)
Provides:       tex(Spectral-Light-lf-sc-t1.vf)
Provides:       tex(Spectral-Light-lf-t1--base.tfm)
Provides:       tex(Spectral-Light-lf-t1.tfm)
Provides:       tex(Spectral-Light-lf-t1.vf)
Provides:       tex(Spectral-Light-lf-ts1--base.tfm)
Provides:       tex(Spectral-Light-lf-ts1.tfm)
Provides:       tex(Spectral-Light-lf-ts1.vf)
Provides:       tex(Spectral-Light-orn-u--base.tfm)
Provides:       tex(Spectral-Light-orn-u.tfm)
Provides:       tex(Spectral-Light-orn-u.vf)
Provides:       tex(Spectral-Light-osf-ly1--base.tfm)
Provides:       tex(Spectral-Light-osf-ly1.tfm)
Provides:       tex(Spectral-Light-osf-ly1.vf)
Provides:       tex(Spectral-Light-osf-ot1.tfm)
Provides:       tex(Spectral-Light-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Light-osf-sc-ly1.tfm)
Provides:       tex(Spectral-Light-osf-sc-ly1.vf)
Provides:       tex(Spectral-Light-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Light-osf-sc-ot1.tfm)
Provides:       tex(Spectral-Light-osf-sc-ot1.vf)
Provides:       tex(Spectral-Light-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-Light-osf-sc-t1.tfm)
Provides:       tex(Spectral-Light-osf-sc-t1.vf)
Provides:       tex(Spectral-Light-osf-t1--base.tfm)
Provides:       tex(Spectral-Light-osf-t1.tfm)
Provides:       tex(Spectral-Light-osf-t1.vf)
Provides:       tex(Spectral-Light-osf-ts1--base.tfm)
Provides:       tex(Spectral-Light-osf-ts1.tfm)
Provides:       tex(Spectral-Light-osf-ts1.vf)
Provides:       tex(Spectral-Light-sup-ly1--base.tfm)
Provides:       tex(Spectral-Light-sup-ly1.tfm)
Provides:       tex(Spectral-Light-sup-ly1.vf)
Provides:       tex(Spectral-Light-sup-ot1.tfm)
Provides:       tex(Spectral-Light-sup-t1--base.tfm)
Provides:       tex(Spectral-Light-sup-t1.tfm)
Provides:       tex(Spectral-Light-sup-t1.vf)
Provides:       tex(Spectral-Light-tlf-ly1--base.tfm)
Provides:       tex(Spectral-Light-tlf-ly1.tfm)
Provides:       tex(Spectral-Light-tlf-ly1.vf)
Provides:       tex(Spectral-Light-tlf-ot1.tfm)
Provides:       tex(Spectral-Light-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Light-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-Light-tlf-sc-ly1.vf)
Provides:       tex(Spectral-Light-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Light-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-Light-tlf-sc-ot1.vf)
Provides:       tex(Spectral-Light-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-Light-tlf-sc-t1.tfm)
Provides:       tex(Spectral-Light-tlf-sc-t1.vf)
Provides:       tex(Spectral-Light-tlf-t1--base.tfm)
Provides:       tex(Spectral-Light-tlf-t1.tfm)
Provides:       tex(Spectral-Light-tlf-t1.vf)
Provides:       tex(Spectral-Light-tlf-ts1--base.tfm)
Provides:       tex(Spectral-Light-tlf-ts1.tfm)
Provides:       tex(Spectral-Light-tlf-ts1.vf)
Provides:       tex(Spectral-Light-tosf-ly1--base.tfm)
Provides:       tex(Spectral-Light-tosf-ly1.tfm)
Provides:       tex(Spectral-Light-tosf-ly1.vf)
Provides:       tex(Spectral-Light-tosf-ot1.tfm)
Provides:       tex(Spectral-Light-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Light-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-Light-tosf-sc-ly1.vf)
Provides:       tex(Spectral-Light-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Light-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-Light-tosf-sc-ot1.vf)
Provides:       tex(Spectral-Light-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-Light-tosf-sc-t1.tfm)
Provides:       tex(Spectral-Light-tosf-sc-t1.vf)
Provides:       tex(Spectral-Light-tosf-t1--base.tfm)
Provides:       tex(Spectral-Light-tosf-t1.tfm)
Provides:       tex(Spectral-Light-tosf-t1.vf)
Provides:       tex(Spectral-Light-tosf-ts1--base.tfm)
Provides:       tex(Spectral-Light-tosf-ts1.tfm)
Provides:       tex(Spectral-Light-tosf-ts1.vf)
Provides:       tex(Spectral-LightItalic-lf-ly1--base.tfm)
Provides:       tex(Spectral-LightItalic-lf-ly1.tfm)
Provides:       tex(Spectral-LightItalic-lf-ly1.vf)
Provides:       tex(Spectral-LightItalic-lf-ot1.tfm)
Provides:       tex(Spectral-LightItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-LightItalic-lf-sc-ly1.tfm)
Provides:       tex(Spectral-LightItalic-lf-sc-ly1.vf)
Provides:       tex(Spectral-LightItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-LightItalic-lf-sc-ot1.tfm)
Provides:       tex(Spectral-LightItalic-lf-sc-ot1.vf)
Provides:       tex(Spectral-LightItalic-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-LightItalic-lf-sc-t1.tfm)
Provides:       tex(Spectral-LightItalic-lf-sc-t1.vf)
Provides:       tex(Spectral-LightItalic-lf-t1--base.tfm)
Provides:       tex(Spectral-LightItalic-lf-t1.tfm)
Provides:       tex(Spectral-LightItalic-lf-t1.vf)
Provides:       tex(Spectral-LightItalic-lf-ts1--base.tfm)
Provides:       tex(Spectral-LightItalic-lf-ts1.tfm)
Provides:       tex(Spectral-LightItalic-lf-ts1.vf)
Provides:       tex(Spectral-LightItalic-orn-u--base.tfm)
Provides:       tex(Spectral-LightItalic-orn-u.tfm)
Provides:       tex(Spectral-LightItalic-orn-u.vf)
Provides:       tex(Spectral-LightItalic-osf-ly1--base.tfm)
Provides:       tex(Spectral-LightItalic-osf-ly1.tfm)
Provides:       tex(Spectral-LightItalic-osf-ly1.vf)
Provides:       tex(Spectral-LightItalic-osf-ot1.tfm)
Provides:       tex(Spectral-LightItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-LightItalic-osf-sc-ly1.tfm)
Provides:       tex(Spectral-LightItalic-osf-sc-ly1.vf)
Provides:       tex(Spectral-LightItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-LightItalic-osf-sc-ot1.tfm)
Provides:       tex(Spectral-LightItalic-osf-sc-ot1.vf)
Provides:       tex(Spectral-LightItalic-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-LightItalic-osf-sc-t1.tfm)
Provides:       tex(Spectral-LightItalic-osf-sc-t1.vf)
Provides:       tex(Spectral-LightItalic-osf-t1--base.tfm)
Provides:       tex(Spectral-LightItalic-osf-t1.tfm)
Provides:       tex(Spectral-LightItalic-osf-t1.vf)
Provides:       tex(Spectral-LightItalic-osf-ts1--base.tfm)
Provides:       tex(Spectral-LightItalic-osf-ts1.tfm)
Provides:       tex(Spectral-LightItalic-osf-ts1.vf)
Provides:       tex(Spectral-LightItalic-sup-ly1--base.tfm)
Provides:       tex(Spectral-LightItalic-sup-ly1.tfm)
Provides:       tex(Spectral-LightItalic-sup-ly1.vf)
Provides:       tex(Spectral-LightItalic-sup-ot1.tfm)
Provides:       tex(Spectral-LightItalic-sup-t1--base.tfm)
Provides:       tex(Spectral-LightItalic-sup-t1.tfm)
Provides:       tex(Spectral-LightItalic-sup-t1.vf)
Provides:       tex(Spectral-LightItalic-tlf-ly1--base.tfm)
Provides:       tex(Spectral-LightItalic-tlf-ly1.tfm)
Provides:       tex(Spectral-LightItalic-tlf-ly1.vf)
Provides:       tex(Spectral-LightItalic-tlf-ot1.tfm)
Provides:       tex(Spectral-LightItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-LightItalic-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-LightItalic-tlf-sc-ly1.vf)
Provides:       tex(Spectral-LightItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-LightItalic-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-LightItalic-tlf-sc-ot1.vf)
Provides:       tex(Spectral-LightItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-LightItalic-tlf-sc-t1.tfm)
Provides:       tex(Spectral-LightItalic-tlf-sc-t1.vf)
Provides:       tex(Spectral-LightItalic-tlf-t1--base.tfm)
Provides:       tex(Spectral-LightItalic-tlf-t1.tfm)
Provides:       tex(Spectral-LightItalic-tlf-t1.vf)
Provides:       tex(Spectral-LightItalic-tlf-ts1--base.tfm)
Provides:       tex(Spectral-LightItalic-tlf-ts1.tfm)
Provides:       tex(Spectral-LightItalic-tlf-ts1.vf)
Provides:       tex(Spectral-LightItalic-tosf-ly1--base.tfm)
Provides:       tex(Spectral-LightItalic-tosf-ly1.tfm)
Provides:       tex(Spectral-LightItalic-tosf-ly1.vf)
Provides:       tex(Spectral-LightItalic-tosf-ot1.tfm)
Provides:       tex(Spectral-LightItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-LightItalic-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-LightItalic-tosf-sc-ly1.vf)
Provides:       tex(Spectral-LightItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-LightItalic-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-LightItalic-tosf-sc-ot1.vf)
Provides:       tex(Spectral-LightItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-LightItalic-tosf-sc-t1.tfm)
Provides:       tex(Spectral-LightItalic-tosf-sc-t1.vf)
Provides:       tex(Spectral-LightItalic-tosf-t1--base.tfm)
Provides:       tex(Spectral-LightItalic-tosf-t1.tfm)
Provides:       tex(Spectral-LightItalic-tosf-t1.vf)
Provides:       tex(Spectral-LightItalic-tosf-ts1--base.tfm)
Provides:       tex(Spectral-LightItalic-tosf-ts1.tfm)
Provides:       tex(Spectral-LightItalic-tosf-ts1.vf)
Provides:       tex(Spectral-Medium-lf-ly1--base.tfm)
Provides:       tex(Spectral-Medium-lf-ly1.tfm)
Provides:       tex(Spectral-Medium-lf-ly1.vf)
Provides:       tex(Spectral-Medium-lf-ot1.tfm)
Provides:       tex(Spectral-Medium-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Medium-lf-sc-ly1.tfm)
Provides:       tex(Spectral-Medium-lf-sc-ly1.vf)
Provides:       tex(Spectral-Medium-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Medium-lf-sc-ot1.tfm)
Provides:       tex(Spectral-Medium-lf-sc-ot1.vf)
Provides:       tex(Spectral-Medium-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-Medium-lf-sc-t1.tfm)
Provides:       tex(Spectral-Medium-lf-sc-t1.vf)
Provides:       tex(Spectral-Medium-lf-t1--base.tfm)
Provides:       tex(Spectral-Medium-lf-t1.tfm)
Provides:       tex(Spectral-Medium-lf-t1.vf)
Provides:       tex(Spectral-Medium-lf-ts1--base.tfm)
Provides:       tex(Spectral-Medium-lf-ts1.tfm)
Provides:       tex(Spectral-Medium-lf-ts1.vf)
Provides:       tex(Spectral-Medium-orn-u--base.tfm)
Provides:       tex(Spectral-Medium-orn-u.tfm)
Provides:       tex(Spectral-Medium-orn-u.vf)
Provides:       tex(Spectral-Medium-osf-ly1--base.tfm)
Provides:       tex(Spectral-Medium-osf-ly1.tfm)
Provides:       tex(Spectral-Medium-osf-ly1.vf)
Provides:       tex(Spectral-Medium-osf-ot1.tfm)
Provides:       tex(Spectral-Medium-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Medium-osf-sc-ly1.tfm)
Provides:       tex(Spectral-Medium-osf-sc-ly1.vf)
Provides:       tex(Spectral-Medium-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Medium-osf-sc-ot1.tfm)
Provides:       tex(Spectral-Medium-osf-sc-ot1.vf)
Provides:       tex(Spectral-Medium-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-Medium-osf-sc-t1.tfm)
Provides:       tex(Spectral-Medium-osf-sc-t1.vf)
Provides:       tex(Spectral-Medium-osf-t1--base.tfm)
Provides:       tex(Spectral-Medium-osf-t1.tfm)
Provides:       tex(Spectral-Medium-osf-t1.vf)
Provides:       tex(Spectral-Medium-osf-ts1--base.tfm)
Provides:       tex(Spectral-Medium-osf-ts1.tfm)
Provides:       tex(Spectral-Medium-osf-ts1.vf)
Provides:       tex(Spectral-Medium-sup-ly1--base.tfm)
Provides:       tex(Spectral-Medium-sup-ly1.tfm)
Provides:       tex(Spectral-Medium-sup-ly1.vf)
Provides:       tex(Spectral-Medium-sup-ot1.tfm)
Provides:       tex(Spectral-Medium-sup-t1--base.tfm)
Provides:       tex(Spectral-Medium-sup-t1.tfm)
Provides:       tex(Spectral-Medium-sup-t1.vf)
Provides:       tex(Spectral-Medium-tlf-ly1--base.tfm)
Provides:       tex(Spectral-Medium-tlf-ly1.tfm)
Provides:       tex(Spectral-Medium-tlf-ly1.vf)
Provides:       tex(Spectral-Medium-tlf-ot1.tfm)
Provides:       tex(Spectral-Medium-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Medium-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-Medium-tlf-sc-ly1.vf)
Provides:       tex(Spectral-Medium-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Medium-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-Medium-tlf-sc-ot1.vf)
Provides:       tex(Spectral-Medium-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-Medium-tlf-sc-t1.tfm)
Provides:       tex(Spectral-Medium-tlf-sc-t1.vf)
Provides:       tex(Spectral-Medium-tlf-t1--base.tfm)
Provides:       tex(Spectral-Medium-tlf-t1.tfm)
Provides:       tex(Spectral-Medium-tlf-t1.vf)
Provides:       tex(Spectral-Medium-tlf-ts1--base.tfm)
Provides:       tex(Spectral-Medium-tlf-ts1.tfm)
Provides:       tex(Spectral-Medium-tlf-ts1.vf)
Provides:       tex(Spectral-Medium-tosf-ly1--base.tfm)
Provides:       tex(Spectral-Medium-tosf-ly1.tfm)
Provides:       tex(Spectral-Medium-tosf-ly1.vf)
Provides:       tex(Spectral-Medium-tosf-ot1.tfm)
Provides:       tex(Spectral-Medium-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Medium-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-Medium-tosf-sc-ly1.vf)
Provides:       tex(Spectral-Medium-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Medium-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-Medium-tosf-sc-ot1.vf)
Provides:       tex(Spectral-Medium-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-Medium-tosf-sc-t1.tfm)
Provides:       tex(Spectral-Medium-tosf-sc-t1.vf)
Provides:       tex(Spectral-Medium-tosf-t1--base.tfm)
Provides:       tex(Spectral-Medium-tosf-t1.tfm)
Provides:       tex(Spectral-Medium-tosf-t1.vf)
Provides:       tex(Spectral-Medium-tosf-ts1--base.tfm)
Provides:       tex(Spectral-Medium-tosf-ts1.tfm)
Provides:       tex(Spectral-Medium-tosf-ts1.vf)
Provides:       tex(Spectral-MediumItalic-lf-ly1--base.tfm)
Provides:       tex(Spectral-MediumItalic-lf-ly1.tfm)
Provides:       tex(Spectral-MediumItalic-lf-ly1.vf)
Provides:       tex(Spectral-MediumItalic-lf-ot1.tfm)
Provides:       tex(Spectral-MediumItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-MediumItalic-lf-sc-ly1.tfm)
Provides:       tex(Spectral-MediumItalic-lf-sc-ly1.vf)
Provides:       tex(Spectral-MediumItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-MediumItalic-lf-sc-ot1.tfm)
Provides:       tex(Spectral-MediumItalic-lf-sc-ot1.vf)
Provides:       tex(Spectral-MediumItalic-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-MediumItalic-lf-sc-t1.tfm)
Provides:       tex(Spectral-MediumItalic-lf-sc-t1.vf)
Provides:       tex(Spectral-MediumItalic-lf-t1--base.tfm)
Provides:       tex(Spectral-MediumItalic-lf-t1.tfm)
Provides:       tex(Spectral-MediumItalic-lf-t1.vf)
Provides:       tex(Spectral-MediumItalic-lf-ts1--base.tfm)
Provides:       tex(Spectral-MediumItalic-lf-ts1.tfm)
Provides:       tex(Spectral-MediumItalic-lf-ts1.vf)
Provides:       tex(Spectral-MediumItalic-orn-u--base.tfm)
Provides:       tex(Spectral-MediumItalic-orn-u.tfm)
Provides:       tex(Spectral-MediumItalic-orn-u.vf)
Provides:       tex(Spectral-MediumItalic-osf-ly1--base.tfm)
Provides:       tex(Spectral-MediumItalic-osf-ly1.tfm)
Provides:       tex(Spectral-MediumItalic-osf-ly1.vf)
Provides:       tex(Spectral-MediumItalic-osf-ot1.tfm)
Provides:       tex(Spectral-MediumItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-MediumItalic-osf-sc-ly1.tfm)
Provides:       tex(Spectral-MediumItalic-osf-sc-ly1.vf)
Provides:       tex(Spectral-MediumItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-MediumItalic-osf-sc-ot1.tfm)
Provides:       tex(Spectral-MediumItalic-osf-sc-ot1.vf)
Provides:       tex(Spectral-MediumItalic-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-MediumItalic-osf-sc-t1.tfm)
Provides:       tex(Spectral-MediumItalic-osf-sc-t1.vf)
Provides:       tex(Spectral-MediumItalic-osf-t1--base.tfm)
Provides:       tex(Spectral-MediumItalic-osf-t1.tfm)
Provides:       tex(Spectral-MediumItalic-osf-t1.vf)
Provides:       tex(Spectral-MediumItalic-osf-ts1--base.tfm)
Provides:       tex(Spectral-MediumItalic-osf-ts1.tfm)
Provides:       tex(Spectral-MediumItalic-osf-ts1.vf)
Provides:       tex(Spectral-MediumItalic-sup-ly1--base.tfm)
Provides:       tex(Spectral-MediumItalic-sup-ly1.tfm)
Provides:       tex(Spectral-MediumItalic-sup-ly1.vf)
Provides:       tex(Spectral-MediumItalic-sup-ot1.tfm)
Provides:       tex(Spectral-MediumItalic-sup-t1--base.tfm)
Provides:       tex(Spectral-MediumItalic-sup-t1.tfm)
Provides:       tex(Spectral-MediumItalic-sup-t1.vf)
Provides:       tex(Spectral-MediumItalic-tlf-ly1--base.tfm)
Provides:       tex(Spectral-MediumItalic-tlf-ly1.tfm)
Provides:       tex(Spectral-MediumItalic-tlf-ly1.vf)
Provides:       tex(Spectral-MediumItalic-tlf-ot1.tfm)
Provides:       tex(Spectral-MediumItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-MediumItalic-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-MediumItalic-tlf-sc-ly1.vf)
Provides:       tex(Spectral-MediumItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-MediumItalic-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-MediumItalic-tlf-sc-ot1.vf)
Provides:       tex(Spectral-MediumItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-MediumItalic-tlf-sc-t1.tfm)
Provides:       tex(Spectral-MediumItalic-tlf-sc-t1.vf)
Provides:       tex(Spectral-MediumItalic-tlf-t1--base.tfm)
Provides:       tex(Spectral-MediumItalic-tlf-t1.tfm)
Provides:       tex(Spectral-MediumItalic-tlf-t1.vf)
Provides:       tex(Spectral-MediumItalic-tlf-ts1--base.tfm)
Provides:       tex(Spectral-MediumItalic-tlf-ts1.tfm)
Provides:       tex(Spectral-MediumItalic-tlf-ts1.vf)
Provides:       tex(Spectral-MediumItalic-tosf-ly1--base.tfm)
Provides:       tex(Spectral-MediumItalic-tosf-ly1.tfm)
Provides:       tex(Spectral-MediumItalic-tosf-ly1.vf)
Provides:       tex(Spectral-MediumItalic-tosf-ot1.tfm)
Provides:       tex(Spectral-MediumItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-MediumItalic-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-MediumItalic-tosf-sc-ly1.vf)
Provides:       tex(Spectral-MediumItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-MediumItalic-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-MediumItalic-tosf-sc-ot1.vf)
Provides:       tex(Spectral-MediumItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-MediumItalic-tosf-sc-t1.tfm)
Provides:       tex(Spectral-MediumItalic-tosf-sc-t1.vf)
Provides:       tex(Spectral-MediumItalic-tosf-t1--base.tfm)
Provides:       tex(Spectral-MediumItalic-tosf-t1.tfm)
Provides:       tex(Spectral-MediumItalic-tosf-t1.vf)
Provides:       tex(Spectral-MediumItalic-tosf-ts1--base.tfm)
Provides:       tex(Spectral-MediumItalic-tosf-ts1.tfm)
Provides:       tex(Spectral-MediumItalic-tosf-ts1.vf)
Provides:       tex(Spectral-Regular-lf-ly1--base.tfm)
Provides:       tex(Spectral-Regular-lf-ly1.tfm)
Provides:       tex(Spectral-Regular-lf-ly1.vf)
Provides:       tex(Spectral-Regular-lf-ot1.tfm)
Provides:       tex(Spectral-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Regular-lf-sc-ly1.tfm)
Provides:       tex(Spectral-Regular-lf-sc-ly1.vf)
Provides:       tex(Spectral-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Regular-lf-sc-ot1.tfm)
Provides:       tex(Spectral-Regular-lf-sc-ot1.vf)
Provides:       tex(Spectral-Regular-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-Regular-lf-sc-t1.tfm)
Provides:       tex(Spectral-Regular-lf-sc-t1.vf)
Provides:       tex(Spectral-Regular-lf-t1--base.tfm)
Provides:       tex(Spectral-Regular-lf-t1.tfm)
Provides:       tex(Spectral-Regular-lf-t1.vf)
Provides:       tex(Spectral-Regular-lf-ts1--base.tfm)
Provides:       tex(Spectral-Regular-lf-ts1.tfm)
Provides:       tex(Spectral-Regular-lf-ts1.vf)
Provides:       tex(Spectral-Regular-orn-u--base.tfm)
Provides:       tex(Spectral-Regular-orn-u.tfm)
Provides:       tex(Spectral-Regular-orn-u.vf)
Provides:       tex(Spectral-Regular-osf-ly1--base.tfm)
Provides:       tex(Spectral-Regular-osf-ly1.tfm)
Provides:       tex(Spectral-Regular-osf-ly1.vf)
Provides:       tex(Spectral-Regular-osf-ot1.tfm)
Provides:       tex(Spectral-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Regular-osf-sc-ly1.tfm)
Provides:       tex(Spectral-Regular-osf-sc-ly1.vf)
Provides:       tex(Spectral-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Regular-osf-sc-ot1.tfm)
Provides:       tex(Spectral-Regular-osf-sc-ot1.vf)
Provides:       tex(Spectral-Regular-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-Regular-osf-sc-t1.tfm)
Provides:       tex(Spectral-Regular-osf-sc-t1.vf)
Provides:       tex(Spectral-Regular-osf-t1--base.tfm)
Provides:       tex(Spectral-Regular-osf-t1.tfm)
Provides:       tex(Spectral-Regular-osf-t1.vf)
Provides:       tex(Spectral-Regular-osf-ts1--base.tfm)
Provides:       tex(Spectral-Regular-osf-ts1.tfm)
Provides:       tex(Spectral-Regular-osf-ts1.vf)
Provides:       tex(Spectral-Regular-sup-ly1--base.tfm)
Provides:       tex(Spectral-Regular-sup-ly1.tfm)
Provides:       tex(Spectral-Regular-sup-ly1.vf)
Provides:       tex(Spectral-Regular-sup-ot1.tfm)
Provides:       tex(Spectral-Regular-sup-t1--base.tfm)
Provides:       tex(Spectral-Regular-sup-t1.tfm)
Provides:       tex(Spectral-Regular-sup-t1.vf)
Provides:       tex(Spectral-Regular-tlf-ly1--base.tfm)
Provides:       tex(Spectral-Regular-tlf-ly1.tfm)
Provides:       tex(Spectral-Regular-tlf-ly1.vf)
Provides:       tex(Spectral-Regular-tlf-ot1.tfm)
Provides:       tex(Spectral-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Regular-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-Regular-tlf-sc-ly1.vf)
Provides:       tex(Spectral-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Regular-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-Regular-tlf-sc-ot1.vf)
Provides:       tex(Spectral-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-Regular-tlf-sc-t1.tfm)
Provides:       tex(Spectral-Regular-tlf-sc-t1.vf)
Provides:       tex(Spectral-Regular-tlf-t1--base.tfm)
Provides:       tex(Spectral-Regular-tlf-t1.tfm)
Provides:       tex(Spectral-Regular-tlf-t1.vf)
Provides:       tex(Spectral-Regular-tlf-ts1--base.tfm)
Provides:       tex(Spectral-Regular-tlf-ts1.tfm)
Provides:       tex(Spectral-Regular-tlf-ts1.vf)
Provides:       tex(Spectral-Regular-tosf-ly1--base.tfm)
Provides:       tex(Spectral-Regular-tosf-ly1.tfm)
Provides:       tex(Spectral-Regular-tosf-ly1.vf)
Provides:       tex(Spectral-Regular-tosf-ot1.tfm)
Provides:       tex(Spectral-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-Regular-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-Regular-tosf-sc-ly1.vf)
Provides:       tex(Spectral-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-Regular-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-Regular-tosf-sc-ot1.vf)
Provides:       tex(Spectral-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-Regular-tosf-sc-t1.tfm)
Provides:       tex(Spectral-Regular-tosf-sc-t1.vf)
Provides:       tex(Spectral-Regular-tosf-t1--base.tfm)
Provides:       tex(Spectral-Regular-tosf-t1.tfm)
Provides:       tex(Spectral-Regular-tosf-t1.vf)
Provides:       tex(Spectral-Regular-tosf-ts1--base.tfm)
Provides:       tex(Spectral-Regular-tosf-ts1.tfm)
Provides:       tex(Spectral-Regular-tosf-ts1.vf)
Provides:       tex(Spectral-SemiBold-lf-ly1--base.tfm)
Provides:       tex(Spectral-SemiBold-lf-ly1.tfm)
Provides:       tex(Spectral-SemiBold-lf-ly1.vf)
Provides:       tex(Spectral-SemiBold-lf-ot1.tfm)
Provides:       tex(Spectral-SemiBold-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-SemiBold-lf-sc-ly1.tfm)
Provides:       tex(Spectral-SemiBold-lf-sc-ly1.vf)
Provides:       tex(Spectral-SemiBold-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-SemiBold-lf-sc-ot1.tfm)
Provides:       tex(Spectral-SemiBold-lf-sc-ot1.vf)
Provides:       tex(Spectral-SemiBold-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-SemiBold-lf-sc-t1.tfm)
Provides:       tex(Spectral-SemiBold-lf-sc-t1.vf)
Provides:       tex(Spectral-SemiBold-lf-t1--base.tfm)
Provides:       tex(Spectral-SemiBold-lf-t1.tfm)
Provides:       tex(Spectral-SemiBold-lf-t1.vf)
Provides:       tex(Spectral-SemiBold-lf-ts1--base.tfm)
Provides:       tex(Spectral-SemiBold-lf-ts1.tfm)
Provides:       tex(Spectral-SemiBold-lf-ts1.vf)
Provides:       tex(Spectral-SemiBold-orn-u--base.tfm)
Provides:       tex(Spectral-SemiBold-orn-u.tfm)
Provides:       tex(Spectral-SemiBold-orn-u.vf)
Provides:       tex(Spectral-SemiBold-osf-ly1--base.tfm)
Provides:       tex(Spectral-SemiBold-osf-ly1.tfm)
Provides:       tex(Spectral-SemiBold-osf-ly1.vf)
Provides:       tex(Spectral-SemiBold-osf-ot1.tfm)
Provides:       tex(Spectral-SemiBold-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-SemiBold-osf-sc-ly1.tfm)
Provides:       tex(Spectral-SemiBold-osf-sc-ly1.vf)
Provides:       tex(Spectral-SemiBold-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-SemiBold-osf-sc-ot1.tfm)
Provides:       tex(Spectral-SemiBold-osf-sc-ot1.vf)
Provides:       tex(Spectral-SemiBold-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-SemiBold-osf-sc-t1.tfm)
Provides:       tex(Spectral-SemiBold-osf-sc-t1.vf)
Provides:       tex(Spectral-SemiBold-osf-t1--base.tfm)
Provides:       tex(Spectral-SemiBold-osf-t1.tfm)
Provides:       tex(Spectral-SemiBold-osf-t1.vf)
Provides:       tex(Spectral-SemiBold-osf-ts1--base.tfm)
Provides:       tex(Spectral-SemiBold-osf-ts1.tfm)
Provides:       tex(Spectral-SemiBold-osf-ts1.vf)
Provides:       tex(Spectral-SemiBold-sup-ly1--base.tfm)
Provides:       tex(Spectral-SemiBold-sup-ly1.tfm)
Provides:       tex(Spectral-SemiBold-sup-ly1.vf)
Provides:       tex(Spectral-SemiBold-sup-ot1.tfm)
Provides:       tex(Spectral-SemiBold-sup-t1--base.tfm)
Provides:       tex(Spectral-SemiBold-sup-t1.tfm)
Provides:       tex(Spectral-SemiBold-sup-t1.vf)
Provides:       tex(Spectral-SemiBold-tlf-ly1--base.tfm)
Provides:       tex(Spectral-SemiBold-tlf-ly1.tfm)
Provides:       tex(Spectral-SemiBold-tlf-ly1.vf)
Provides:       tex(Spectral-SemiBold-tlf-ot1.tfm)
Provides:       tex(Spectral-SemiBold-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-SemiBold-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-SemiBold-tlf-sc-ly1.vf)
Provides:       tex(Spectral-SemiBold-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-SemiBold-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-SemiBold-tlf-sc-ot1.vf)
Provides:       tex(Spectral-SemiBold-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-SemiBold-tlf-sc-t1.tfm)
Provides:       tex(Spectral-SemiBold-tlf-sc-t1.vf)
Provides:       tex(Spectral-SemiBold-tlf-t1--base.tfm)
Provides:       tex(Spectral-SemiBold-tlf-t1.tfm)
Provides:       tex(Spectral-SemiBold-tlf-t1.vf)
Provides:       tex(Spectral-SemiBold-tlf-ts1--base.tfm)
Provides:       tex(Spectral-SemiBold-tlf-ts1.tfm)
Provides:       tex(Spectral-SemiBold-tlf-ts1.vf)
Provides:       tex(Spectral-SemiBold-tosf-ly1--base.tfm)
Provides:       tex(Spectral-SemiBold-tosf-ly1.tfm)
Provides:       tex(Spectral-SemiBold-tosf-ly1.vf)
Provides:       tex(Spectral-SemiBold-tosf-ot1.tfm)
Provides:       tex(Spectral-SemiBold-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-SemiBold-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-SemiBold-tosf-sc-ly1.vf)
Provides:       tex(Spectral-SemiBold-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-SemiBold-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-SemiBold-tosf-sc-ot1.vf)
Provides:       tex(Spectral-SemiBold-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-SemiBold-tosf-sc-t1.tfm)
Provides:       tex(Spectral-SemiBold-tosf-sc-t1.vf)
Provides:       tex(Spectral-SemiBold-tosf-t1--base.tfm)
Provides:       tex(Spectral-SemiBold-tosf-t1.tfm)
Provides:       tex(Spectral-SemiBold-tosf-t1.vf)
Provides:       tex(Spectral-SemiBold-tosf-ts1--base.tfm)
Provides:       tex(Spectral-SemiBold-tosf-ts1.tfm)
Provides:       tex(Spectral-SemiBold-tosf-ts1.vf)
Provides:       tex(Spectral-SemiBoldItalic-lf-ly1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-lf-ly1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-lf-ly1.vf)
Provides:       tex(Spectral-SemiBoldItalic-lf-ot1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-lf-sc-ly1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-lf-sc-ly1.vf)
Provides:       tex(Spectral-SemiBoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-lf-sc-ot1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-lf-sc-ot1.vf)
Provides:       tex(Spectral-SemiBoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-lf-sc-t1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-lf-sc-t1.vf)
Provides:       tex(Spectral-SemiBoldItalic-lf-t1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-lf-t1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-lf-t1.vf)
Provides:       tex(Spectral-SemiBoldItalic-lf-ts1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-lf-ts1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-lf-ts1.vf)
Provides:       tex(Spectral-SemiBoldItalic-orn-u--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-orn-u.tfm)
Provides:       tex(Spectral-SemiBoldItalic-orn-u.vf)
Provides:       tex(Spectral-SemiBoldItalic-osf-ly1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-osf-ly1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-osf-ly1.vf)
Provides:       tex(Spectral-SemiBoldItalic-osf-ot1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-osf-sc-ly1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-osf-sc-ly1.vf)
Provides:       tex(Spectral-SemiBoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-osf-sc-ot1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-osf-sc-ot1.vf)
Provides:       tex(Spectral-SemiBoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-osf-sc-t1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-osf-sc-t1.vf)
Provides:       tex(Spectral-SemiBoldItalic-osf-t1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-osf-t1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-osf-t1.vf)
Provides:       tex(Spectral-SemiBoldItalic-osf-ts1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-osf-ts1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-osf-ts1.vf)
Provides:       tex(Spectral-SemiBoldItalic-sup-ly1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-sup-ly1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-sup-ly1.vf)
Provides:       tex(Spectral-SemiBoldItalic-sup-ot1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-sup-t1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-sup-t1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-sup-t1.vf)
Provides:       tex(Spectral-SemiBoldItalic-tlf-ly1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tlf-ly1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tlf-ly1.vf)
Provides:       tex(Spectral-SemiBoldItalic-tlf-ot1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tlf-sc-ly1.vf)
Provides:       tex(Spectral-SemiBoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tlf-sc-ot1.vf)
Provides:       tex(Spectral-SemiBoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tlf-sc-t1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tlf-sc-t1.vf)
Provides:       tex(Spectral-SemiBoldItalic-tlf-t1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tlf-t1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tlf-t1.vf)
Provides:       tex(Spectral-SemiBoldItalic-tlf-ts1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tlf-ts1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tlf-ts1.vf)
Provides:       tex(Spectral-SemiBoldItalic-tosf-ly1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tosf-ly1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tosf-ly1.vf)
Provides:       tex(Spectral-SemiBoldItalic-tosf-ot1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tosf-sc-ly1.vf)
Provides:       tex(Spectral-SemiBoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tosf-sc-ot1.vf)
Provides:       tex(Spectral-SemiBoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tosf-sc-t1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tosf-sc-t1.vf)
Provides:       tex(Spectral-SemiBoldItalic-tosf-t1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tosf-t1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tosf-t1.vf)
Provides:       tex(Spectral-SemiBoldItalic-tosf-ts1--base.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tosf-ts1.tfm)
Provides:       tex(Spectral-SemiBoldItalic-tosf-ts1.vf)
Provides:       tex(T1Spectral-LF.fd)
Provides:       tex(T1Spectral-OsF.fd)
Provides:       tex(T1Spectral-Sup.fd)
Provides:       tex(T1Spectral-TLF.fd)
Provides:       tex(T1Spectral-TOsF.fd)
Provides:       tex(TS1Spectral-LF.fd)
Provides:       tex(TS1Spectral-OsF.fd)
Provides:       tex(TS1Spectral-TLF.fd)
Provides:       tex(TS1Spectral-TOsF.fd)
Provides:       tex(USpectral-Orn.fd)
Provides:       tex(spctrl_2aac4b.enc)
Provides:       tex(spctrl_3w4m5o.enc)
Provides:       tex(spctrl_4pmhlc.enc)
Provides:       tex(spctrl_557mkd.enc)
Provides:       tex(spctrl_5nvskg.enc)
Provides:       tex(spctrl_7723dm.enc)
Provides:       tex(spctrl_7yrmk2.enc)
Provides:       tex(spctrl_afnhyv.enc)
Provides:       tex(spctrl_aqo46g.enc)
Provides:       tex(spctrl_euyf7f.enc)
Provides:       tex(spctrl_f72vab.enc)
Provides:       tex(spctrl_fjos6u.enc)
Provides:       tex(spctrl_fx5a3s.enc)
Provides:       tex(spctrl_gjclhi.enc)
Provides:       tex(spctrl_grm5gg.enc)
Provides:       tex(spctrl_idimeu.enc)
Provides:       tex(spctrl_jbpxno.enc)
Provides:       tex(spctrl_jn4bsu.enc)
Provides:       tex(spctrl_kxtkh6.enc)
Provides:       tex(spctrl_li2pym.enc)
Provides:       tex(spctrl_n2dqb2.enc)
Provides:       tex(spctrl_nmk6rb.enc)
Provides:       tex(spctrl_nnruvf.enc)
Provides:       tex(spctrl_pfe23f.enc)
Provides:       tex(spctrl_ph2c4v.enc)
Provides:       tex(spctrl_qkttcp.enc)
Provides:       tex(spctrl_ti2bo2.enc)
Provides:       tex(spctrl_tljjuh.enc)
Provides:       tex(spctrl_vm23tp.enc)
Provides:       tex(spctrl_y3a2sk.enc)
Provides:       tex(spectral.map)
Provides:       tex(spectral.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source79:       spectral.tar.xz
Source80:       spectral.doc.tar.xz

%description -n texlive-spectral
This package provides LaTeX, pdfLaTeX, XeLaTeX and LuaLaTeX
support for the Spectral family of fonts, designed by
Jean-Baptiste Levee at the Production Type digital type design
agency. Spectral is a new and versatile serif face available in
seven weights of roman and italic, with small caps.

%package -n texlive-spectral-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn57296
Release:        150400.16.1
Summary:        Documentation for texlive-spectral
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-spectral-doc
This package includes the documentation for texlive-spectral

%package -n texlive-spectral-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn57296
Release:        150400.16.1
Summary:        Severed fonts for texlive-spectral
License:        OFL-1.1
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-spectral-fonts
The  separated fonts package for texlive-spectral

%post -n texlive-spectral
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap spectral.map' >> /var/run/texlive/run-updmap

%postun -n texlive-spectral
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap spectral.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-spectral
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-spectral-fonts

%files -n texlive-spectral-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/spectral/OFL.txt
%{_texmfdistdir}/doc/fonts/spectral/README
%{_texmfdistdir}/doc/fonts/spectral/spectral-samples.pdf
%{_texmfdistdir}/doc/fonts/spectral/spectral-samples.tex

%files -n texlive-spectral
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_2aac4b.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_3w4m5o.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_4pmhlc.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_557mkd.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_5nvskg.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_7723dm.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_7yrmk2.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_afnhyv.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_aqo46g.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_euyf7f.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_f72vab.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_fjos6u.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_fx5a3s.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_gjclhi.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_grm5gg.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_idimeu.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_jbpxno.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_jn4bsu.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_kxtkh6.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_li2pym.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_n2dqb2.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_nmk6rb.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_nnruvf.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_pfe23f.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_ph2c4v.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_qkttcp.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_ti2bo2.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_tljjuh.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_vm23tp.enc
%{_texmfdistdir}/fonts/enc/dvips/spectral/spctrl_y3a2sk.enc
%{_texmfdistdir}/fonts/map/dvips/spectral/spectral.map
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraBoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLight-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-ExtraLightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Light-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-LightItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Medium-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-MediumItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-orn-u--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-orn-u.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/production/spectral/Spectral-SemiBoldItalic-tosf-ts1.tfm
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-Bold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-BoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-ExtraBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-ExtraBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-ExtraLight.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-ExtraLightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-Italic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-Light.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-LightItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-Medium.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-MediumItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-Regular.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-SemiBold.ttf
%verify(link) %{_texmfdistdir}/fonts/truetype/production/spectral/Spectral-SemiBoldItalic.ttf
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-ExtraBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-ExtraBoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-ExtraLight.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-ExtraLightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-Light.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-LightItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-Medium.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-MediumItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-SemiBold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/production/spectral/Spectral-SemiBoldItalic.pfb
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLight-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-ExtraLightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Light-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-LightItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Medium-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-MediumItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-orn-u.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/production/spectral/Spectral-SemiBoldItalic-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/spectral/LY1Spectral-LF.fd
%{_texmfdistdir}/tex/latex/spectral/LY1Spectral-OsF.fd
%{_texmfdistdir}/tex/latex/spectral/LY1Spectral-Sup.fd
%{_texmfdistdir}/tex/latex/spectral/LY1Spectral-TLF.fd
%{_texmfdistdir}/tex/latex/spectral/LY1Spectral-TOsF.fd
%{_texmfdistdir}/tex/latex/spectral/OT1Spectral-LF.fd
%{_texmfdistdir}/tex/latex/spectral/OT1Spectral-OsF.fd
%{_texmfdistdir}/tex/latex/spectral/OT1Spectral-Sup.fd
%{_texmfdistdir}/tex/latex/spectral/OT1Spectral-TLF.fd
%{_texmfdistdir}/tex/latex/spectral/OT1Spectral-TOsF.fd
%{_texmfdistdir}/tex/latex/spectral/T1Spectral-LF.fd
%{_texmfdistdir}/tex/latex/spectral/T1Spectral-OsF.fd
%{_texmfdistdir}/tex/latex/spectral/T1Spectral-Sup.fd
%{_texmfdistdir}/tex/latex/spectral/T1Spectral-TLF.fd
%{_texmfdistdir}/tex/latex/spectral/T1Spectral-TOsF.fd
%{_texmfdistdir}/tex/latex/spectral/TS1Spectral-LF.fd
%{_texmfdistdir}/tex/latex/spectral/TS1Spectral-OsF.fd
%{_texmfdistdir}/tex/latex/spectral/TS1Spectral-TLF.fd
%{_texmfdistdir}/tex/latex/spectral/TS1Spectral-TOsF.fd
%{_texmfdistdir}/tex/latex/spectral/USpectral-Orn.fd
%{_texmfdistdir}/tex/latex/spectral/spectral.sty

%files -n texlive-spectral-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-spectral
%{_datadir}/fontconfig/conf.avail/58-texlive-spectral.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-spectral.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-spectral.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-spectral/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-spectral/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-spectral/fonts.scale
%{_datadir}/fonts/texlive-spectral/Spectral-Bold.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-BoldItalic.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-ExtraBold.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-ExtraBoldItalic.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-ExtraLight.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-ExtraLightItalic.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-Italic.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-Light.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-LightItalic.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-Medium.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-MediumItalic.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-Regular.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-SemiBold.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-SemiBoldItalic.ttf
%{_datadir}/fonts/texlive-spectral/Spectral-Bold.pfb
%{_datadir}/fonts/texlive-spectral/Spectral-BoldItalic.pfb
%{_datadir}/fonts/texlive-spectral/Spectral-ExtraBold.pfb
%{_datadir}/fonts/texlive-spectral/Spectral-ExtraBoldItalic.pfb
%{_datadir}/fonts/texlive-spectral/Spectral-ExtraLight.pfb
%{_datadir}/fonts/texlive-spectral/Spectral-ExtraLightItalic.pfb
%{_datadir}/fonts/texlive-spectral/Spectral-Italic.pfb
%{_datadir}/fonts/texlive-spectral/Spectral-Light.pfb
%{_datadir}/fonts/texlive-spectral/Spectral-LightItalic.pfb
%{_datadir}/fonts/texlive-spectral/Spectral-Medium.pfb
%{_datadir}/fonts/texlive-spectral/Spectral-MediumItalic.pfb
%{_datadir}/fonts/texlive-spectral/Spectral-Regular.pfb
%{_datadir}/fonts/texlive-spectral/Spectral-SemiBold.pfb
%{_datadir}/fonts/texlive-spectral/Spectral-SemiBoldItalic.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spectral-fonts-%{texlive_version}.%{texlive_noarch}.svn57296-%{release}-zypper
%endif

%package -n texlive-spectralsequences
Version:        %{texlive_version}.%{texlive_noarch}.1.2.2svn50072
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Print spectral sequence diagrams using PGF/TikZ
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-spectralsequences-doc >= %{texlive_version}
Provides:       tex(spectralsequences.sty)
Provides:       tex(sseqcheckdefinitions.code.tex)
Provides:       tex(sseqdrawing.code.tex)
Provides:       tex(sseqforeach.code.tex)
Provides:       tex(sseqkeys.code.tex)
Provides:       tex(sseqloadstore.code.tex)
Provides:       tex(sseqmacromakers.code.tex)
Provides:       tex(sseqmain.code.tex)
Provides:       tex(sseqmessages.code.tex)
Provides:       tex(sseqparsers.code.tex)
Requires:       tex(etoolbox.sty)
Requires:       tex(pdfcomment.sty)
Requires:       tex(tikz.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source81:       spectralsequences.tar.xz
Source82:       spectralsequences.doc.tar.xz

%description -n texlive-spectralsequences
The package is a specialized tool built on top of PGF/TikZ for
drawing spectral sequences. It provides a powerful, concise
syntax for specifying the data of a spectral sequence, and then
allows the user to print various pages of spectral sequences,
automatically choosing which subset of the classes,
differentials, and structure lines to display on each page. It
also handles most of the details of the layout. At the same
time, it is extremely flexible. spectralsequences is closely
integrated with TikZ to ensure that users can take advantage of
as much as possible of its expressive power. It is possible to
turn off most of the automated layout features and draw
replacements using TikZ commands. The package also provides a
carefully designed error reporting system intended to ensure
that it is as clear as possible what is going wrong.

%package -n texlive-spectralsequences-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2.2svn50072
Release:        150400.16.1
Summary:        Documentation for texlive-spectralsequences
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-spectralsequences-doc
This package includes the documentation for texlive-spectralsequences

%post -n texlive-spectralsequences
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spectralsequences
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spectralsequences
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spectralsequences-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spectralsequences/README.md
%{_texmfdistdir}/doc/latex/spectralsequences/examples/ANSS-S_2.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/ANSS-S_2.tex
%{_texmfdistdir}/doc/latex/spectralsequences/examples/ANSS-S_3.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/ANSS-S_3.tex
%{_texmfdistdir}/doc/latex/spectralsequences/examples/ASS-S_2.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/ASS-S_2.tex
%{_texmfdistdir}/doc/latex/spectralsequences/examples/ASS-S_3.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/ASS-S_3.tex
%{_texmfdistdir}/doc/latex/spectralsequences/examples/ASS-tmf_2.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/ASS-tmf_2.tex
%{_texmfdistdir}/doc/latex/spectralsequences/examples/HFPSS-EO2_3.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/HFPSS-EO2_3.tex
%{_texmfdistdir}/doc/latex/spectralsequences/examples/HFPSS-KO.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/HFPSS-KO.tex
%{_texmfdistdir}/doc/latex/spectralsequences/examples/J_RPinfty.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/J_RPinfty.tex
%{_texmfdistdir}/doc/latex/spectralsequences/examples/MaySS-bo-A1.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/MaySS-bo-A1.tex
%{_texmfdistdir}/doc/latex/spectralsequences/examples/MaySS-tmf-A2.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/MaySS-tmf-A2.tex
%{_texmfdistdir}/doc/latex/spectralsequences/examples/SSS-KF3n.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/SSS-KF3n.tex
%{_texmfdistdir}/doc/latex/spectralsequences/examples/SSS-KZ3.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/SSS-KZ3.tex
%{_texmfdistdir}/doc/latex/spectralsequences/examples/hatcher.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/hatcher.tex
%{_texmfdistdir}/doc/latex/spectralsequences/examples/unstable_ASS_SO.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/examples/unstable_ASS_SO.tex
%{_texmfdistdir}/doc/latex/spectralsequences/manual/examples/spectralsequencesmanual-KORP8.tex
%{_texmfdistdir}/doc/latex/spectralsequences/manual/examples/spectralsequencesmanual-class-page2a.tex
%{_texmfdistdir}/doc/latex/spectralsequences/manual/examples/spectralsequencesmanual-class-page2b.tex
%{_texmfdistdir}/doc/latex/spectralsequences/manual/examples/spectralsequencesmanual-imJ.tex
%{_texmfdistdir}/doc/latex/spectralsequences/manual/examples/spectralsequencesmanual-insert.tex
%{_texmfdistdir}/doc/latex/spectralsequences/manual/examples/spectralsequencesmanual-tikz.tex
%{_texmfdistdir}/doc/latex/spectralsequences/manual/pgfmanual-en-macros.tex
%{_texmfdistdir}/doc/latex/spectralsequences/manual/spectralsequences-howitworks.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/manual/spectralsequences-howitworks.tex
%{_texmfdistdir}/doc/latex/spectralsequences/manual/spectralsequencesmanual-draftmode.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/manual/spectralsequencesmanual-layoutcharts.tex
%{_texmfdistdir}/doc/latex/spectralsequences/manual/spectralsequencesmanual.pdf
%{_texmfdistdir}/doc/latex/spectralsequences/manual/spectralsequencesmanual.tex
%{_texmfdistdir}/doc/latex/spectralsequences/manual/spectralsequencesmanualpreamble.tex
%{_texmfdistdir}/doc/latex/spectralsequences/manual/sseqmanualtest.tex

%files -n texlive-spectralsequences
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spectralsequences/spectralsequences.sty
%{_texmfdistdir}/tex/latex/spectralsequences/sseqcheckdefinitions.code.tex
%{_texmfdistdir}/tex/latex/spectralsequences/sseqdrawing.code.tex
%{_texmfdistdir}/tex/latex/spectralsequences/sseqforeach.code.tex
%{_texmfdistdir}/tex/latex/spectralsequences/sseqkeys.code.tex
%{_texmfdistdir}/tex/latex/spectralsequences/sseqloadstore.code.tex
%{_texmfdistdir}/tex/latex/spectralsequences/sseqmacromakers.code.tex
%{_texmfdistdir}/tex/latex/spectralsequences/sseqmain.code.tex
%{_texmfdistdir}/tex/latex/spectralsequences/sseqmessages.code.tex
%{_texmfdistdir}/tex/latex/spectralsequences/sseqparsers.code.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spectralsequences-%{texlive_version}.%{texlive_noarch}.1.2.2svn50072-%{release}-zypper
%endif

%package -n texlive-spelling
Version:        %{texlive_version}.%{texlive_noarch}.0.0.41svn30715
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Support for spell-checking of LuaTeX documents
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-spelling-doc >= %{texlive_version}
Provides:       tex(spelling.sty)
Requires:       tex(atbegshi.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(luatexbase-attr.sty)
Requires:       tex(luatexbase-mcb.sty)
Requires:       tex(luatexbase-modutils.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source83:       spelling.tar.xz
Source84:       spelling.doc.tar.xz

%description -n texlive-spelling
The package aids spell-checking of TeX documents compiled with
the LuaTeX engine. It can give visual feedback in PDF output
similar to WYSIWYG word processors. The package relies on an
external spell-checker application to check spelling of a text
file and to output a list of bad spellings. The package should
work with most spell-checkers, even dumb, TeX-unaware ones.

%package -n texlive-spelling-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.41svn30715
Release:        150400.16.1
Summary:        Documentation for texlive-spelling
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-spelling-doc
This package includes the documentation for texlive-spelling

%post -n texlive-spelling
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spelling
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spelling
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spelling-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/luatex/spelling/CHANGES
%{_texmfdistdir}/doc/luatex/spelling/LICENSE
%{_texmfdistdir}/doc/luatex/spelling/README
%{_texmfdistdir}/doc/luatex/spelling/spelling-doc-lst-lua.tex
%{_texmfdistdir}/doc/luatex/spelling/spelling-doc.bad
%{_texmfdistdir}/doc/luatex/spelling/spelling-doc.pdf
%{_texmfdistdir}/doc/luatex/spelling/spelling-doc.tex

%files -n texlive-spelling
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/spelling/spelling-main.lua
%{_texmfdistdir}/scripts/spelling/spelling-recurse.lua
%{_texmfdistdir}/scripts/spelling/spelling-stage-1.lua
%{_texmfdistdir}/scripts/spelling/spelling-stage-2.lua
%{_texmfdistdir}/scripts/spelling/spelling-stage-3.lua
%{_texmfdistdir}/scripts/spelling/spelling-stage-4.lua
%{_texmfdistdir}/tex/luatex/spelling/spelling.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spelling-%{texlive_version}.%{texlive_noarch}.0.0.41svn30715-%{release}-zypper
%endif

%package -n texlive-sphdthesis
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn34374
Release:        150400.16.1
License:        SUSE-Public-Domain
Summary:        LaTeX template for writing PhD Thesis
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-sphdthesis-doc >= %{texlive_version}
Provides:       tex(SPhdThesis.cls)
Requires:       tex(algorithm2e.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(booktabs.sty)
Requires:       tex(caption.sty)
Requires:       tex(cleveref.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(emptypage.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fix-cm.sty)
Requires:       tex(float.sty)
Requires:       tex(fncychap.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(geometry.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(microtype.sty)
Requires:       tex(parskip.sty)
Requires:       tex(report.cls)
Requires:       tex(sectsty.sty)
Requires:       tex(setspace.sty)
Requires:       tex(subfig.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(tocloft.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source85:       sphdthesis.tar.xz
Source86:       sphdthesis.doc.tar.xz

%description -n texlive-sphdthesis
The package provides a LaTeX document class for writing a PhD
thesis. The author developed it while writing his PhD thesis in
School of Computing (SoC), National University of Singapore
(NUS). By default, the class adheres to the NUS Guidelines on
Format of Research Thesis Submitted For Examination. However,
the class for conformation to a different guideline should not
be difficult.

%package -n texlive-sphdthesis-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn34374
Release:        150400.16.1
Summary:        Documentation for texlive-sphdthesis
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sphdthesis-doc
This package includes the documentation for texlive-sphdthesis

%post -n texlive-sphdthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sphdthesis
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sphdthesis
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sphdthesis-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sphdthesis/LICENSE
%{_texmfdistdir}/doc/latex/sphdthesis/README
%{_texmfdistdir}/doc/latex/sphdthesis/SPhdThesis.pdf
%{_texmfdistdir}/doc/latex/sphdthesis/SPhdThesis.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/SPhdThesis.cls
%{_texmfdistdir}/doc/latex/sphdthesis/example/abstract.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/acknowledgments.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/algorithm.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/biblio.bib
%{_texmfdistdir}/doc/latex/sphdthesis/example/border.pdf
%{_texmfdistdir}/doc/latex/sphdthesis/example/chapter1.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/figure.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/table.tex
%{_texmfdistdir}/doc/latex/sphdthesis/example/thesis.pdf
%{_texmfdistdir}/doc/latex/sphdthesis/example/thesis.tex

%files -n texlive-sphdthesis
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sphdthesis/SPhdThesis.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sphdthesis-%{texlive_version}.%{texlive_noarch}.1.0svn34374-%{release}-zypper
%endif

%package -n texlive-spie
Version:        %{texlive_version}.%{texlive_noarch}.3.25svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Support for formatting SPIE Proceedings manuscripts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-spie-doc >= %{texlive_version}
Provides:       tex(spie.cls)
Requires:       tex(cite.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source87:       spie.tar.xz
Source88:       spie.doc.tar.xz

%description -n texlive-spie
A class and a BibTeX style are provided.

%package -n texlive-spie-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.25svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-spie
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-spie-doc
This package includes the documentation for texlive-spie

%post -n texlive-spie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spie
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spie
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spie-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spie/README
%{_texmfdistdir}/doc/latex/spie/article.pdf
%{_texmfdistdir}/doc/latex/spie/article.tex
%{_texmfdistdir}/doc/latex/spie/mcr3b.eps

%files -n texlive-spie
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bib/spie/report.bib
%{_texmfdistdir}/bibtex/bst/spie/spiebib.bst
%{_texmfdistdir}/tex/latex/spie/spie.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spie-%{texlive_version}.%{texlive_noarch}.3.25svn15878-%{release}-zypper
%endif

%package -n texlive-spix
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn55933
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        Yet another TeX compilation tool: simple, human readable, no option, no magic
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-spix-bin >= %{texlive_version}
#!BuildIgnore: texlive-spix-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-spix-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source89:       spix.tar.xz
Source90:       spix.doc.tar.xz

%description -n texlive-spix
SpiX offers a way to store information about the compilation
process for a tex file inside the tex file itself. Just write
the commands as comments in the tex files, and SpiX will
extract and run those commands. Everything is stored in the tex
file (so that you are not missing some piece of information
that is located somewhere else), in a human-readable format (no
need to know SpiX to understand it).

%package -n texlive-spix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.0svn55933
Release:        150400.16.1
Summary:        Documentation for texlive-spix
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(spix.1)

%description -n texlive-spix-doc
This package includes the documentation for texlive-spix

%post -n texlive-spix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spix
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spix-doc
%defattr(-,root,root,755)
%{_mandir}/man1/spix.1*
%{_texmfdistdir}/doc/support/spix/CHANGELOG.md
%{_texmfdistdir}/doc/support/spix/LICENSE.txt
%{_texmfdistdir}/doc/support/spix/README.md
%{_texmfdistdir}/doc/support/spix/spix.pdf

%files -n texlive-spix
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/spix/spix.py
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spix-%{texlive_version}.%{texlive_noarch}.1.1.0svn55933-%{release}-zypper
%endif

%package -n texlive-splines
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        MetaPost macros for drawing cubic spline interpolants
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-splines-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source91:       splines.tar.xz
Source92:       splines.doc.tar.xz

%description -n texlive-splines
This is a small package of macros for creating cubic spline
interpolants in MetaPost or Metafont. Given a list of points
the macros can produce a closed or a relaxed spline joining
them. Given a list of function values y_j at x_j, the result
would define the graph of a cubic spline interpolating function
y=f(x), which is either periodic or relaxed.

%package -n texlive-splines-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-splines
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-splines-doc
This package includes the documentation for texlive-splines

%post -n texlive-splines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-splines
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-splines
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-splines-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/splines/README
%{_texmfdistdir}/doc/metapost/splines/splines.pdf

%files -n texlive-splines
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/splines/splines.mp
%{_texmfdistdir}/metapost/splines/testsplines.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-splines-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
%endif

%package -n texlive-splitbib
Version:        %{texlive_version}.%{texlive_noarch}.1.17svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Split and reorder your bibliography
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-splitbib-doc >= %{texlive_version}
Provides:       tex(splitbib.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source93:       splitbib.tar.xz
Source94:       splitbib.doc.tar.xz

%description -n texlive-splitbib
This package enables you to split a bibliography into several
categories and subcategories. It does not depend on BibTeX: any
bibliography may be split and reordered.

%package -n texlive-splitbib-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.17svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-splitbib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-splitbib-doc
This package includes the documentation for texlive-splitbib

%post -n texlive-splitbib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-splitbib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-splitbib
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-splitbib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/splitbib/README
%{_texmfdistdir}/doc/latex/splitbib/splitbib.pdf

%files -n texlive-splitbib
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/splitbib/splitbib.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-splitbib-%{texlive_version}.%{texlive_noarch}.1.17svn15878-%{release}-zypper
%endif

%package -n texlive-splitindex
Version:        %{texlive_version}.%{texlive_noarch}.1.2csvn39766
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Unlimited number of indexes
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-splitindex-bin >= %{texlive_version}
#!BuildIgnore: texlive-splitindex-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-splitindex-doc >= %{texlive_version}
Requires:       perl(Getopt::Long)
#!BuildIgnore:  perl(Getopt::Long)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Provides:       tex(splitidx.sty)
Provides:       tex(splitindex.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source95:       splitindex.tar.xz
Source96:       splitindex.doc.tar.xz

%description -n texlive-splitindex
SplitIndex consists of a LaTeX package, splitidx, and a small
program, splitindex. The package may be used to produce one
index or several indexes. Without splitindex (for example,
using the index package), the number of indexes is limited by
the number of TeX's output streams. But using the program you
may use even more than 16 indexes: splitidx outputs only a
single file \jobname.idx and the program splits that file into
several raw index files and calls your favorite index processor
for each of the files.

%package -n texlive-splitindex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2csvn39766
Release:        150400.16.1
Summary:        Documentation for texlive-splitindex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(splitindex.1)

%description -n texlive-splitindex-doc
This package includes the documentation for texlive-splitindex

%post -n texlive-splitindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-splitindex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-splitindex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-splitindex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/splitindex/README
%{_texmfdistdir}/doc/latex/splitindex/install.txt
%{_texmfdistdir}/doc/latex/splitindex/manifest.txt
%{_texmfdistdir}/doc/latex/splitindex/splitidx.pdf
%{_mandir}/man1/splitindex.1*

%files -n texlive-splitindex
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/splitindex/splitindex.pl
%{_texmfdistdir}/scripts/splitindex/splitindex.tlu
%{_texmfdistdir}/scripts/splitindex/splitindex_main.tlu
%{_texmfdistdir}/tex/generic/splitindex/splitindex.tex
%{_texmfdistdir}/tex/latex/splitindex/splitidx.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-splitindex-%{texlive_version}.%{texlive_noarch}.1.2csvn39766-%{release}-zypper
%endif

%package -n texlive-spot
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn22408
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Spotlight highlighting for Beamer
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-spot-doc >= %{texlive_version}
Provides:       tex(spot.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source97:       spot.tar.xz
Source98:       spot.doc.tar.xz

%description -n texlive-spot
The package allows dramatic highlighting of words and phrases
by painting shapes around them. It is chiefly intended for use
in Beamer presentations, but it can be used in other document
classes as well.

%package -n texlive-spot-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn22408
Release:        150400.16.1
Summary:        Documentation for texlive-spot
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-spot-doc
This package includes the documentation for texlive-spot

%post -n texlive-spot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spot
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spot
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spot-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spot/README
%{_texmfdistdir}/doc/latex/spot/spot.pdf

%files -n texlive-spot
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spot/spot.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spot-%{texlive_version}.%{texlive_noarch}.1.1svn22408-%{release}-zypper
%endif

%package -n texlive-spotcolor
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Spot colours for pdfLaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-spotcolor-doc >= %{texlive_version}
Provides:       tex(spotcolor.sty)
Provides:       tex(spotcolorhks.tex)
Provides:       tex(spotcolorpantone.tex)
Requires:       tex(graphics.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source99:       spotcolor.tar.xz
Source100:      spotcolor.doc.tar.xz

%description -n texlive-spotcolor
This package provides procedures for using spot colours in
LaTeX documents and the generated pdf files. Predefined
templates for PANTONE and HKS colour spaces are included but
new ones can easily be defined.

%package -n texlive-spotcolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-spotcolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-spotcolor-doc
This package includes the documentation for texlive-spotcolor

%post -n texlive-spotcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spotcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spotcolor
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spotcolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spotcolor/README
%{_texmfdistdir}/doc/latex/spotcolor/readme.pdf
%{_texmfdistdir}/doc/latex/spotcolor/readme.tcp
%{_texmfdistdir}/doc/latex/spotcolor/readme.tex

%files -n texlive-spotcolor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spotcolor/spotcolor.sty
%{_texmfdistdir}/tex/latex/spotcolor/spotcolorhks.tex
%{_texmfdistdir}/tex/latex/spotcolor/spotcolorpantone.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spotcolor-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif

%package -n texlive-spreadtab
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn50147
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Spreadsheet features for LaTeX tabular environments
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-spreadtab-doc >= %{texlive_version}
Provides:       tex(spreadtab.sty)
Requires:       tex(fp.sty)
Requires:       tex(xfp.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source101:      spreadtab.tar.xz
Source102:      spreadtab.doc.tar.xz

%description -n texlive-spreadtab
The package allows the user to construct tables in a manner
similar to a spreadsheet. The cells of a table have row and
column indices and these can be used in formulas to generate
values in other cells.

%package -n texlive-spreadtab-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.5svn50147
Release:        150400.16.1
Summary:        Documentation for texlive-spreadtab
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-spreadtab-doc:en;fr)

%description -n texlive-spreadtab-doc
This package includes the documentation for texlive-spreadtab

%post -n texlive-spreadtab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spreadtab
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spreadtab
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spreadtab-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spreadtab/README
%{_texmfdistdir}/doc/latex/spreadtab/spreadtab-en.pdf
%{_texmfdistdir}/doc/latex/spreadtab/spreadtab-en.tex
%{_texmfdistdir}/doc/latex/spreadtab/spreadtab-fr.pdf
%{_texmfdistdir}/doc/latex/spreadtab/spreadtab-fr.tex

%files -n texlive-spreadtab
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spreadtab/spreadtab.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spreadtab-%{texlive_version}.%{texlive_noarch}.0.0.5svn50147-%{release}-zypper
%endif

%package -n texlive-spverbatim
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Allow line breaks within \verb and verbatim output
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-spverbatim-doc >= %{texlive_version}
Provides:       tex(spverbatim.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source103:      spverbatim.tar.xz
Source104:      spverbatim.doc.tar.xz

%description -n texlive-spverbatim
LaTeX's \verb macro treats its argument as an unbreakable unit
of text. This can lead to poor typesetting, especially when the
argument is long. The spverbatim package provides an \spverb
macro that is analogous to \verb and an spverbatim environment
that is analogous to verbatim with the difference being that
\spverb and spverbatim allow LaTeX to break lines at space
characters.

%package -n texlive-spverbatim-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-spverbatim
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-spverbatim-doc
This package includes the documentation for texlive-spverbatim

%post -n texlive-spverbatim
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-spverbatim
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-spverbatim
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-spverbatim-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/spverbatim/README
%{_texmfdistdir}/doc/latex/spverbatim/spverbatim.pdf

%files -n texlive-spverbatim
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/spverbatim/spverbatim.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-spverbatim-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-sr-vorl
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn39529
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Class for Springer books
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-sr-vorl-doc >= %{texlive_version}
Provides:       tex(sr-vorl.cls)
Requires:       tex(babel.sty)
Requires:       tex(caption.sty)
Requires:       tex(chngcntr.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(geometry.sty)
Requires:       tex(microtype.sty)
Requires:       tex(onlyamsmath.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(varwidth.sty)
Requires:       tex(xkeyval.sty)
Requires:       tex(xstring.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source105:      sr-vorl.tar.xz
Source106:      sr-vorl.doc.tar.xz

%description -n texlive-sr-vorl
This package provides a LaTeX class and templates for books to
be published at Springer Gabler Research, Springer Vieweg
Research, Springer Spektrum Research, Springer VS Research, or
Springer VS Forschung. It may be used to produce monographs in
different formats and "several-authors-books" fitting the
conditions of the aforementioned publishers.

%package -n texlive-sr-vorl-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn39529
Release:        150400.16.1
Summary:        Documentation for texlive-sr-vorl
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sr-vorl-doc
This package includes the documentation for texlive-sr-vorl

%post -n texlive-sr-vorl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sr-vorl
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sr-vorl
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sr-vorl-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sr-vorl/README
%{_texmfdistdir}/doc/latex/sr-vorl/backmatter_sr-vorl.tex
%{_texmfdistdir}/doc/latex/sr-vorl/frontmatter_sr-vorl.tex
%{_texmfdistdir}/doc/latex/sr-vorl/hauptdatei_sr-vorl.tex
%{_texmfdistdir}/doc/latex/sr-vorl/mainmatter_sr-vorl.tex
%{_texmfdistdir}/doc/latex/sr-vorl/sr-vorl.pdf

%files -n texlive-sr-vorl
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sr-vorl/sr-vorl.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sr-vorl-%{texlive_version}.%{texlive_noarch}.1.1svn39529-%{release}-zypper
%endif

%package -n texlive-srbook-mem
Version:        %{texlive_version}.%{texlive_noarch}.svn45818
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        Support for use of memoir in Serbian
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-srbook-mem-doc >= %{texlive_version}
Provides:       tex(srbook-mem.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source107:      srbook-mem.tar.xz
Source108:      srbook-mem.doc.tar.xz

%description -n texlive-srbook-mem
The package provides a number of commands for adjusting memoir
output to Serbian style.

%package -n texlive-srbook-mem-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn45818
Release:        150400.16.1
Summary:        Documentation for texlive-srbook-mem
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-srbook-mem-doc
This package includes the documentation for texlive-srbook-mem

%post -n texlive-srbook-mem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-srbook-mem
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-srbook-mem
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-srbook-mem-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/srbook-mem/README
%{_texmfdistdir}/doc/latex/srbook-mem/SerbianBookMem.pdf
%{_texmfdistdir}/doc/latex/srbook-mem/SerbianBookMem.tex
%{_texmfdistdir}/doc/latex/srbook-mem/Test.pdf
%{_texmfdistdir}/doc/latex/srbook-mem/Test.tex
%{_texmfdistdir}/doc/latex/srbook-mem/TestLight.pdf
%{_texmfdistdir}/doc/latex/srbook-mem/TestLight.tex

%files -n texlive-srbook-mem
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/srbook-mem/srbook-mem.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-srbook-mem-%{texlive_version}.%{texlive_noarch}.svn45818-%{release}-zypper
%endif

%package -n texlive-srcltx
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        150400.16.1
License:        SUSE-Public-Domain
Summary:        Jump between DVI and TeX files
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-srcltx-doc >= %{texlive_version}
Provides:       tex(srcltx.sty)
Provides:       tex(srctex.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source109:      srcltx.tar.xz
Source110:      srcltx.doc.tar.xz

%description -n texlive-srcltx
Provides a \special insertion into generated .dvi files
allowing one to jump from the .dvi file to the .tex source and
back again (given a .dvi viewer that supports this, such as Yap
or xdvi version 22.38 or later). This was originally written by
Aleksander Simonic, the author of the WinEdt shell.

%package -n texlive-srcltx-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-srcltx
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-srcltx-doc
This package includes the documentation for texlive-srcltx

%post -n texlive-srcltx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-srcltx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-srcltx
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-srcltx-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/srcltx/README
%{_texmfdistdir}/doc/latex/srcltx/srcltx.pdf

%files -n texlive-srcltx
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/srcltx/srcltx.sty
%{_texmfdistdir}/tex/latex/srcltx/srctex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-srcltx-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper
%endif

%package -n texlive-srcredact
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38710
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        A tool for redacting sources
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-srcredact-bin >= %{texlive_version}
#!BuildIgnore: texlive-srcredact-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-srcredact-doc >= %{texlive_version}
Requires:       perl(File::Temp)
#!BuildIgnore:  perl(File::Temp)
Requires:       perl(Getopt::Std)
#!BuildIgnore:  perl(Getopt::Std)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source111:      srcredact.tar.xz
Source112:      srcredact.doc.tar.xz

%description -n texlive-srcredact
This package provides a tool to keep a master source,
consisting of different "chunks" intended for different
audiences. The tool allows to extract the versions intended for
different audiences and to incorporate the changes made in any
of these versions into the master document. This work was
commissioned by the Consumer Financial Protection Bureau,
United States Treasury.

%package -n texlive-srcredact-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn38710
Release:        150400.16.1
Summary:        Documentation for texlive-srcredact
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(srcredact.1)

%description -n texlive-srcredact-doc
This package includes the documentation for texlive-srcredact

%post -n texlive-srcredact
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-srcredact
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-srcredact
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-srcredact-doc
%defattr(-,root,root,755)
%{_mandir}/man1/srcredact.1*
%{_texmfdistdir}/doc/support/srcredact/Makefile
%{_texmfdistdir}/doc/support/srcredact/README
%{_texmfdistdir}/doc/support/srcredact/srcredact.pdf
%{_texmfdistdir}/doc/support/srcredact/srcredact.pod
%{_texmfdistdir}/doc/support/srcredact/srcredact.tex
%{_texmfdistdir}/doc/support/srcredact/twain-edited.tex
%{_texmfdistdir}/doc/support/srcredact/twain1-default.pdf
%{_texmfdistdir}/doc/support/srcredact/twain1-default.tex
%{_texmfdistdir}/doc/support/srcredact/twain1-nobonds.pdf
%{_texmfdistdir}/doc/support/srcredact/twain1-nobonds.tex
%{_texmfdistdir}/doc/support/srcredact/twain1-uppercase.pdf
%{_texmfdistdir}/doc/support/srcredact/twain1-uppercase.tex
%{_texmfdistdir}/doc/support/srcredact/twain1.tex
%{_texmfdistdir}/doc/support/srcredact/twain2-default.pdf
%{_texmfdistdir}/doc/support/srcredact/twain2-default.tex
%{_texmfdistdir}/doc/support/srcredact/twain2-nobonds.pdf
%{_texmfdistdir}/doc/support/srcredact/twain2-nobonds.tex
%{_texmfdistdir}/doc/support/srcredact/twain2-uppercase.pdf
%{_texmfdistdir}/doc/support/srcredact/twain2-uppercase.tex
%{_texmfdistdir}/doc/support/srcredact/twain2.tex

%files -n texlive-srcredact
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/srcredact/srcredact.pl
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-srcredact-%{texlive_version}.%{texlive_noarch}.1.0svn38710-%{release}-zypper
%endif

%package -n texlive-srdp-mathematik
Version:        %{texlive_version}.%{texlive_noarch}.1.9.0svn58734
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Typeset Austrian SRDP in mathematics
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-srdp-mathematik-doc >= %{texlive_version}
Provides:       tex(srdp-mathematik.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(cancel.sty)
Requires:       tex(chngcntr.sty)
Requires:       tex(color.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(environ.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(esvect.sty)
Requires:       tex(eurosym.sty)
Requires:       tex(float.sty)
Requires:       tex(forloop.sty)
Requires:       tex(framed.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hhline.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(longtable.sty)
Requires:       tex(microtype.sty)
Requires:       tex(multicol.sty)
Requires:       tex(multirow.sty)
Requires:       tex(pdflscape.sty)
Requires:       tex(pgf-pie.sty)
Requires:       tex(pgfkeys.sty)
Requires:       tex(pgfplots.sty)
Requires:       tex(pgfplotstable.sty)
Requires:       tex(phaistos.sty)
Requires:       tex(pst-coil.sty)
Requires:       tex(pstricks-add.sty)
Requires:       tex(setspace.sty)
Requires:       tex(spreadtab.sty)
Requires:       tex(substitutefont.sty)
Requires:       tex(tabu.sty)
Requires:       tex(tabularx.sty)
Requires:       tex(trimspaces.sty)
Requires:       tex(varwidth.sty)
Requires:       tex(wasysym.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xspace.sty)
Requires:       tex(ziffer.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source113:      srdp-mathematik.tar.xz
Source114:      srdp-mathematik.doc.tar.xz

%description -n texlive-srdp-mathematik
This package provides basic commands for the defined formats of
the Austrian sRDP (Standardisierte Reife- und Diplomprufung) in
mathematics. Furthermore, it includes ways to implement answers
in the tex file which can optionally be displayed in the pdf
file, and it offers a way to vary the answers in order to
create different groups (e. g. for tests) easily.

%package -n texlive-srdp-mathematik-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.9.0svn58734
Release:        150400.16.1
Summary:        Documentation for texlive-srdp-mathematik
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-srdp-mathematik-doc
This package includes the documentation for texlive-srdp-mathematik

%post -n texlive-srdp-mathematik
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-srdp-mathematik
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-srdp-mathematik
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-srdp-mathematik-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/srdp-mathematik/README.txt
%{_texmfdistdir}/doc/latex/srdp-mathematik/srdp-mathematik.pdf
%{_texmfdistdir}/doc/latex/srdp-mathematik/srdp-mathematik.tex

%files -n texlive-srdp-mathematik
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/srdp-mathematik/srdp-mathematik.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-srdp-mathematik-%{texlive_version}.%{texlive_noarch}.1.9.0svn58734-%{release}-zypper
%endif

%package -n texlive-sseq
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn31585
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Typesetting spectral sequence charts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-sseq-doc >= %{texlive_version}
Provides:       tex(sseq.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(pgf.sty)
Requires:       tex(pifont.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source115:      sseq.tar.xz
Source116:      sseq.doc.tar.xz

%description -n texlive-sseq
The package provides commands to draw spectral sequence
diagrams, providing facilities for clipping and arranging
multiple symbols so that they do not overlap. The package is
built using pgf, and shares that systems large demands for TeX
system memory. Its geometric commands are based on a turtle
graphics model, and control structures such as loops and
conditionals are available.

%package -n texlive-sseq-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.01svn31585
Release:        150400.16.1
Summary:        Documentation for texlive-sseq
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sseq-doc
This package includes the documentation for texlive-sseq

%post -n texlive-sseq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sseq
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sseq
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sseq-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sseq/sseq.pdf

%files -n texlive-sseq
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sseq/sseq.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sseq-%{texlive_version}.%{texlive_noarch}.2.01svn31585-%{release}-zypper
%endif

%package -n texlive-sslides
Version:        %{texlive_version}.%{texlive_noarch}.svn32293
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Slides with headers and footers
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-sslides-doc >= %{texlive_version}
Provides:       tex(sslides.cls)
Requires:       tex(slides.cls)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source117:      sslides.tar.xz
Source118:      sslides.doc.tar.xz

%description -n texlive-sslides
The class provides a variant of the LaTeX standard slides
class, in which the user may add headers and footers to the
slide.

%package -n texlive-sslides-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn32293
Release:        150400.16.1
Summary:        Documentation for texlive-sslides
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sslides-doc
This package includes the documentation for texlive-sslides

%post -n texlive-sslides
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sslides
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sslides
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sslides-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sslides/land-sample-slide.pdf
%{_texmfdistdir}/doc/latex/sslides/land-sample-slide.tex
%{_texmfdistdir}/doc/latex/sslides/port-sample-slide.pdf
%{_texmfdistdir}/doc/latex/sslides/port-sample-slide.tex

%files -n texlive-sslides
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sslides/sslides.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sslides-%{texlive_version}.%{texlive_noarch}.svn32293-%{release}-zypper
%endif

%package -n texlive-stack
Version:        %{texlive_version}.%{texlive_noarch}.1.00svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Tools to define and use stacks
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(relinput.sty)
Provides:       tex(stack.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source119:      stack.tar.xz

%description -n texlive-stack
The package provides a small set of commands to implement
stacks independently of TeX's own stack. As an example of how
the stacks might be used, the documentation offers a small
"relinput" package that implements the backbone of the import
package.

%post -n texlive-stack
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stack
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stack
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stack
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stack/relinput.sty
%{_texmfdistdir}/tex/latex/stack/stack.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stack-%{texlive_version}.%{texlive_noarch}.1.00svn15878-%{release}-zypper
%endif

%package -n texlive-stackengine
Version:        %{texlive_version}.%{texlive_noarch}.4.01svn53843
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Highly customised stacking of objects, insets, baseline changes, etcetera
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-listofitems >= %{texlive_version}
#!BuildIgnore: texlive-listofitems
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-stackengine-doc >= %{texlive_version}
Provides:       tex(stackengine.sty)
Requires:       tex(calc.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(listofitems.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source120:      stackengine.tar.xz
Source121:      stackengine.doc.tar.xz

%description -n texlive-stackengine
The package provides a versatile way to stack objects
vertically in a variety of customizable ways. A number of
useful macros are provided, all of which make use of the
stackengine core.

%package -n texlive-stackengine-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.01svn53843
Release:        150400.16.1
Summary:        Documentation for texlive-stackengine
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stackengine-doc
This package includes the documentation for texlive-stackengine

%post -n texlive-stackengine
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stackengine
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stackengine
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stackengine-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stackengine/README
%{_texmfdistdir}/doc/latex/stackengine/stackengine.pdf
%{_texmfdistdir}/doc/latex/stackengine/stackengine.tex

%files -n texlive-stackengine
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stackengine/stackengine.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stackengine-%{texlive_version}.%{texlive_noarch}.4.01svn53843-%{release}-zypper
%endif

%package -n texlive-stage
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn53915
Release:        150400.16.1
License:        LPPL-1.0
Summary:        A LaTeX class for stage plays
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-stage-doc >= %{texlive_version}
Provides:       tex(stage.cls)
Requires:       tex(book.cls)
Requires:       tex(changepage.sty)
Requires:       tex(extramarks.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(needspace.sty)
Requires:       tex(parskip.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source122:      stage.tar.xz
Source123:      stage.doc.tar.xz

%description -n texlive-stage
Stage.cls is a LaTeX class for creating plays of any length in
a standard manuscript format for production and submission.

%package -n texlive-stage-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.01svn53915
Release:        150400.16.1
Summary:        Documentation for texlive-stage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stage-doc
This package includes the documentation for texlive-stage

%post -n texlive-stage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stage
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stage/README
%{_texmfdistdir}/doc/latex/stage/stage-documentation.pdf
%{_texmfdistdir}/doc/latex/stage/stage-documentation.tex

%files -n texlive-stage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stage/stage.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stage-%{texlive_version}.%{texlive_noarch}.1.01svn53915-%{release}-zypper
%endif

%package -n texlive-standalone
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn56291
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Compile TeX pictures stand-alone or as part of a document
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-standalone-doc >= %{texlive_version}
Provides:       tex(standalone.cfg)
Provides:       tex(standalone.cls)
Provides:       tex(standalone.sty)
Provides:       tex(standalone.tex)
Requires:       tex(adjustbox.sty)
Requires:       tex(currfile-abspath.sty)
Requires:       tex(currfile.sty)
Requires:       tex(filemod-expmin.sty)
Requires:       tex(gincltex.sty)
Requires:       tex(ifluatex.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifxetex.sty)
Requires:       tex(luatex85.sty)
Requires:       tex(multido.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(preview.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(shellesc.sty)
Requires:       tex(tikz.sty)
Requires:       tex(trimclip.sty)
Requires:       tex(varwidth.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source124:      standalone.tar.xz
Source125:      standalone.doc.tar.xz

%description -n texlive-standalone
A class and package is provided which allows TeX pictures or
other TeX code to be compiled standalone or as part of a main
document. Special support for pictures with beamer overlays is
also provided. The package is used in the main document and
skips extra preambles in sub-files. The class may be used to
simplify the preamble in sub-files. By default the preview
package is used to display the typeset code without margins.
The behaviour in standalone mode may adjusted using a
configuration file standalone.cfg to redefine the standalone
environment.

%package -n texlive-standalone-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn56291
Release:        150400.16.1
Summary:        Documentation for texlive-standalone
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-standalone-doc
This package includes the documentation for texlive-standalone

%post -n texlive-standalone
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-standalone
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-standalone
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-standalone-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/standalone/README
%{_texmfdistdir}/doc/latex/standalone/standalone.pdf

%files -n texlive-standalone
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/standalone/standalone.cfg
%{_texmfdistdir}/tex/latex/standalone/standalone.cls
%{_texmfdistdir}/tex/latex/standalone/standalone.sty
%{_texmfdistdir}/tex/plain/standalone/standalone.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-standalone-%{texlive_version}.%{texlive_noarch}.1.3asvn56291-%{release}-zypper
%endif

%package -n texlive-stanli
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn54512
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        TikZ Library for Structural Analysis
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-stanli-doc >= %{texlive_version}
Provides:       tex(stanli.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tikz.sty)
Requires:       tex(verbatim.sty)
Requires:       tex(xargs.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source126:      stanli.tar.xz
Source127:      stanli.doc.tar.xz

%description -n texlive-stanli
stanli is a STructural ANalysis LIbrary based on PGF/TikZ.
Creating new assignments and tests, at university, is usually a
very time-consuming task, especially when this includes drawing
graphics. In the field of structural engineering, those small
structures are a key part for teaching. This package permits to
create such 2D and 3D structures in a very fast and simple way.

%package -n texlive-stanli-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0svn54512
Release:        150400.16.1
Summary:        Documentation for texlive-stanli
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stanli-doc
This package includes the documentation for texlive-stanli

%post -n texlive-stanli
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stanli
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stanli
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stanli-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stanli/README.md
%{_texmfdistdir}/doc/latex/stanli/stanli.pdf
%{_texmfdistdir}/doc/latex/stanli/stanli.tex

%files -n texlive-stanli
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stanli/stanli.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stanli-%{texlive_version}.%{texlive_noarch}.3.0svn54512-%{release}-zypper
%endif

%package -n texlive-starfont
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn19982
Release:        150400.16.1
License:        SUSE-Public-Domain
Summary:        The StarFont Sans astrological font
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-starfont-fonts >= %{texlive_version}
Recommends:     texlive-starfont-doc >= %{texlive_version}
Provides:       tex(fstr8x.tfm)
Provides:       tex(fsts8x.tfm)
Provides:       tex(starfont.map)
Provides:       tex(starfont.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source128:      starfont.tar.xz
Source129:      starfont.doc.tar.xz

%description -n texlive-starfont
The package contains StarFontSans and StarFontSerif, two
public-domain astrological fonts designed by Anthony I.P. Owen,
and the appropriate macros to use them with TeX and LaTeX. The
fonts are supplied both in the original TrueType Format and in
Adobe Type 1 format.

%package -n texlive-starfont-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn19982
Release:        150400.16.1
Summary:        Documentation for texlive-starfont
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-starfont-doc
This package includes the documentation for texlive-starfont

%package -n texlive-starfont-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn19982
Release:        150400.16.1
Summary:        Severed fonts for texlive-starfont
License:        SUSE-Public-Domain
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-starfont-fonts
The  separated fonts package for texlive-starfont

%post -n texlive-starfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap starfont.map' >> /var/run/texlive/run-updmap

%postun -n texlive-starfont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap starfont.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-starfont
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-starfont-fonts

%files -n texlive-starfont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/starfont/COPYING
%{_texmfdistdir}/doc/fonts/starfont/Makefile
%{_texmfdistdir}/doc/fonts/starfont/README
%{_texmfdistdir}/doc/fonts/starfont/STRFNSAN.TTF
%{_texmfdistdir}/doc/fonts/starfont/STRFNSER.TTF
%{_texmfdistdir}/doc/fonts/starfont/starfont.pdf
%{_texmfdistdir}/doc/fonts/starfont/starfont.tex
%{_texmfdistdir}/doc/fonts/starfont/table.pdf

%files -n texlive-starfont
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/starfont/starfont.afm
%{_texmfdistdir}/fonts/afm/public/starfont/strfnser.afm
%{_texmfdistdir}/fonts/map/dvips/starfont/starfont.map
%{_texmfdistdir}/fonts/tfm/public/starfont/fstr8x.tfm
%{_texmfdistdir}/fonts/tfm/public/starfont/fsts8x.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/starfont/starfont.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/starfont/strfnser.pfb
%{_texmfdistdir}/tex/latex/starfont/starfont.sty

%files -n texlive-starfont-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-starfont
%{_datadir}/fontconfig/conf.avail/58-texlive-starfont.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-starfont/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-starfont/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-starfont/fonts.scale
%{_datadir}/fonts/texlive-starfont/starfont.pfb
%{_datadir}/fonts/texlive-starfont/strfnser.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-starfont-fonts-%{texlive_version}.%{texlive_noarch}.1.2svn19982-%{release}-zypper
%endif

%package -n texlive-startex
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn35718
Release:        150400.16.1
License:        SUSE-Public-Domain
Summary:        An XML-inspired format for student use
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-startex-doc >= %{texlive_version}
Provides:       tex(startex.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source130:      startex.tar.xz
Source131:      startex.doc.tar.xz

%description -n texlive-startex
A TeX format designed to help students write short reports and
essays. It provides the user with a suitable set of commands
for such a task. It is also more robust than plain TeX and
LaTeX.

%package -n texlive-startex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.04svn35718
Release:        150400.16.1
Summary:        Documentation for texlive-startex
License:        SUSE-Public-Domain
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-startex-doc
This package includes the documentation for texlive-startex

%post -n texlive-startex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-startex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-startex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-startex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/otherformats/startex/INSTALL
%{_texmfdistdir}/doc/otherformats/startex/README
%{_texmfdistdir}/doc/otherformats/startex/README.TEXLIVE
%{_texmfdistdir}/doc/otherformats/startex/guide.pdf
%{_texmfdistdir}/doc/otherformats/startex/ideas.pdf
%{_texmfdistdir}/doc/otherformats/startex/startex.bib
%{_texmfdistdir}/doc/otherformats/startex/startex.pdf

%files -n texlive-startex
%defattr(-,root,root,755)
%{_texmfdistdir}/makeindex/startex/stxglo.ist
%{_texmfdistdir}/makeindex/startex/stxind.ist
%{_texmfdistdir}/tex/startex/a4-article.stx
%{_texmfdistdir}/tex/startex/article.stx
%{_texmfdistdir}/tex/startex/ifi-article.stx
%{_texmfdistdir}/tex/startex/ifi-artikkel.stx
%{_texmfdistdir}/tex/startex/startex.lan
%{_texmfdistdir}/tex/startex/startex.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-startex-%{texlive_version}.%{texlive_noarch}.1.04svn35718-%{release}-zypper
%endif

%package -n texlive-startlatex2e
Version:        %{texlive_version}.%{texlive_noarch}.svn56809
Release:        150400.16.1
License:        LPPL-1.0
Summary:        A guide to getting started with LaTeX2e
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source132:      startlatex2e.doc.tar.xz

%description -n texlive-startlatex2e
"Getting Started with LaTeX2e" is a short document aimed at
helping complete novices with LaTeX create a document, format
the text, then compile it into PostScript or pdf format. It
contains information on writing the preamble, formatting the
text, creating tables and inserting figures.

%post -n texlive-startlatex2e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-startlatex2e
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-startlatex2e
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-startlatex2e
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/startlatex2e/README
%{_texmfdistdir}/doc/latex/startlatex2e/StartLaTeX2e.pdf
%{_texmfdistdir}/doc/latex/startlatex2e/StartLaTeX2e.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-startlatex2e-%{texlive_version}.%{texlive_noarch}.svn56809-%{release}-zypper
%endif

%package -n texlive-statex
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn20306
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Statistics style
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-statex-doc >= %{texlive_version}
Provides:       tex(statex.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(bm.sty)
Requires:       tex(color.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(shortvrb.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source133:      statex.tar.xz
Source134:      statex.doc.tar.xz

%description -n texlive-statex
A package defining many macros for items of significance in
statistical presentations. An updated, but incompatible,
version of the package is available: statex2.

%package -n texlive-statex-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.6svn20306
Release:        150400.16.1
Summary:        Documentation for texlive-statex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-statex-doc
This package includes the documentation for texlive-statex

%post -n texlive-statex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-statex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-statex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-statex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/statex/statex-example.pdf
%{_texmfdistdir}/doc/latex/statex/statex-example.tex

%files -n texlive-statex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/statex/statex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-statex-%{texlive_version}.%{texlive_noarch}.1.6svn20306-%{release}-zypper
%endif

%package -n texlive-statex2
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn23961
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Statistics style
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-statex2-doc >= %{texlive_version}
Provides:       tex(statex2.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(bm.sty)
Requires:       tex(color.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(shortvrb.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source135:      statex2.tar.xz
Source136:      statex2.doc.tar.xz

%description -n texlive-statex2
The package defines many macros for items of significance in
statistical presentations. It represents a syntax-incompatible
upgrade of statex.

%package -n texlive-statex2-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn23961
Release:        150400.16.1
Summary:        Documentation for texlive-statex2
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-statex2-doc
This package includes the documentation for texlive-statex2

%post -n texlive-statex2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-statex2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-statex2
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-statex2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/statex2/statex2-example.pdf
%{_texmfdistdir}/doc/latex/statex2/statex2-example.tex

%files -n texlive-statex2
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/statex2/statex2.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-statex2-%{texlive_version}.%{texlive_noarch}.2.1svn23961-%{release}-zypper
%endif

%package -n texlive-statistics
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn52212
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        Compute and typeset statistics tables and graphics
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-statistics-doc >= %{texlive_version}
Provides:       tex(statistics.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(expl3.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(tikz.sty)
Requires:       tex(xparse.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source137:      statistics.tar.xz
Source138:      statistics.doc.tar.xz

%description -n texlive-statistics
The 'statistics' package can compute and typeset statistics
like frequency tables, cumulative distribution functions
(increasing or decreasing, in frequency or absolute count
domain), from the counts of individual values, or ranges, or
even the raw value list with repetitions. It can also compute
and draw a bar diagram in case of individual values, or, when
the data repartition is known from ranges, an histogram or the
continuous cumulative distribution function. You can ask
'statistics' to display no result, selective results or all of
them. Similarly 'statistics' can draw only some parts of the
graphs. Every part of the generated tables or graphics is
customizable.

%package -n texlive-statistics-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn52212
Release:        150400.16.1
Summary:        Documentation for texlive-statistics
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-statistics-doc
This package includes the documentation for texlive-statistics

%post -n texlive-statistics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-statistics
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-statistics
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-statistics-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/statistics/LICENSE
%{_texmfdistdir}/doc/latex/statistics/README.md
%{_texmfdistdir}/doc/latex/statistics/statistics.pdf

%files -n texlive-statistics
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/statistics/statistics.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-statistics-%{texlive_version}.%{texlive_noarch}.2.2svn52212-%{release}-zypper
%endif

%package -n texlive-statistik
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn20334
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        Store statistics of a document
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-statistik-doc >= %{texlive_version}
Provides:       tex(statistik.sty)
Requires:       tex(babel.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source139:      statistik.tar.xz
Source140:      statistik.doc.tar.xz

%description -n texlive-statistik
The package counts the numbers of pages per chapter, and stores
the results in a separate file; the format of the file is
selectable.

%package -n texlive-statistik-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.03svn20334
Release:        150400.16.1
Summary:        Documentation for texlive-statistik
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-statistik-doc
This package includes the documentation for texlive-statistik

%post -n texlive-statistik
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-statistik
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-statistik
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-statistik-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/statistik/sta_cvs.tex
%{_texmfdistdir}/doc/latex/statistik/sta_mytable.tex
%{_texmfdistdir}/doc/latex/statistik/sta_tab.tex
%{_texmfdistdir}/doc/latex/statistik/sta_textable.tex
%{_texmfdistdir}/doc/latex/statistik/sta_xml.tex
%{_texmfdistdir}/doc/latex/statistik/statistik.pdf

%files -n texlive-statistik
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/statistik/statistik.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-statistik-%{texlive_version}.%{texlive_noarch}.0.0.03svn20334-%{release}-zypper
%endif

%package -n texlive-statmath
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn46925
Release:        150400.16.1
License:        LPPL-1.0
Summary:        A LaTeX package for simple use of statistical notation
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-statmath-doc >= %{texlive_version}
Provides:       tex(statmath.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(bm.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source141:      statmath.tar.xz
Source142:      statmath.doc.tar.xz

%description -n texlive-statmath
The package offers anumber of notational conventions to be used
in applied and theoretical papers in statistics which are
currently lacking in the popular amsmath package. The seasoned
LaTeX user will see that the provided commands are simple,
almost trivial, but will hopefully offer less cluttered
preambles as well as a welcome help for novice users.

%package -n texlive-statmath-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn46925
Release:        150400.16.1
Summary:        Documentation for texlive-statmath
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-statmath-doc
This package includes the documentation for texlive-statmath

%post -n texlive-statmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-statmath
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-statmath
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-statmath-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/statmath/README
%{_texmfdistdir}/doc/latex/statmath/statmath.pdf

%files -n texlive-statmath
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/statmath/statmath.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-statmath-%{texlive_version}.%{texlive_noarch}.0.0.1svn46925-%{release}-zypper
%endif

%package -n texlive-staves
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Typeset Icelandic staves and runic letters
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-staves-fonts >= %{texlive_version}
Recommends:     texlive-staves-doc >= %{texlive_version}
Provides:       tex(icelandic.map)
Provides:       tex(icelandic.tfm)
Provides:       tex(staves.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source143:      staves.tar.xz
Source144:      staves.doc.tar.xz

%description -n texlive-staves
This package contains all the necessary tools to typeset the
"magical" Icelandic staves plus the runic letters used in
Iceland. Included are a font in Adobe Type 1 format and LaTeX
support.

%package -n texlive-staves-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-staves
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-staves-doc
This package includes the documentation for texlive-staves

%package -n texlive-staves-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.16.1
Summary:        Severed fonts for texlive-staves
License:        LPPL-1.0
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-staves-fonts
The  separated fonts package for texlive-staves

%post -n texlive-staves
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap icelandic.map' >> /var/run/texlive/run-updmap

%postun -n texlive-staves
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap icelandic.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-staves
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-staves-fonts

%files -n texlive-staves-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/staves/README
%{_texmfdistdir}/doc/fonts/staves/staves.pdf
%{_texmfdistdir}/doc/fonts/staves/symbols.pdf

%files -n texlive-staves
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/map/dvips/staves/icelandic.map
%{_texmfdistdir}/fonts/tfm/public/staves/icelandic.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/staves/icelandic.pfb
%{_texmfdistdir}/tex/latex/staves/staves.sty

%files -n texlive-staves-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-staves
%{_datadir}/fontconfig/conf.avail/58-texlive-staves.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-staves/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-staves/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-staves/fonts.scale
%{_datadir}/fonts/texlive-staves/icelandic.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-staves-fonts-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-stdclsdv
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Provide sectioning information for package writers
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-stdclsdv-doc >= %{texlive_version}
Provides:       tex(stdclsdv.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source145:      stdclsdv.tar.xz
Source146:      stdclsdv.doc.tar.xz

%description -n texlive-stdclsdv
The stdclsdv package is designed for package writers who need
to know what sectioning divsions are provided by the document's
class. It also provides a version of \CheckCommand that sets a
flag rather than printing a warning.

%package -n texlive-stdclsdv-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1asvn15878
Release:        150400.16.1
Summary:        Documentation for texlive-stdclsdv
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stdclsdv-doc
This package includes the documentation for texlive-stdclsdv

%post -n texlive-stdclsdv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stdclsdv
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stdclsdv
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stdclsdv-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stdclsdv/README
%{_texmfdistdir}/doc/latex/stdclsdv/stdclsdv.pdf

%files -n texlive-stdclsdv
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stdclsdv/stdclsdv.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stdclsdv-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper
%endif

%package -n texlive-stdpage
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Standard pages with n lines of at most m characters each
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-stdpage-doc >= %{texlive_version}
Provides:       tex(stdpage.sty)
Requires:       tex(hyphenat.sty)
Requires:       tex(titlesec.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source147:      stdpage.tar.xz
Source148:      stdpage.doc.tar.xz

%description -n texlive-stdpage
For translations, proofreading, journal contributions etc.
standard pages are used. Those standard pages consist of a
fixed number of lines and characters per line. This package
produces pages with n lines of at most m characters each. For
instance the German "Normseite": 60 lines of 30 characters
each.

%package -n texlive-stdpage-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.6svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-stdpage
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stdpage-doc
This package includes the documentation for texlive-stdpage

%post -n texlive-stdpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stdpage
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stdpage
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stdpage-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stdpage/README
%{_texmfdistdir}/doc/latex/stdpage/stdpage-test.tex
%{_texmfdistdir}/doc/latex/stdpage/stdpage.pdf

%files -n texlive-stdpage
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stdpage/stdpage.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stdpage-%{texlive_version}.%{texlive_noarch}.0.0.6svn15878-%{release}-zypper
%endif

%package -n texlive-stealcaps
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn46434
Release:        150400.16.1
License:        LPPL-1.0
Summary:        "Steal" small capitals
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-stealcaps-doc >= %{texlive_version}
Provides:       tex(stealcaps.sty)
Requires:       tex(fontspec.sty)
Requires:       tex(iftex.sty)
Requires:       tex(pgfopts.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source149:      stealcaps.tar.xz
Source150:      stealcaps.doc.tar.xz

%description -n texlive-stealcaps
This little package is mainly meant to be used when there is a
(TrueType or OpenType) font that does not provide real small
capitals. As a workaround, this package helps to borrow, or
"steal", the small capitals from another font. This might also
be useful in the rare case that someone does not like the
present small capitals, and wants to change them, or likes
those from another font better. To achieve the borrowing, one
only needs to load the package and specify the name of the
target font via the from option. Package dependencies: pgfopts,
iftex, fontspec.

%package -n texlive-stealcaps-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn46434
Release:        150400.16.1
Summary:        Documentation for texlive-stealcaps
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stealcaps-doc
This package includes the documentation for texlive-stealcaps

%post -n texlive-stealcaps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stealcaps
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stealcaps
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stealcaps-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stealcaps/README.md
%{_texmfdistdir}/doc/latex/stealcaps/stealcaps.pdf
%{_texmfdistdir}/doc/latex/stealcaps/testfile/EBGaramond.ttf.zip
%{_texmfdistdir}/doc/latex/stealcaps/testfile/brelaregular.otf
%{_texmfdistdir}/doc/latex/stealcaps/testfile/stealcapitals-test.pdf
%{_texmfdistdir}/doc/latex/stealcaps/testfile/stealcapitals-test.tex

%files -n texlive-stealcaps
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stealcaps/stealcaps.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stealcaps-%{texlive_version}.%{texlive_noarch}.1.0svn46434-%{release}-zypper
%endif

%package -n texlive-steinmetz
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Print Steinmetz notation
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-steinmetz-doc >= %{texlive_version}
Provides:       tex(steinmetz.sty)
Requires:       tex(pict2e.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source151:      steinmetz.tar.xz
Source152:      steinmetz.doc.tar.xz

%description -n texlive-steinmetz
The steinmetz package provides a command for typesetting
complex numbers in the Steinmetz notation used in
electrotechnics as: <modulus>;<argument or phase inside an
angle symbol> The package makes use of pict2e.

%package -n texlive-steinmetz-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-steinmetz
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-steinmetz-doc
This package includes the documentation for texlive-steinmetz

%post -n texlive-steinmetz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-steinmetz
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-steinmetz
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-steinmetz-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/steinmetz/README
%{_texmfdistdir}/doc/latex/steinmetz/steinmetz-test.tex
%{_texmfdistdir}/doc/latex/steinmetz/steinmetz.pdf

%files -n texlive-steinmetz
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/steinmetz/steinmetz.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-steinmetz-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-stellenbosch
Version:        %{texlive_version}.%{texlive_noarch}.11asvn36696
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Stellenbosch thesis bundle
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-stellenbosch-doc >= %{texlive_version}
Provides:       tex(usbib.sty)
Provides:       tex(usnomencl.sty)
Provides:       tex(ussummary.sty)
Provides:       tex(usthesis.cls)
Provides:       tex(usthesis.sty)
Provides:       tex(ustitle.sty)
Requires:       tex(array.sty)
Requires:       tex(calc.sty)
Requires:       tex(colortbl.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(longtable.sty)
Requires:       tex(natbib.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source153:      stellenbosch.tar.xz
Source154:      stellenbosch.doc.tar.xz

%description -n texlive-stellenbosch
The usthesis class/style files are provided to typeset reports,
theses and dissertations that conform to the requirements of
the Engineering Faculty of the University of Stellenbosch. The
class file usthesis.cls is based on the standard LaTeX book
class, while usthesis.sty is a style file to be loaded on top
of the very powerful memoir class. Both options give identical
output, but the benefit of the using memoir is that it has many
additional command and environments for formatting and
processing of a document. Usthesis is primarily concerned with
the formatting of the front matter such as the title page,
abstract, etc. and a decent page layout on A4 paper. It also
works together with the babel package to provide language
options to typeset documents in Afrikaans or in English.
Additional packages are provided for bibliographic matter, note
title pages, lists of symbols, as well as various graphic files
for logos.

%package -n texlive-stellenbosch-doc
Version:        %{texlive_version}.%{texlive_noarch}.11asvn36696
Release:        150400.16.1
Summary:        Documentation for texlive-stellenbosch
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-stellenbosch-doc:en)

%description -n texlive-stellenbosch-doc
This package includes the documentation for texlive-stellenbosch

%post -n texlive-stellenbosch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stellenbosch
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stellenbosch
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stellenbosch-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stellenbosch/CHANGELOG
%{_texmfdistdir}/doc/latex/stellenbosch/README
%{_texmfdistdir}/doc/latex/stellenbosch/USbib-1.0.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/USlogos-4.0.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/USnomencl-1.1.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/USsummary-1.0a.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/USthesis-5.0.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/UStitle-1.0.pdf
%{_texmfdistdir}/doc/latex/stellenbosch/templates/masters-sample.zip
%{_texmfdistdir}/doc/latex/stellenbosch/templates/report-sample.zip

%files -n texlive-stellenbosch
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/stellenbosch/usmeg-a.bst
%{_texmfdistdir}/bibtex/bst/stellenbosch/usmeg-n.bst
%{_texmfdistdir}/bibtex/bst/stellenbosch/ussagus.bst
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-BW-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-BW-top.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-BW.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-BW.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo-top.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USEngLogo.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-BW.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-BW.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-WM.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-WM.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-stack.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-stack.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest-top.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/UScrest.jpg
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-BW.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-BW.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-gold.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-gold.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-grey.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-grey.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-maroon.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USleaf-maroon.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-left.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-left.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-stack.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-stack.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW-top.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-BW.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-left.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-left.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-stack.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-stack.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-top.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo-top.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo.eps
%{_texmfdistdir}/tex/latex/stellenbosch/logos/USlogo.pdf
%{_texmfdistdir}/tex/latex/stellenbosch/usbib.afr
%{_texmfdistdir}/tex/latex/stellenbosch/usbib.eng
%{_texmfdistdir}/tex/latex/stellenbosch/usbib.sty
%{_texmfdistdir}/tex/latex/stellenbosch/usnomencl.sty
%{_texmfdistdir}/tex/latex/stellenbosch/ussummary.sty
%{_texmfdistdir}/tex/latex/stellenbosch/usthesis.afr
%{_texmfdistdir}/tex/latex/stellenbosch/usthesis.cls
%{_texmfdistdir}/tex/latex/stellenbosch/usthesis.eng
%{_texmfdistdir}/tex/latex/stellenbosch/usthesis.sty
%{_texmfdistdir}/tex/latex/stellenbosch/ustitle.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stellenbosch-%{texlive_version}.%{texlive_noarch}.11asvn36696-%{release}-zypper
%endif

%package -n texlive-step
Version:        %{texlive_version}.%{texlive_noarch}.2.0.5svn57307
Release:        150400.16.1
License:        OFL-1.1
Summary:        A free Times-like font
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-step-fonts >= %{texlive_version}
Recommends:     texlive-step-doc >= %{texlive_version}
Provides:       tex(LGRSTEP-Inf.fd)
Provides:       tex(LGRSTEP-Sup.fd)
Provides:       tex(LGRSTEP-TLF.fd)
Provides:       tex(LGRSTEP-TOsF.fd)
Provides:       tex(LY1STEP-Inf.fd)
Provides:       tex(LY1STEP-Sup.fd)
Provides:       tex(LY1STEP-TLF.fd)
Provides:       tex(LY1STEP-TOsF.fd)
Provides:       tex(OT1STEP-Inf.fd)
Provides:       tex(OT1STEP-Sup.fd)
Provides:       tex(OT1STEP-TLF.fd)
Provides:       tex(OT1STEP-TOsF.fd)
Provides:       tex(STEP-Bold-sup-lgr--base.tfm)
Provides:       tex(STEP-Bold-sup-lgr.tfm)
Provides:       tex(STEP-Bold-sup-lgr.vf)
Provides:       tex(STEP-Bold-sup-ly1--base.tfm)
Provides:       tex(STEP-Bold-sup-ly1.tfm)
Provides:       tex(STEP-Bold-sup-ly1.vf)
Provides:       tex(STEP-Bold-sup-ot1.tfm)
Provides:       tex(STEP-Bold-sup-t1--base.tfm)
Provides:       tex(STEP-Bold-sup-t1.tfm)
Provides:       tex(STEP-Bold-sup-t1.vf)
Provides:       tex(STEP-Bold-sup-t2a.tfm)
Provides:       tex(STEP-Bold-sup-t2b.tfm)
Provides:       tex(STEP-Bold-sup-t2c.tfm)
Provides:       tex(STEP-Bold-sup-t3--base.tfm)
Provides:       tex(STEP-Bold-sup-t3.tfm)
Provides:       tex(STEP-Bold-sup-t3.vf)
Provides:       tex(STEP-Bold-sup-ts3.tfm)
Provides:       tex(STEP-Bold-tlf-lgr--base.tfm)
Provides:       tex(STEP-Bold-tlf-lgr.tfm)
Provides:       tex(STEP-Bold-tlf-lgr.vf)
Provides:       tex(STEP-Bold-tlf-ly1--base.tfm)
Provides:       tex(STEP-Bold-tlf-ly1.tfm)
Provides:       tex(STEP-Bold-tlf-ly1.vf)
Provides:       tex(STEP-Bold-tlf-ot1.tfm)
Provides:       tex(STEP-Bold-tlf-t1--base.tfm)
Provides:       tex(STEP-Bold-tlf-t1.tfm)
Provides:       tex(STEP-Bold-tlf-t1.vf)
Provides:       tex(STEP-Bold-tlf-t2a.tfm)
Provides:       tex(STEP-Bold-tlf-t2b.tfm)
Provides:       tex(STEP-Bold-tlf-t2c.tfm)
Provides:       tex(STEP-Bold-tlf-t3--base.tfm)
Provides:       tex(STEP-Bold-tlf-t3.tfm)
Provides:       tex(STEP-Bold-tlf-t3.vf)
Provides:       tex(STEP-Bold-tlf-ts1--base.tfm)
Provides:       tex(STEP-Bold-tlf-ts1.tfm)
Provides:       tex(STEP-Bold-tlf-ts1.vf)
Provides:       tex(STEP-Bold-tlf-ts3.tfm)
Provides:       tex(STEP-Bold-tosf-lgr--base.tfm)
Provides:       tex(STEP-Bold-tosf-lgr.tfm)
Provides:       tex(STEP-Bold-tosf-lgr.vf)
Provides:       tex(STEP-Bold-tosf-ly1--base.tfm)
Provides:       tex(STEP-Bold-tosf-ly1.tfm)
Provides:       tex(STEP-Bold-tosf-ly1.vf)
Provides:       tex(STEP-Bold-tosf-ot1.tfm)
Provides:       tex(STEP-Bold-tosf-t1--base.tfm)
Provides:       tex(STEP-Bold-tosf-t1.tfm)
Provides:       tex(STEP-Bold-tosf-t1.vf)
Provides:       tex(STEP-Bold-tosf-t2a.tfm)
Provides:       tex(STEP-Bold-tosf-t2b.tfm)
Provides:       tex(STEP-Bold-tosf-t2c.tfm)
Provides:       tex(STEP-Bold-tosf-t3--base.tfm)
Provides:       tex(STEP-Bold-tosf-t3.tfm)
Provides:       tex(STEP-Bold-tosf-t3.vf)
Provides:       tex(STEP-Bold-tosf-ts1--base.tfm)
Provides:       tex(STEP-Bold-tosf-ts1.tfm)
Provides:       tex(STEP-Bold-tosf-ts1.vf)
Provides:       tex(STEP-Bold-tosf-ts3.tfm)
Provides:       tex(STEP-BoldItalic-sup-lgr--base.tfm)
Provides:       tex(STEP-BoldItalic-sup-lgr.tfm)
Provides:       tex(STEP-BoldItalic-sup-lgr.vf)
Provides:       tex(STEP-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(STEP-BoldItalic-sup-ly1.tfm)
Provides:       tex(STEP-BoldItalic-sup-ly1.vf)
Provides:       tex(STEP-BoldItalic-sup-ot1.tfm)
Provides:       tex(STEP-BoldItalic-sup-t1--base.tfm)
Provides:       tex(STEP-BoldItalic-sup-t1.tfm)
Provides:       tex(STEP-BoldItalic-sup-t1.vf)
Provides:       tex(STEP-BoldItalic-sup-t2a.tfm)
Provides:       tex(STEP-BoldItalic-sup-t2b.tfm)
Provides:       tex(STEP-BoldItalic-sup-t2c.tfm)
Provides:       tex(STEP-BoldItalic-sup-t3.tfm)
Provides:       tex(STEP-BoldItalic-sup-ts3.tfm)
Provides:       tex(STEP-BoldItalic-tlf-lgr--base.tfm)
Provides:       tex(STEP-BoldItalic-tlf-lgr.tfm)
Provides:       tex(STEP-BoldItalic-tlf-lgr.vf)
Provides:       tex(STEP-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(STEP-BoldItalic-tlf-ly1.tfm)
Provides:       tex(STEP-BoldItalic-tlf-ly1.vf)
Provides:       tex(STEP-BoldItalic-tlf-ot1.tfm)
Provides:       tex(STEP-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(STEP-BoldItalic-tlf-t1.tfm)
Provides:       tex(STEP-BoldItalic-tlf-t1.vf)
Provides:       tex(STEP-BoldItalic-tlf-t2a.tfm)
Provides:       tex(STEP-BoldItalic-tlf-t2b.tfm)
Provides:       tex(STEP-BoldItalic-tlf-t2c.tfm)
Provides:       tex(STEP-BoldItalic-tlf-t3.tfm)
Provides:       tex(STEP-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(STEP-BoldItalic-tlf-ts1.tfm)
Provides:       tex(STEP-BoldItalic-tlf-ts1.vf)
Provides:       tex(STEP-BoldItalic-tlf-ts3.tfm)
Provides:       tex(STEP-BoldItalic-tosf-lgr--base.tfm)
Provides:       tex(STEP-BoldItalic-tosf-lgr.tfm)
Provides:       tex(STEP-BoldItalic-tosf-lgr.vf)
Provides:       tex(STEP-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(STEP-BoldItalic-tosf-ly1.tfm)
Provides:       tex(STEP-BoldItalic-tosf-ly1.vf)
Provides:       tex(STEP-BoldItalic-tosf-ot1.tfm)
Provides:       tex(STEP-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(STEP-BoldItalic-tosf-t1.tfm)
Provides:       tex(STEP-BoldItalic-tosf-t1.vf)
Provides:       tex(STEP-BoldItalic-tosf-t2a.tfm)
Provides:       tex(STEP-BoldItalic-tosf-t2b.tfm)
Provides:       tex(STEP-BoldItalic-tosf-t2c.tfm)
Provides:       tex(STEP-BoldItalic-tosf-t3.tfm)
Provides:       tex(STEP-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(STEP-BoldItalic-tosf-ts1.tfm)
Provides:       tex(STEP-BoldItalic-tosf-ts1.vf)
Provides:       tex(STEP-BoldItalic-tosf-ts3.tfm)
Provides:       tex(STEP-Italic-sup-lgr--base.tfm)
Provides:       tex(STEP-Italic-sup-lgr.tfm)
Provides:       tex(STEP-Italic-sup-lgr.vf)
Provides:       tex(STEP-Italic-sup-ly1--base.tfm)
Provides:       tex(STEP-Italic-sup-ly1.tfm)
Provides:       tex(STEP-Italic-sup-ly1.vf)
Provides:       tex(STEP-Italic-sup-ot1.tfm)
Provides:       tex(STEP-Italic-sup-t1--base.tfm)
Provides:       tex(STEP-Italic-sup-t1.tfm)
Provides:       tex(STEP-Italic-sup-t1.vf)
Provides:       tex(STEP-Italic-sup-t2a.tfm)
Provides:       tex(STEP-Italic-sup-t2b.tfm)
Provides:       tex(STEP-Italic-sup-t2c.tfm)
Provides:       tex(STEP-Italic-sup-t3.tfm)
Provides:       tex(STEP-Italic-sup-ts3.tfm)
Provides:       tex(STEP-Italic-tlf-lgr--base.tfm)
Provides:       tex(STEP-Italic-tlf-lgr.tfm)
Provides:       tex(STEP-Italic-tlf-lgr.vf)
Provides:       tex(STEP-Italic-tlf-ly1--base.tfm)
Provides:       tex(STEP-Italic-tlf-ly1.tfm)
Provides:       tex(STEP-Italic-tlf-ly1.vf)
Provides:       tex(STEP-Italic-tlf-ot1.tfm)
Provides:       tex(STEP-Italic-tlf-t1--base.tfm)
Provides:       tex(STEP-Italic-tlf-t1.tfm)
Provides:       tex(STEP-Italic-tlf-t1.vf)
Provides:       tex(STEP-Italic-tlf-t2a.tfm)
Provides:       tex(STEP-Italic-tlf-t2b.tfm)
Provides:       tex(STEP-Italic-tlf-t2c.tfm)
Provides:       tex(STEP-Italic-tlf-t3.tfm)
Provides:       tex(STEP-Italic-tlf-ts1--base.tfm)
Provides:       tex(STEP-Italic-tlf-ts1.tfm)
Provides:       tex(STEP-Italic-tlf-ts1.vf)
Provides:       tex(STEP-Italic-tlf-ts3.tfm)
Provides:       tex(STEP-Italic-tosf-lgr--base.tfm)
Provides:       tex(STEP-Italic-tosf-lgr.tfm)
Provides:       tex(STEP-Italic-tosf-lgr.vf)
Provides:       tex(STEP-Italic-tosf-ly1--base.tfm)
Provides:       tex(STEP-Italic-tosf-ly1.tfm)
Provides:       tex(STEP-Italic-tosf-ly1.vf)
Provides:       tex(STEP-Italic-tosf-ot1.tfm)
Provides:       tex(STEP-Italic-tosf-t1--base.tfm)
Provides:       tex(STEP-Italic-tosf-t1.tfm)
Provides:       tex(STEP-Italic-tosf-t1.vf)
Provides:       tex(STEP-Italic-tosf-t2a.tfm)
Provides:       tex(STEP-Italic-tosf-t2b.tfm)
Provides:       tex(STEP-Italic-tosf-t2c.tfm)
Provides:       tex(STEP-Italic-tosf-t3.tfm)
Provides:       tex(STEP-Italic-tosf-ts1--base.tfm)
Provides:       tex(STEP-Italic-tosf-ts1.tfm)
Provides:       tex(STEP-Italic-tosf-ts1.vf)
Provides:       tex(STEP-Italic-tosf-ts3.tfm)
Provides:       tex(STEP-Regular-dnom-lgr--base.tfm)
Provides:       tex(STEP-Regular-dnom-lgr.tfm)
Provides:       tex(STEP-Regular-dnom-lgr.vf)
Provides:       tex(STEP-Regular-dnom-ly1--base.tfm)
Provides:       tex(STEP-Regular-dnom-ly1.tfm)
Provides:       tex(STEP-Regular-dnom-ly1.vf)
Provides:       tex(STEP-Regular-dnom-ot1.tfm)
Provides:       tex(STEP-Regular-dnom-t1--base.tfm)
Provides:       tex(STEP-Regular-dnom-t1.tfm)
Provides:       tex(STEP-Regular-dnom-t1.vf)
Provides:       tex(STEP-Regular-dnom-t2a.tfm)
Provides:       tex(STEP-Regular-dnom-t2b.tfm)
Provides:       tex(STEP-Regular-dnom-t2c.tfm)
Provides:       tex(STEP-Regular-dnom-t3--base.tfm)
Provides:       tex(STEP-Regular-dnom-t3.tfm)
Provides:       tex(STEP-Regular-dnom-t3.vf)
Provides:       tex(STEP-Regular-dnom-ts3.tfm)
Provides:       tex(STEP-Regular-inf-lgr--base.tfm)
Provides:       tex(STEP-Regular-inf-lgr.tfm)
Provides:       tex(STEP-Regular-inf-lgr.vf)
Provides:       tex(STEP-Regular-inf-ly1--base.tfm)
Provides:       tex(STEP-Regular-inf-ly1.tfm)
Provides:       tex(STEP-Regular-inf-ly1.vf)
Provides:       tex(STEP-Regular-inf-ot1.tfm)
Provides:       tex(STEP-Regular-inf-t1--base.tfm)
Provides:       tex(STEP-Regular-inf-t1.tfm)
Provides:       tex(STEP-Regular-inf-t1.vf)
Provides:       tex(STEP-Regular-inf-t2a.tfm)
Provides:       tex(STEP-Regular-inf-t2b.tfm)
Provides:       tex(STEP-Regular-inf-t2c.tfm)
Provides:       tex(STEP-Regular-inf-t3--base.tfm)
Provides:       tex(STEP-Regular-inf-t3.tfm)
Provides:       tex(STEP-Regular-inf-t3.vf)
Provides:       tex(STEP-Regular-inf-ts3.tfm)
Provides:       tex(STEP-Regular-numr-lgr--base.tfm)
Provides:       tex(STEP-Regular-numr-lgr.tfm)
Provides:       tex(STEP-Regular-numr-lgr.vf)
Provides:       tex(STEP-Regular-numr-ly1--base.tfm)
Provides:       tex(STEP-Regular-numr-ly1.tfm)
Provides:       tex(STEP-Regular-numr-ly1.vf)
Provides:       tex(STEP-Regular-numr-ot1.tfm)
Provides:       tex(STEP-Regular-numr-t1--base.tfm)
Provides:       tex(STEP-Regular-numr-t1.tfm)
Provides:       tex(STEP-Regular-numr-t1.vf)
Provides:       tex(STEP-Regular-numr-t2a.tfm)
Provides:       tex(STEP-Regular-numr-t2b.tfm)
Provides:       tex(STEP-Regular-numr-t2c.tfm)
Provides:       tex(STEP-Regular-numr-t3--base.tfm)
Provides:       tex(STEP-Regular-numr-t3.tfm)
Provides:       tex(STEP-Regular-numr-t3.vf)
Provides:       tex(STEP-Regular-numr-ts3.tfm)
Provides:       tex(STEP-Regular-sup-lgr--base.tfm)
Provides:       tex(STEP-Regular-sup-lgr.tfm)
Provides:       tex(STEP-Regular-sup-lgr.vf)
Provides:       tex(STEP-Regular-sup-ly1--base.tfm)
Provides:       tex(STEP-Regular-sup-ly1.tfm)
Provides:       tex(STEP-Regular-sup-ly1.vf)
Provides:       tex(STEP-Regular-sup-ot1.tfm)
Provides:       tex(STEP-Regular-sup-t1--base.tfm)
Provides:       tex(STEP-Regular-sup-t1.tfm)
Provides:       tex(STEP-Regular-sup-t1.vf)
Provides:       tex(STEP-Regular-sup-t2a.tfm)
Provides:       tex(STEP-Regular-sup-t2b.tfm)
Provides:       tex(STEP-Regular-sup-t2c.tfm)
Provides:       tex(STEP-Regular-sup-t3--base.tfm)
Provides:       tex(STEP-Regular-sup-t3.tfm)
Provides:       tex(STEP-Regular-sup-t3.vf)
Provides:       tex(STEP-Regular-sup-ts3.tfm)
Provides:       tex(STEP-Regular-tlf-lgr--base.tfm)
Provides:       tex(STEP-Regular-tlf-lgr.tfm)
Provides:       tex(STEP-Regular-tlf-lgr.vf)
Provides:       tex(STEP-Regular-tlf-ly1--base.tfm)
Provides:       tex(STEP-Regular-tlf-ly1.tfm)
Provides:       tex(STEP-Regular-tlf-ly1.vf)
Provides:       tex(STEP-Regular-tlf-ot1.tfm)
Provides:       tex(STEP-Regular-tlf-sc-lgr--base.tfm)
Provides:       tex(STEP-Regular-tlf-sc-lgr.tfm)
Provides:       tex(STEP-Regular-tlf-sc-lgr.vf)
Provides:       tex(STEP-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(STEP-Regular-tlf-sc-ly1.tfm)
Provides:       tex(STEP-Regular-tlf-sc-ly1.vf)
Provides:       tex(STEP-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(STEP-Regular-tlf-sc-ot1.tfm)
Provides:       tex(STEP-Regular-tlf-sc-ot1.vf)
Provides:       tex(STEP-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(STEP-Regular-tlf-sc-t1.tfm)
Provides:       tex(STEP-Regular-tlf-sc-t1.vf)
Provides:       tex(STEP-Regular-tlf-sc-t2a--base.tfm)
Provides:       tex(STEP-Regular-tlf-sc-t2a.tfm)
Provides:       tex(STEP-Regular-tlf-sc-t2a.vf)
Provides:       tex(STEP-Regular-tlf-sc-t2b--base.tfm)
Provides:       tex(STEP-Regular-tlf-sc-t2b.tfm)
Provides:       tex(STEP-Regular-tlf-sc-t2b.vf)
Provides:       tex(STEP-Regular-tlf-sc-t2c--base.tfm)
Provides:       tex(STEP-Regular-tlf-sc-t2c.tfm)
Provides:       tex(STEP-Regular-tlf-sc-t2c.vf)
Provides:       tex(STEP-Regular-tlf-sc-t3--base.tfm)
Provides:       tex(STEP-Regular-tlf-sc-t3.tfm)
Provides:       tex(STEP-Regular-tlf-sc-t3.vf)
Provides:       tex(STEP-Regular-tlf-sc-ts3.tfm)
Provides:       tex(STEP-Regular-tlf-t1--base.tfm)
Provides:       tex(STEP-Regular-tlf-t1.tfm)
Provides:       tex(STEP-Regular-tlf-t1.vf)
Provides:       tex(STEP-Regular-tlf-t2a.tfm)
Provides:       tex(STEP-Regular-tlf-t2b.tfm)
Provides:       tex(STEP-Regular-tlf-t2c.tfm)
Provides:       tex(STEP-Regular-tlf-t3--base.tfm)
Provides:       tex(STEP-Regular-tlf-t3.tfm)
Provides:       tex(STEP-Regular-tlf-t3.vf)
Provides:       tex(STEP-Regular-tlf-ts1--base.tfm)
Provides:       tex(STEP-Regular-tlf-ts1.tfm)
Provides:       tex(STEP-Regular-tlf-ts1.vf)
Provides:       tex(STEP-Regular-tlf-ts3.tfm)
Provides:       tex(STEP-Regular-tosf-lgr--base.tfm)
Provides:       tex(STEP-Regular-tosf-lgr.tfm)
Provides:       tex(STEP-Regular-tosf-lgr.vf)
Provides:       tex(STEP-Regular-tosf-ly1--base.tfm)
Provides:       tex(STEP-Regular-tosf-ly1.tfm)
Provides:       tex(STEP-Regular-tosf-ly1.vf)
Provides:       tex(STEP-Regular-tosf-ot1.tfm)
Provides:       tex(STEP-Regular-tosf-sc-lgr--base.tfm)
Provides:       tex(STEP-Regular-tosf-sc-lgr.tfm)
Provides:       tex(STEP-Regular-tosf-sc-lgr.vf)
Provides:       tex(STEP-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(STEP-Regular-tosf-sc-ly1.tfm)
Provides:       tex(STEP-Regular-tosf-sc-ly1.vf)
Provides:       tex(STEP-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(STEP-Regular-tosf-sc-ot1.tfm)
Provides:       tex(STEP-Regular-tosf-sc-ot1.vf)
Provides:       tex(STEP-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(STEP-Regular-tosf-sc-t1.tfm)
Provides:       tex(STEP-Regular-tosf-sc-t1.vf)
Provides:       tex(STEP-Regular-tosf-sc-t2a--base.tfm)
Provides:       tex(STEP-Regular-tosf-sc-t2a.tfm)
Provides:       tex(STEP-Regular-tosf-sc-t2a.vf)
Provides:       tex(STEP-Regular-tosf-sc-t2b--base.tfm)
Provides:       tex(STEP-Regular-tosf-sc-t2b.tfm)
Provides:       tex(STEP-Regular-tosf-sc-t2b.vf)
Provides:       tex(STEP-Regular-tosf-sc-t2c--base.tfm)
Provides:       tex(STEP-Regular-tosf-sc-t2c.tfm)
Provides:       tex(STEP-Regular-tosf-sc-t2c.vf)
Provides:       tex(STEP-Regular-tosf-sc-t3--base.tfm)
Provides:       tex(STEP-Regular-tosf-sc-t3.tfm)
Provides:       tex(STEP-Regular-tosf-sc-t3.vf)
Provides:       tex(STEP-Regular-tosf-sc-ts3.tfm)
Provides:       tex(STEP-Regular-tosf-t1--base.tfm)
Provides:       tex(STEP-Regular-tosf-t1.tfm)
Provides:       tex(STEP-Regular-tosf-t1.vf)
Provides:       tex(STEP-Regular-tosf-t2a.tfm)
Provides:       tex(STEP-Regular-tosf-t2b.tfm)
Provides:       tex(STEP-Regular-tosf-t2c.tfm)
Provides:       tex(STEP-Regular-tosf-t3--base.tfm)
Provides:       tex(STEP-Regular-tosf-t3.tfm)
Provides:       tex(STEP-Regular-tosf-t3.vf)
Provides:       tex(STEP-Regular-tosf-ts1--base.tfm)
Provides:       tex(STEP-Regular-tosf-ts1.tfm)
Provides:       tex(STEP-Regular-tosf-ts1.vf)
Provides:       tex(STEP-Regular-tosf-ts3.tfm)
Provides:       tex(STEP.map)
Provides:       tex(T1STEP-Inf.fd)
Provides:       tex(T1STEP-Sup.fd)
Provides:       tex(T1STEP-TLF.fd)
Provides:       tex(T1STEP-TOsF.fd)
Provides:       tex(T2ASTEP-Inf.fd)
Provides:       tex(T2ASTEP-Sup.fd)
Provides:       tex(T2ASTEP-TLF.fd)
Provides:       tex(T2ASTEP-TOsF.fd)
Provides:       tex(T2BSTEP-Inf.fd)
Provides:       tex(T2BSTEP-Sup.fd)
Provides:       tex(T2BSTEP-TLF.fd)
Provides:       tex(T2BSTEP-TOsF.fd)
Provides:       tex(T2CSTEP-Inf.fd)
Provides:       tex(T2CSTEP-Sup.fd)
Provides:       tex(T2CSTEP-TLF.fd)
Provides:       tex(T2CSTEP-TOsF.fd)
Provides:       tex(T3STEP-Inf.fd)
Provides:       tex(T3STEP-Sup.fd)
Provides:       tex(T3STEP-TLF.fd)
Provides:       tex(T3STEP-TOsF.fd)
Provides:       tex(TS1STEP-TLF.fd)
Provides:       tex(TS1STEP-TOsF.fd)
Provides:       tex(TS3STEP-Inf.fd)
Provides:       tex(TS3STEP-Sup.fd)
Provides:       tex(TS3STEP-TLF.fd)
Provides:       tex(TS3STEP-TOsF.fd)
Provides:       tex(a_2b3rql.enc)
Provides:       tex(a_2gbaam.enc)
Provides:       tex(a_3o23m2.enc)
Provides:       tex(a_3ovlch.enc)
Provides:       tex(a_3rxxvm.enc)
Provides:       tex(a_3yxiof.enc)
Provides:       tex(a_47wiac.enc)
Provides:       tex(a_4otmjh.enc)
Provides:       tex(a_4zqdxy.enc)
Provides:       tex(a_574n7u.enc)
Provides:       tex(a_5mws5y.enc)
Provides:       tex(a_5xnggg.enc)
Provides:       tex(a_6auynr.enc)
Provides:       tex(a_6tnupk.enc)
Provides:       tex(a_6vnxue.enc)
Provides:       tex(a_6vypkz.enc)
Provides:       tex(a_7if24z.enc)
Provides:       tex(a_7r4wrj.enc)
Provides:       tex(a_7xgfe3.enc)
Provides:       tex(a_aevneq.enc)
Provides:       tex(a_ahbw5k.enc)
Provides:       tex(a_arx325.enc)
Provides:       tex(a_az2atq.enc)
Provides:       tex(a_bmbu3p.enc)
Provides:       tex(a_bonk4u.enc)
Provides:       tex(a_bt7ykx.enc)
Provides:       tex(a_ccwxvq.enc)
Provides:       tex(a_cqqmgz.enc)
Provides:       tex(a_ds5txz.enc)
Provides:       tex(a_e4dxwh.enc)
Provides:       tex(a_enu25g.enc)
Provides:       tex(a_euweyh.enc)
Provides:       tex(a_f2t6y6.enc)
Provides:       tex(a_f5fqnw.enc)
Provides:       tex(a_fdcm6h.enc)
Provides:       tex(a_ffybip.enc)
Provides:       tex(a_fha2fn.enc)
Provides:       tex(a_fwzjjs.enc)
Provides:       tex(a_g5azuq.enc)
Provides:       tex(a_gbbiod.enc)
Provides:       tex(a_gl5exx.enc)
Provides:       tex(a_gnavrk.enc)
Provides:       tex(a_gwrxgc.enc)
Provides:       tex(a_gwwgis.enc)
Provides:       tex(a_h6i53a.enc)
Provides:       tex(a_hgebca.enc)
Provides:       tex(a_hnzbfi.enc)
Provides:       tex(a_inbzfq.enc)
Provides:       tex(a_jhwfjo.enc)
Provides:       tex(a_jothuw.enc)
Provides:       tex(a_k7io4a.enc)
Provides:       tex(a_kht4zk.enc)
Provides:       tex(a_kv7n4v.enc)
Provides:       tex(a_l3aktj.enc)
Provides:       tex(a_laf3gm.enc)
Provides:       tex(a_lihfjg.enc)
Provides:       tex(a_mjsrji.enc)
Provides:       tex(a_mkgnjm.enc)
Provides:       tex(a_mmhgd3.enc)
Provides:       tex(a_mpy73s.enc)
Provides:       tex(a_msql4j.enc)
Provides:       tex(a_n6yyi4.enc)
Provides:       tex(a_nk3vlt.enc)
Provides:       tex(a_nm3vu2.enc)
Provides:       tex(a_nm54me.enc)
Provides:       tex(a_np5cf6.enc)
Provides:       tex(a_nys5r4.enc)
Provides:       tex(a_oqx7v6.enc)
Provides:       tex(a_owwokh.enc)
Provides:       tex(a_ptac7y.enc)
Provides:       tex(a_q3sghv.enc)
Provides:       tex(a_qboisw.enc)
Provides:       tex(a_r2xedm.enc)
Provides:       tex(a_rcc5m6.enc)
Provides:       tex(a_rcz4zw.enc)
Provides:       tex(a_rgssq4.enc)
Provides:       tex(a_rx4otu.enc)
Provides:       tex(a_smf27h.enc)
Provides:       tex(a_sycgav.enc)
Provides:       tex(a_tatosb.enc)
Provides:       tex(a_tded26.enc)
Provides:       tex(a_timzpm.enc)
Provides:       tex(a_tmbyhw.enc)
Provides:       tex(a_tpegoz.enc)
Provides:       tex(a_tqaent.enc)
Provides:       tex(a_trfpj6.enc)
Provides:       tex(a_u5xlv2.enc)
Provides:       tex(a_uda4d5.enc)
Provides:       tex(a_udjv2r.enc)
Provides:       tex(a_uip2yp.enc)
Provides:       tex(a_uki32u.enc)
Provides:       tex(a_umr5bj.enc)
Provides:       tex(a_vca5tb.enc)
Provides:       tex(a_vmnawy.enc)
Provides:       tex(a_w7y2wc.enc)
Provides:       tex(a_wf6bkr.enc)
Provides:       tex(a_wmhjje.enc)
Provides:       tex(a_wql5wd.enc)
Provides:       tex(a_wzfdme.enc)
Provides:       tex(a_x7ixiy.enc)
Provides:       tex(a_xfoc2o.enc)
Provides:       tex(a_xnivr2.enc)
Provides:       tex(a_xscnug.enc)
Provides:       tex(a_xxqp46.enc)
Provides:       tex(a_xy7ndg.enc)
Provides:       tex(a_y3uxyj.enc)
Provides:       tex(a_ya3dy4.enc)
Provides:       tex(a_ylmzrw.enc)
Provides:       tex(a_zbkikv.enc)
Provides:       tex(step.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(mweights.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source155:      step.tar.xz
Source156:      step.doc.tar.xz

%description -n texlive-step
The STEP fonts are a free Times-like (i.e., Times replacement)
font family, implementing a design first created for The Times
of London in 1932. These fonts are meant to be compatible in
design with Adobe's digitization of Linotype Times, commonly
used in publishing. The fonts were forked from XITS/STIX and
Type 1 support is provided for legacy TeX engines.

%package -n texlive-step-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.5svn57307
Release:        150400.16.1
Summary:        Documentation for texlive-step
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-step-doc
This package includes the documentation for texlive-step

%package -n texlive-step-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.0.5svn57307
Release:        150400.16.1
Summary:        Severed fonts for texlive-step
License:        OFL-1.1
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-step-fonts
The  separated fonts package for texlive-step

%post -n texlive-step
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap STEP.map' >> /var/run/texlive/run-updmap

%postun -n texlive-step
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap STEP.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-step
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-step-fonts

%files -n texlive-step-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/step/README
%{_texmfdistdir}/doc/fonts/step/STEP-COPYING
%{_texmfdistdir}/doc/fonts/step/step-fonts.pdf
%{_texmfdistdir}/doc/fonts/step/step-fonts.tex

%files -n texlive-step
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/step/a_2b3rql.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_2gbaam.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_3o23m2.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_3ovlch.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_3rxxvm.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_3yxiof.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_47wiac.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_4otmjh.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_4zqdxy.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_574n7u.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_5mws5y.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_5xnggg.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_6auynr.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_6tnupk.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_6vnxue.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_6vypkz.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_7if24z.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_7r4wrj.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_7xgfe3.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_aevneq.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_ahbw5k.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_arx325.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_az2atq.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_bmbu3p.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_bonk4u.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_bt7ykx.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_ccwxvq.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_cqqmgz.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_ds5txz.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_e4dxwh.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_enu25g.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_euweyh.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_f2t6y6.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_f5fqnw.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_fdcm6h.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_ffybip.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_fha2fn.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_fwzjjs.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_g5azuq.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_gbbiod.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_gl5exx.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_gnavrk.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_gwrxgc.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_gwwgis.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_h6i53a.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_hgebca.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_hnzbfi.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_inbzfq.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_jhwfjo.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_jothuw.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_k7io4a.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_kht4zk.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_kv7n4v.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_l3aktj.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_laf3gm.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_lihfjg.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_mjsrji.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_mkgnjm.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_mmhgd3.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_mpy73s.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_msql4j.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_n6yyi4.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_nk3vlt.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_nm3vu2.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_nm54me.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_np5cf6.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_nys5r4.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_oqx7v6.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_owwokh.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_ptac7y.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_q3sghv.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_qboisw.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_r2xedm.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_rcc5m6.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_rcz4zw.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_rgssq4.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_rx4otu.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_smf27h.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_sycgav.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_tatosb.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_tded26.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_timzpm.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_tmbyhw.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_tpegoz.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_tqaent.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_trfpj6.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_u5xlv2.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_uda4d5.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_udjv2r.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_uip2yp.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_uki32u.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_umr5bj.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_vca5tb.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_vmnawy.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_w7y2wc.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_wf6bkr.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_wmhjje.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_wql5wd.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_wzfdme.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_x7ixiy.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_xfoc2o.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_xnivr2.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_xscnug.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_xxqp46.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_xy7ndg.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_y3uxyj.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_ya3dy4.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_ylmzrw.enc
%{_texmfdistdir}/fonts/enc/dvips/step/a_zbkikv.enc
%{_texmfdistdir}/fonts/map/dvips/step/STEP.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/step/STEP-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/step/STEP-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/step/STEP-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/step/STEP-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-sup-t3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-t3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-t3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Bold-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-BoldItalic-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Italic-tosf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-dnom-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-dnom-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-dnom-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-dnom-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-dnom-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-dnom-t3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-dnom-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-dnom-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-inf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-inf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-inf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-inf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-inf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-inf-t3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-inf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-inf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-numr-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-numr-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-numr-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-numr-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-numr-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-numr-t3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-numr-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-numr-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-sup-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-sup-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-sup-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-sup-t3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-sup-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-sup-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-t3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-t3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tlf-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-t2a--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-t2b--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-t2c--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-t3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-sc-ts3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-t2a.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-t2b.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-t2c.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-t3--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-t3.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/step/STEP-Regular-tosf-ts3.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/step/STEP-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/step/STEP-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/step/STEP-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/step/STEP-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-sup-t3.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-tlf-t3.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-tosf-t3.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-BoldItalic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-BoldItalic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-BoldItalic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Italic-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Italic-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Italic-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-dnom-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-dnom-t3.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-inf-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-inf-t3.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-numr-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-numr-t3.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-sup-t3.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tlf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tlf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tlf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tlf-sc-t3.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tlf-t3.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tosf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tosf-sc-t2a.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tosf-sc-t2b.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tosf-sc-t2c.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tosf-sc-t3.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tosf-t3.vf
%{_texmfdistdir}/fonts/vf/public/step/STEP-Regular-tosf-ts1.vf
%{_texmfdistdir}/tex/latex/step/LGRSTEP-Inf.fd
%{_texmfdistdir}/tex/latex/step/LGRSTEP-Sup.fd
%{_texmfdistdir}/tex/latex/step/LGRSTEP-TLF.fd
%{_texmfdistdir}/tex/latex/step/LGRSTEP-TOsF.fd
%{_texmfdistdir}/tex/latex/step/LY1STEP-Inf.fd
%{_texmfdistdir}/tex/latex/step/LY1STEP-Sup.fd
%{_texmfdistdir}/tex/latex/step/LY1STEP-TLF.fd
%{_texmfdistdir}/tex/latex/step/LY1STEP-TOsF.fd
%{_texmfdistdir}/tex/latex/step/OT1STEP-Inf.fd
%{_texmfdistdir}/tex/latex/step/OT1STEP-Sup.fd
%{_texmfdistdir}/tex/latex/step/OT1STEP-TLF.fd
%{_texmfdistdir}/tex/latex/step/OT1STEP-TOsF.fd
%{_texmfdistdir}/tex/latex/step/T1STEP-Inf.fd
%{_texmfdistdir}/tex/latex/step/T1STEP-Sup.fd
%{_texmfdistdir}/tex/latex/step/T1STEP-TLF.fd
%{_texmfdistdir}/tex/latex/step/T1STEP-TOsF.fd
%{_texmfdistdir}/tex/latex/step/T2ASTEP-Inf.fd
%{_texmfdistdir}/tex/latex/step/T2ASTEP-Sup.fd
%{_texmfdistdir}/tex/latex/step/T2ASTEP-TLF.fd
%{_texmfdistdir}/tex/latex/step/T2ASTEP-TOsF.fd
%{_texmfdistdir}/tex/latex/step/T2BSTEP-Inf.fd
%{_texmfdistdir}/tex/latex/step/T2BSTEP-Sup.fd
%{_texmfdistdir}/tex/latex/step/T2BSTEP-TLF.fd
%{_texmfdistdir}/tex/latex/step/T2BSTEP-TOsF.fd
%{_texmfdistdir}/tex/latex/step/T2CSTEP-Inf.fd
%{_texmfdistdir}/tex/latex/step/T2CSTEP-Sup.fd
%{_texmfdistdir}/tex/latex/step/T2CSTEP-TLF.fd
%{_texmfdistdir}/tex/latex/step/T2CSTEP-TOsF.fd
%{_texmfdistdir}/tex/latex/step/T3STEP-Inf.fd
%{_texmfdistdir}/tex/latex/step/T3STEP-Sup.fd
%{_texmfdistdir}/tex/latex/step/T3STEP-TLF.fd
%{_texmfdistdir}/tex/latex/step/T3STEP-TOsF.fd
%{_texmfdistdir}/tex/latex/step/TS1STEP-TLF.fd
%{_texmfdistdir}/tex/latex/step/TS1STEP-TOsF.fd
%{_texmfdistdir}/tex/latex/step/TS3STEP-Inf.fd
%{_texmfdistdir}/tex/latex/step/TS3STEP-Sup.fd
%{_texmfdistdir}/tex/latex/step/TS3STEP-TLF.fd
%{_texmfdistdir}/tex/latex/step/TS3STEP-TOsF.fd
%{_texmfdistdir}/tex/latex/step/step.sty

%files -n texlive-step-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-step
%{_datadir}/fontconfig/conf.avail/58-texlive-step.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-step.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-step.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-step/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-step/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-step/fonts.scale
%{_datadir}/fonts/texlive-step/STEP-Bold.otf
%{_datadir}/fonts/texlive-step/STEP-BoldItalic.otf
%{_datadir}/fonts/texlive-step/STEP-Italic.otf
%{_datadir}/fonts/texlive-step/STEP-Regular.otf
%{_datadir}/fonts/texlive-step/STEP-Bold.pfb
%{_datadir}/fonts/texlive-step/STEP-BoldItalic.pfb
%{_datadir}/fonts/texlive-step/STEP-Italic.pfb
%{_datadir}/fonts/texlive-step/STEP-Regular.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-step-fonts-%{texlive_version}.%{texlive_noarch}.2.0.5svn57307-%{release}-zypper
%endif

%package -n texlive-stepgreek
Version:        %{texlive_version}.%{texlive_noarch}.3.0b1svn57074
Release:        150400.16.1
License:        OFL-1.1
Summary:        A free Times/Elsevier-style Greek font
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-stepgreek-fonts >= %{texlive_version}
Recommends:     texlive-stepgreek-doc >= %{texlive_version}
Provides:       tex(LGRSTEPGreekTest-Sup.fd)
Provides:       tex(LGRSTEPGreekTest-TLF.fd)
Provides:       tex(LGRSTEPGreekTest-TOsF.fd)
Provides:       tex(STEPGreekTest-Regular-sup-lgr--base.tfm)
Provides:       tex(STEPGreekTest-Regular-sup-lgr.tfm)
Provides:       tex(STEPGreekTest-Regular-sup-lgr.vf)
Provides:       tex(STEPGreekTest-Regular-tlf-lgr--base.tfm)
Provides:       tex(STEPGreekTest-Regular-tlf-lgr.tfm)
Provides:       tex(STEPGreekTest-Regular-tlf-lgr.vf)
Provides:       tex(STEPGreekTest-Regular-tlf-sc-lgr--base.tfm)
Provides:       tex(STEPGreekTest-Regular-tlf-sc-lgr.tfm)
Provides:       tex(STEPGreekTest-Regular-tlf-sc-lgr.vf)
Provides:       tex(STEPGreekTest-Regular-tosf-lgr--base.tfm)
Provides:       tex(STEPGreekTest-Regular-tosf-lgr.tfm)
Provides:       tex(STEPGreekTest-Regular-tosf-lgr.vf)
Provides:       tex(STEPGreekTest-Regular-tosf-sc-lgr--base.tfm)
Provides:       tex(STEPGreekTest-Regular-tosf-sc-lgr.tfm)
Provides:       tex(STEPGreekTest-Regular-tosf-sc-lgr.vf)
Provides:       tex(STEPGreekTest.map)
Provides:       tex(a_ewwrtj.enc)
Provides:       tex(a_ntxmjl.enc)
Provides:       tex(a_uo326q.enc)
Provides:       tex(a_voidup.enc)
Provides:       tex(a_wkkjyg.enc)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source157:      stepgreek.tar.xz
Source158:      stepgreek.doc.tar.xz

%description -n texlive-stepgreek
This is a beta version of the STEP Greek font. Only a regular
face is available at present, though there are plans to add
italic, bold and bold italic in the future. The font only
supports LGR in TeX and is meant to serve as a Greek complement
to a Times-like font such as STEP. The font supports polytonic
Greek.

%package -n texlive-stepgreek-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0b1svn57074
Release:        150400.16.1
Summary:        Documentation for texlive-stepgreek
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stepgreek-doc
This package includes the documentation for texlive-stepgreek

%package -n texlive-stepgreek-fonts
Version:        %{texlive_version}.%{texlive_noarch}.3.0b1svn57074
Release:        150400.16.1
Summary:        Severed fonts for texlive-stepgreek
License:        OFL-1.1
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-stepgreek-fonts
The  separated fonts package for texlive-stepgreek

%post -n texlive-stepgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap STEPGreekTest.map' >> /var/run/texlive/run-updmap

%postun -n texlive-stepgreek
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap STEPGreekTest.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-stepgreek
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-stepgreek-fonts

%files -n texlive-stepgreek-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/stepgreek/README
%{_texmfdistdir}/doc/fonts/stepgreek/STEP-COPYING

%files -n texlive-stepgreek
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/stepgreek/a_ewwrtj.enc
%{_texmfdistdir}/fonts/enc/dvips/stepgreek/a_ntxmjl.enc
%{_texmfdistdir}/fonts/enc/dvips/stepgreek/a_uo326q.enc
%{_texmfdistdir}/fonts/enc/dvips/stepgreek/a_voidup.enc
%{_texmfdistdir}/fonts/enc/dvips/stepgreek/a_wkkjyg.enc
%{_texmfdistdir}/fonts/map/dvips/stepgreek/STEPGreekTest.map
%{_texmfdistdir}/fonts/tfm/public/stepgreek/STEPGreekTest-Regular-sup-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stepgreek/STEPGreekTest-Regular-sup-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/stepgreek/STEPGreekTest-Regular-tlf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stepgreek/STEPGreekTest-Regular-tlf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/stepgreek/STEPGreekTest-Regular-tlf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stepgreek/STEPGreekTest-Regular-tlf-sc-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/stepgreek/STEPGreekTest-Regular-tosf-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stepgreek/STEPGreekTest-Regular-tosf-lgr.tfm
%{_texmfdistdir}/fonts/tfm/public/stepgreek/STEPGreekTest-Regular-tosf-sc-lgr--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stepgreek/STEPGreekTest-Regular-tosf-sc-lgr.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stepgreek/STEPGreekTest-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/stepgreek/STEPGreekTest-Regular-sup-lgr.vf
%{_texmfdistdir}/fonts/vf/public/stepgreek/STEPGreekTest-Regular-tlf-lgr.vf
%{_texmfdistdir}/fonts/vf/public/stepgreek/STEPGreekTest-Regular-tlf-sc-lgr.vf
%{_texmfdistdir}/fonts/vf/public/stepgreek/STEPGreekTest-Regular-tosf-lgr.vf
%{_texmfdistdir}/fonts/vf/public/stepgreek/STEPGreekTest-Regular-tosf-sc-lgr.vf
%{_texmfdistdir}/tex/latex/stepgreek/LGRSTEPGreekTest-Sup.fd
%{_texmfdistdir}/tex/latex/stepgreek/LGRSTEPGreekTest-TLF.fd
%{_texmfdistdir}/tex/latex/stepgreek/LGRSTEPGreekTest-TOsF.fd

%files -n texlive-stepgreek-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-stepgreek
%{_datadir}/fontconfig/conf.avail/58-texlive-stepgreek.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stepgreek/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stepgreek/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stepgreek/fonts.scale
%{_datadir}/fonts/texlive-stepgreek/STEPGreekTest-Regular.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stepgreek-fonts-%{texlive_version}.%{texlive_noarch}.3.0b1svn57074-%{release}-zypper
%endif

%package -n texlive-stex
Version:        %{texlive_version}.%{texlive_noarch}.svn50489
Release:        150400.16.1
License:        LPPL-1.0
Summary:        An Infrastructure for Semantic Preloading of LaTeX Documents
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-stex-doc >= %{texlive_version}
Provides:       tex(beamerthemeJacobs.sty)
Provides:       tex(cmath.sty)
Provides:       tex(dcm.sty)
Provides:       tex(hwexam.cls)
Provides:       tex(hwexam.sty)
Provides:       tex(metakeys.sty)
Provides:       tex(mikoslides.cls)
Provides:       tex(mikoslides.sty)
Provides:       tex(modules.sty)
Provides:       tex(omdoc.cls)
Provides:       tex(omdoc.sty)
Provides:       tex(omtext.sty)
Provides:       tex(presentation.sty)
Provides:       tex(problem.sty)
Provides:       tex(rdfmeta.sty)
Provides:       tex(smglom.cls)
Provides:       tex(smultiling.sty)
Provides:       tex(sproof.sty)
Provides:       tex(sref.sty)
Provides:       tex(statements.sty)
Provides:       tex(stex.sty)
Provides:       tex(structview.sty)
Provides:       tex(tikzinput.sty)
Provides:       tex(workaddress.sty)
Requires:       tex(a4wide.sty)
Requires:       tex(amsfonts.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(amstext.sty)
Requires:       tex(amsthm.sty)
Requires:       tex(babel.sty)
Requires:       tex(beamer.cls)
Requires:       tex(beamerarticle.sty)
Requires:       tex(comment.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(keyval.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(latexsym.sty)
Requires:       tex(marginnote.sty)
Requires:       tex(mdframed.sty)
Requires:       tex(ntheorem.sty)
Requires:       tex(pgf.sty)
Requires:       tex(standalone.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(tikz.sty)
Requires:       tex(url.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source159:      stex.tar.xz
Source160:      stex.doc.tar.xz

%description -n texlive-stex
The sTeX package collection is a version of TeX/LaTeX that
allows to markup TeX/LaTeX documents semantically without
leaving the document format, essentially turning it into a
document format for mathematical knowledge management (MKM).

%package -n texlive-stex-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn50489
Release:        150400.16.1
Summary:        Documentation for texlive-stex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stex-doc
This package includes the documentation for texlive-stex

%post -n texlive-stex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stex/cmath/README
%{_texmfdistdir}/doc/latex/stex/cmath/cmath.pdf
%{_texmfdistdir}/doc/latex/stex/dcm/README
%{_texmfdistdir}/doc/latex/stex/dcm/dcm.pdf
%{_texmfdistdir}/doc/latex/stex/example/Makefile
%{_texmfdistdir}/doc/latex/stex/example/README
%{_texmfdistdir}/doc/latex/stex/example/background/Makefile
%{_texmfdistdir}/doc/latex/stex/example/background/all.pdf
%{_texmfdistdir}/doc/latex/stex/example/background/all.tex
%{_texmfdistdir}/doc/latex/stex/example/background/functions.omdoc
%{_texmfdistdir}/doc/latex/stex/example/background/functions.pdf
%{_texmfdistdir}/doc/latex/stex/example/background/functions.tex
%{_texmfdistdir}/doc/latex/stex/example/background/post.tex
%{_texmfdistdir}/doc/latex/stex/example/background/pre.tex
%{_texmfdistdir}/doc/latex/stex/example/background/reals.pdf
%{_texmfdistdir}/doc/latex/stex/example/background/reals.tex
%{_texmfdistdir}/doc/latex/stex/example/paper/Makefile
%{_texmfdistdir}/doc/latex/stex/example/paper/continuous.pdf
%{_texmfdistdir}/doc/latex/stex/example/paper/continuous.tex
%{_texmfdistdir}/doc/latex/stex/example/paper/differentiable.pdf
%{_texmfdistdir}/doc/latex/stex/example/paper/differentiable.tex
%{_texmfdistdir}/doc/latex/stex/example/paper/intro.pdf
%{_texmfdistdir}/doc/latex/stex/example/paper/intro.tex
%{_texmfdistdir}/doc/latex/stex/example/paper/paper.tex
%{_texmfdistdir}/doc/latex/stex/hwexam/README
%{_texmfdistdir}/doc/latex/stex/hwexam/hwexam.pdf
%{_texmfdistdir}/doc/latex/stex/metakeys/README
%{_texmfdistdir}/doc/latex/stex/metakeys/metakeys.pdf
%{_texmfdistdir}/doc/latex/stex/mikoslides/README
%{_texmfdistdir}/doc/latex/stex/mikoslides/mikoslides.pdf
%{_texmfdistdir}/doc/latex/stex/modules/README
%{_texmfdistdir}/doc/latex/stex/modules/modules.pdf
%{_texmfdistdir}/doc/latex/stex/omdoc/README
%{_texmfdistdir}/doc/latex/stex/omdoc/omdoc.pdf
%{_texmfdistdir}/doc/latex/stex/omtext/README
%{_texmfdistdir}/doc/latex/stex/omtext/omtext.pdf
%{_texmfdistdir}/doc/latex/stex/presentation/README
%{_texmfdistdir}/doc/latex/stex/presentation/presentation.pdf
%{_texmfdistdir}/doc/latex/stex/problem/README
%{_texmfdistdir}/doc/latex/stex/problem/problem.pdf
%{_texmfdistdir}/doc/latex/stex/rfdmeta/README
%{_texmfdistdir}/doc/latex/stex/rfdmeta/certification.pdf
%{_texmfdistdir}/doc/latex/stex/rfdmeta/certification.tex
%{_texmfdistdir}/doc/latex/stex/rfdmeta/rdfmeta.pdf
%{_texmfdistdir}/doc/latex/stex/smglom/README
%{_texmfdistdir}/doc/latex/stex/smglom/smglom.pdf
%{_texmfdistdir}/doc/latex/stex/smultiling/README
%{_texmfdistdir}/doc/latex/stex/smultiling/smultiling.pdf
%{_texmfdistdir}/doc/latex/stex/sproof/README
%{_texmfdistdir}/doc/latex/stex/sproof/sproof.pdf
%{_texmfdistdir}/doc/latex/stex/sref/README
%{_texmfdistdir}/doc/latex/stex/sref/book.pdf
%{_texmfdistdir}/doc/latex/stex/sref/book.tex
%{_texmfdistdir}/doc/latex/stex/sref/idc.pdf
%{_texmfdistdir}/doc/latex/stex/sref/idc.tex
%{_texmfdistdir}/doc/latex/stex/sref/idcmain.tex
%{_texmfdistdir}/doc/latex/stex/sref/scr.pdf
%{_texmfdistdir}/doc/latex/stex/sref/scr.tex
%{_texmfdistdir}/doc/latex/stex/sref/scrmain.tex
%{_texmfdistdir}/doc/latex/stex/sref/sref.pdf
%{_texmfdistdir}/doc/latex/stex/statements/README
%{_texmfdistdir}/doc/latex/stex/statements/statements.pdf
%{_texmfdistdir}/doc/latex/stex/stex/README
%{_texmfdistdir}/doc/latex/stex/stex/stex.pdf
%{_texmfdistdir}/doc/latex/stex/structview/README
%{_texmfdistdir}/doc/latex/stex/structview/structview.pdf
%{_texmfdistdir}/doc/latex/stex/tikzinput/README
%{_texmfdistdir}/doc/latex/stex/tikzinput/tikzinput.pdf
%{_texmfdistdir}/doc/latex/stex/workaddress/README
%{_texmfdistdir}/doc/latex/stex/workaddress/workaddress.pdf

%files -n texlive-stex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stex/cmath/cmath.sty
%{_texmfdistdir}/tex/latex/stex/dcm/dcm.sty
%{_texmfdistdir}/tex/latex/stex/hwexam/hwexam.cls
%{_texmfdistdir}/tex/latex/stex/hwexam/hwexam.sty
%{_texmfdistdir}/tex/latex/stex/metakeys/metakeys.sty
%{_texmfdistdir}/tex/latex/stex/mikoslides/beamerthemeJacobs.sty
%{_texmfdistdir}/tex/latex/stex/mikoslides/cc-by-sa.png
%{_texmfdistdir}/tex/latex/stex/mikoslides/cc_somerights.png
%{_texmfdistdir}/tex/latex/stex/mikoslides/dangerous-bend.png
%{_texmfdistdir}/tex/latex/stex/mikoslides/jacobs-logo.png
%{_texmfdistdir}/tex/latex/stex/mikoslides/mikoslides.cls
%{_texmfdistdir}/tex/latex/stex/mikoslides/mikoslides.sty
%{_texmfdistdir}/tex/latex/stex/mikoslides/shading-l2r.png
%{_texmfdistdir}/tex/latex/stex/modules/modules.sty
%{_texmfdistdir}/tex/latex/stex/omdoc/omdoc.cls
%{_texmfdistdir}/tex/latex/stex/omdoc/omdoc.sty
%{_texmfdistdir}/tex/latex/stex/omtext/omtext.sty
%{_texmfdistdir}/tex/latex/stex/presentation/presentation.sty
%{_texmfdistdir}/tex/latex/stex/problem/problem.sty
%{_texmfdistdir}/tex/latex/stex/rfdmeta/rdfmeta.sty
%{_texmfdistdir}/tex/latex/stex/smglom/smglom.cls
%{_texmfdistdir}/tex/latex/stex/smultiling/smultiling.sty
%{_texmfdistdir}/tex/latex/stex/sproof/sproof.sty
%{_texmfdistdir}/tex/latex/stex/sref/sref.sty
%{_texmfdistdir}/tex/latex/stex/statements/statements.sty
%{_texmfdistdir}/tex/latex/stex/stex/stex.sty
%{_texmfdistdir}/tex/latex/stex/structview/structview.sty
%{_texmfdistdir}/tex/latex/stex/tikzinput/tikzinput.sty
%{_texmfdistdir}/tex/latex/stex/workaddress/workaddress.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stex-%{texlive_version}.%{texlive_noarch}.svn50489-%{release}-zypper
%endif

%package -n texlive-stickstoo
Version:        %{texlive_version}.%{texlive_noarch}.1.034svn57193
Release:        150400.16.1
License:        OFL-1.1
Summary:        A reworking of STIX2
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-stickstoo-fonts >= %{texlive_version}
Recommends:     texlive-stickstoo-doc >= %{texlive_version}
Provides:       tex(LY1SticksTooText-Dnom.fd)
Provides:       tex(LY1SticksTooText-Inf.fd)
Provides:       tex(LY1SticksTooText-LF.fd)
Provides:       tex(LY1SticksTooText-Numr.fd)
Provides:       tex(LY1SticksTooText-OsF.fd)
Provides:       tex(LY1SticksTooText-Sup.fd)
Provides:       tex(LY1SticksTooText-TLF.fd)
Provides:       tex(LY1SticksTooText-TOsF.fd)
Provides:       tex(OT1SticksTooText-Dnom.fd)
Provides:       tex(OT1SticksTooText-Inf.fd)
Provides:       tex(OT1SticksTooText-LF.fd)
Provides:       tex(OT1SticksTooText-Numr.fd)
Provides:       tex(OT1SticksTooText-OsF.fd)
Provides:       tex(OT1SticksTooText-Sup.fd)
Provides:       tex(OT1SticksTooText-TLF.fd)
Provides:       tex(OT1SticksTooText-TOsF.fd)
Provides:       tex(SticksTooText-Bold-dnom-ly1--base.tfm)
Provides:       tex(SticksTooText-Bold-dnom-ly1.tfm)
Provides:       tex(SticksTooText-Bold-dnom-ly1.vf)
Provides:       tex(SticksTooText-Bold-dnom-ot1.tfm)
Provides:       tex(SticksTooText-Bold-dnom-t1--base.tfm)
Provides:       tex(SticksTooText-Bold-dnom-t1.tfm)
Provides:       tex(SticksTooText-Bold-dnom-t1.vf)
Provides:       tex(SticksTooText-Bold-inf-ly1--base.tfm)
Provides:       tex(SticksTooText-Bold-inf-ly1.tfm)
Provides:       tex(SticksTooText-Bold-inf-ly1.vf)
Provides:       tex(SticksTooText-Bold-inf-ot1.tfm)
Provides:       tex(SticksTooText-Bold-inf-t1--base.tfm)
Provides:       tex(SticksTooText-Bold-inf-t1.tfm)
Provides:       tex(SticksTooText-Bold-inf-t1.vf)
Provides:       tex(SticksTooText-Bold-lf-ly1--base.tfm)
Provides:       tex(SticksTooText-Bold-lf-ly1.tfm)
Provides:       tex(SticksTooText-Bold-lf-ly1.vf)
Provides:       tex(SticksTooText-Bold-lf-ot1.tfm)
Provides:       tex(SticksTooText-Bold-lf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-Bold-lf-sc-ly1.tfm)
Provides:       tex(SticksTooText-Bold-lf-sc-ly1.vf)
Provides:       tex(SticksTooText-Bold-lf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-Bold-lf-sc-ot1.tfm)
Provides:       tex(SticksTooText-Bold-lf-sc-ot1.vf)
Provides:       tex(SticksTooText-Bold-lf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-Bold-lf-sc-t1.tfm)
Provides:       tex(SticksTooText-Bold-lf-sc-t1.vf)
Provides:       tex(SticksTooText-Bold-lf-t1--base.tfm)
Provides:       tex(SticksTooText-Bold-lf-t1.tfm)
Provides:       tex(SticksTooText-Bold-lf-t1.vf)
Provides:       tex(SticksTooText-Bold-lf-ts1--base.tfm)
Provides:       tex(SticksTooText-Bold-lf-ts1.tfm)
Provides:       tex(SticksTooText-Bold-lf-ts1.vf)
Provides:       tex(SticksTooText-Bold-numr-ly1--base.tfm)
Provides:       tex(SticksTooText-Bold-numr-ly1.tfm)
Provides:       tex(SticksTooText-Bold-numr-ly1.vf)
Provides:       tex(SticksTooText-Bold-numr-ot1.tfm)
Provides:       tex(SticksTooText-Bold-numr-t1--base.tfm)
Provides:       tex(SticksTooText-Bold-numr-t1.tfm)
Provides:       tex(SticksTooText-Bold-numr-t1.vf)
Provides:       tex(SticksTooText-Bold-osf-ly1--base.tfm)
Provides:       tex(SticksTooText-Bold-osf-ly1.tfm)
Provides:       tex(SticksTooText-Bold-osf-ly1.vf)
Provides:       tex(SticksTooText-Bold-osf-ot1.tfm)
Provides:       tex(SticksTooText-Bold-osf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-Bold-osf-sc-ly1.tfm)
Provides:       tex(SticksTooText-Bold-osf-sc-ly1.vf)
Provides:       tex(SticksTooText-Bold-osf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-Bold-osf-sc-ot1.tfm)
Provides:       tex(SticksTooText-Bold-osf-sc-ot1.vf)
Provides:       tex(SticksTooText-Bold-osf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-Bold-osf-sc-t1.tfm)
Provides:       tex(SticksTooText-Bold-osf-sc-t1.vf)
Provides:       tex(SticksTooText-Bold-osf-t1--base.tfm)
Provides:       tex(SticksTooText-Bold-osf-t1.tfm)
Provides:       tex(SticksTooText-Bold-osf-t1.vf)
Provides:       tex(SticksTooText-Bold-osf-ts1--base.tfm)
Provides:       tex(SticksTooText-Bold-osf-ts1.tfm)
Provides:       tex(SticksTooText-Bold-osf-ts1.vf)
Provides:       tex(SticksTooText-Bold-ot1.tfm)
Provides:       tex(SticksTooText-Bold-sup-ly1--base.tfm)
Provides:       tex(SticksTooText-Bold-sup-ly1.tfm)
Provides:       tex(SticksTooText-Bold-sup-ly1.vf)
Provides:       tex(SticksTooText-Bold-sup-ot1.tfm)
Provides:       tex(SticksTooText-Bold-sup-t1--base.tfm)
Provides:       tex(SticksTooText-Bold-sup-t1.tfm)
Provides:       tex(SticksTooText-Bold-sup-t1.vf)
Provides:       tex(SticksTooText-Bold-tlf-ly1--base.tfm)
Provides:       tex(SticksTooText-Bold-tlf-ly1.tfm)
Provides:       tex(SticksTooText-Bold-tlf-ly1.vf)
Provides:       tex(SticksTooText-Bold-tlf-ot1.tfm)
Provides:       tex(SticksTooText-Bold-tlf-ot1G.tfm)
Provides:       tex(SticksTooText-Bold-tlf-ot1G.vf)
Provides:       tex(SticksTooText-Bold-tlf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-Bold-tlf-sc-ly1.tfm)
Provides:       tex(SticksTooText-Bold-tlf-sc-ly1.vf)
Provides:       tex(SticksTooText-Bold-tlf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-Bold-tlf-sc-ot1.tfm)
Provides:       tex(SticksTooText-Bold-tlf-sc-ot1.vf)
Provides:       tex(SticksTooText-Bold-tlf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-Bold-tlf-sc-t1.tfm)
Provides:       tex(SticksTooText-Bold-tlf-sc-t1.vf)
Provides:       tex(SticksTooText-Bold-tlf-t1--base.tfm)
Provides:       tex(SticksTooText-Bold-tlf-t1.tfm)
Provides:       tex(SticksTooText-Bold-tlf-t1.vf)
Provides:       tex(SticksTooText-Bold-tlf-ts1--base.tfm)
Provides:       tex(SticksTooText-Bold-tlf-ts1.tfm)
Provides:       tex(SticksTooText-Bold-tlf-ts1.vf)
Provides:       tex(SticksTooText-Bold-tosf-ly1--base.tfm)
Provides:       tex(SticksTooText-Bold-tosf-ly1.tfm)
Provides:       tex(SticksTooText-Bold-tosf-ly1.vf)
Provides:       tex(SticksTooText-Bold-tosf-ot1.tfm)
Provides:       tex(SticksTooText-Bold-tosf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-Bold-tosf-sc-ly1.tfm)
Provides:       tex(SticksTooText-Bold-tosf-sc-ly1.vf)
Provides:       tex(SticksTooText-Bold-tosf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-Bold-tosf-sc-ot1.tfm)
Provides:       tex(SticksTooText-Bold-tosf-sc-ot1.vf)
Provides:       tex(SticksTooText-Bold-tosf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-Bold-tosf-sc-t1.tfm)
Provides:       tex(SticksTooText-Bold-tosf-sc-t1.vf)
Provides:       tex(SticksTooText-Bold-tosf-t1--base.tfm)
Provides:       tex(SticksTooText-Bold-tosf-t1.tfm)
Provides:       tex(SticksTooText-Bold-tosf-t1.vf)
Provides:       tex(SticksTooText-Bold-tosf-ts1--base.tfm)
Provides:       tex(SticksTooText-Bold-tosf-ts1.tfm)
Provides:       tex(SticksTooText-Bold-tosf-ts1.vf)
Provides:       tex(SticksTooText-BoldItalic-dnom-ly1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-dnom-ly1.tfm)
Provides:       tex(SticksTooText-BoldItalic-dnom-ly1.vf)
Provides:       tex(SticksTooText-BoldItalic-dnom-ot1.tfm)
Provides:       tex(SticksTooText-BoldItalic-dnom-t1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-dnom-t1.tfm)
Provides:       tex(SticksTooText-BoldItalic-dnom-t1.vf)
Provides:       tex(SticksTooText-BoldItalic-inf-ly1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-inf-ly1.tfm)
Provides:       tex(SticksTooText-BoldItalic-inf-ly1.vf)
Provides:       tex(SticksTooText-BoldItalic-inf-ot1.tfm)
Provides:       tex(SticksTooText-BoldItalic-inf-t1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-inf-t1.tfm)
Provides:       tex(SticksTooText-BoldItalic-inf-t1.vf)
Provides:       tex(SticksTooText-BoldItalic-lf-ly1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-lf-ly1.tfm)
Provides:       tex(SticksTooText-BoldItalic-lf-ly1.vf)
Provides:       tex(SticksTooText-BoldItalic-lf-ot1.tfm)
Provides:       tex(SticksTooText-BoldItalic-lf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-lf-sc-ly1.tfm)
Provides:       tex(SticksTooText-BoldItalic-lf-sc-ly1.vf)
Provides:       tex(SticksTooText-BoldItalic-lf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-lf-sc-ot1.tfm)
Provides:       tex(SticksTooText-BoldItalic-lf-sc-ot1.vf)
Provides:       tex(SticksTooText-BoldItalic-lf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-lf-sc-t1.tfm)
Provides:       tex(SticksTooText-BoldItalic-lf-sc-t1.vf)
Provides:       tex(SticksTooText-BoldItalic-lf-t1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-lf-t1.tfm)
Provides:       tex(SticksTooText-BoldItalic-lf-t1.vf)
Provides:       tex(SticksTooText-BoldItalic-lf-ts1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-lf-ts1.tfm)
Provides:       tex(SticksTooText-BoldItalic-lf-ts1.vf)
Provides:       tex(SticksTooText-BoldItalic-numr-ly1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-numr-ly1.tfm)
Provides:       tex(SticksTooText-BoldItalic-numr-ly1.vf)
Provides:       tex(SticksTooText-BoldItalic-numr-ot1.tfm)
Provides:       tex(SticksTooText-BoldItalic-numr-t1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-numr-t1.tfm)
Provides:       tex(SticksTooText-BoldItalic-numr-t1.vf)
Provides:       tex(SticksTooText-BoldItalic-osf-ly1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-osf-ly1.tfm)
Provides:       tex(SticksTooText-BoldItalic-osf-ly1.vf)
Provides:       tex(SticksTooText-BoldItalic-osf-ot1.tfm)
Provides:       tex(SticksTooText-BoldItalic-osf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-osf-sc-ly1.tfm)
Provides:       tex(SticksTooText-BoldItalic-osf-sc-ly1.vf)
Provides:       tex(SticksTooText-BoldItalic-osf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-osf-sc-ot1.tfm)
Provides:       tex(SticksTooText-BoldItalic-osf-sc-ot1.vf)
Provides:       tex(SticksTooText-BoldItalic-osf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-osf-sc-t1.tfm)
Provides:       tex(SticksTooText-BoldItalic-osf-sc-t1.vf)
Provides:       tex(SticksTooText-BoldItalic-osf-t1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-osf-t1.tfm)
Provides:       tex(SticksTooText-BoldItalic-osf-t1.vf)
Provides:       tex(SticksTooText-BoldItalic-osf-ts1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-osf-ts1.tfm)
Provides:       tex(SticksTooText-BoldItalic-osf-ts1.vf)
Provides:       tex(SticksTooText-BoldItalic-ot1.tfm)
Provides:       tex(SticksTooText-BoldItalic-sup-ly1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-sup-ly1.tfm)
Provides:       tex(SticksTooText-BoldItalic-sup-ly1.vf)
Provides:       tex(SticksTooText-BoldItalic-sup-ot1.tfm)
Provides:       tex(SticksTooText-BoldItalic-sup-t1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-sup-t1.tfm)
Provides:       tex(SticksTooText-BoldItalic-sup-t1.vf)
Provides:       tex(SticksTooText-BoldItalic-tlf-ly1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-ly1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-ly1.vf)
Provides:       tex(SticksTooText-BoldItalic-tlf-ot1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-ot1G.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-ot1G.vf)
Provides:       tex(SticksTooText-BoldItalic-tlf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-sc-ly1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-sc-ly1.vf)
Provides:       tex(SticksTooText-BoldItalic-tlf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-sc-ot1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-sc-ot1.vf)
Provides:       tex(SticksTooText-BoldItalic-tlf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-sc-t1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-sc-t1.vf)
Provides:       tex(SticksTooText-BoldItalic-tlf-t1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-t1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-t1.vf)
Provides:       tex(SticksTooText-BoldItalic-tlf-ts1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-ts1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tlf-ts1.vf)
Provides:       tex(SticksTooText-BoldItalic-tosf-ly1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-tosf-ly1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tosf-ly1.vf)
Provides:       tex(SticksTooText-BoldItalic-tosf-ot1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tosf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-tosf-sc-ly1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tosf-sc-ly1.vf)
Provides:       tex(SticksTooText-BoldItalic-tosf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-tosf-sc-ot1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tosf-sc-ot1.vf)
Provides:       tex(SticksTooText-BoldItalic-tosf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-tosf-sc-t1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tosf-sc-t1.vf)
Provides:       tex(SticksTooText-BoldItalic-tosf-t1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-tosf-t1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tosf-t1.vf)
Provides:       tex(SticksTooText-BoldItalic-tosf-ts1--base.tfm)
Provides:       tex(SticksTooText-BoldItalic-tosf-ts1.tfm)
Provides:       tex(SticksTooText-BoldItalic-tosf-ts1.vf)
Provides:       tex(SticksTooText-Italic-dnom-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-dnom-ly1.tfm)
Provides:       tex(SticksTooText-Italic-dnom-ly1.vf)
Provides:       tex(SticksTooText-Italic-dnom-ot1.tfm)
Provides:       tex(SticksTooText-Italic-dnom-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-dnom-t1.tfm)
Provides:       tex(SticksTooText-Italic-dnom-t1.vf)
Provides:       tex(SticksTooText-Italic-inf-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-inf-ly1.tfm)
Provides:       tex(SticksTooText-Italic-inf-ly1.vf)
Provides:       tex(SticksTooText-Italic-inf-ot1.tfm)
Provides:       tex(SticksTooText-Italic-inf-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-inf-t1.tfm)
Provides:       tex(SticksTooText-Italic-inf-t1.vf)
Provides:       tex(SticksTooText-Italic-lf-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-lf-ly1.tfm)
Provides:       tex(SticksTooText-Italic-lf-ly1.vf)
Provides:       tex(SticksTooText-Italic-lf-ot1.tfm)
Provides:       tex(SticksTooText-Italic-lf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-lf-sc-ly1.tfm)
Provides:       tex(SticksTooText-Italic-lf-sc-ly1.vf)
Provides:       tex(SticksTooText-Italic-lf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-Italic-lf-sc-ot1.tfm)
Provides:       tex(SticksTooText-Italic-lf-sc-ot1.vf)
Provides:       tex(SticksTooText-Italic-lf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-lf-sc-t1.tfm)
Provides:       tex(SticksTooText-Italic-lf-sc-t1.vf)
Provides:       tex(SticksTooText-Italic-lf-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-lf-t1.tfm)
Provides:       tex(SticksTooText-Italic-lf-t1.vf)
Provides:       tex(SticksTooText-Italic-lf-th-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-lf-th-ly1.tfm)
Provides:       tex(SticksTooText-Italic-lf-th-ly1.vf)
Provides:       tex(SticksTooText-Italic-lf-th-ot1.tfm)
Provides:       tex(SticksTooText-Italic-lf-th-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-lf-th-t1.tfm)
Provides:       tex(SticksTooText-Italic-lf-th-t1.vf)
Provides:       tex(SticksTooText-Italic-lf-ts1--base.tfm)
Provides:       tex(SticksTooText-Italic-lf-ts1.tfm)
Provides:       tex(SticksTooText-Italic-lf-ts1.vf)
Provides:       tex(SticksTooText-Italic-numr-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-numr-ly1.tfm)
Provides:       tex(SticksTooText-Italic-numr-ly1.vf)
Provides:       tex(SticksTooText-Italic-numr-ot1.tfm)
Provides:       tex(SticksTooText-Italic-numr-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-numr-t1.tfm)
Provides:       tex(SticksTooText-Italic-numr-t1.vf)
Provides:       tex(SticksTooText-Italic-osf-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-osf-ly1.tfm)
Provides:       tex(SticksTooText-Italic-osf-ly1.vf)
Provides:       tex(SticksTooText-Italic-osf-ot1.tfm)
Provides:       tex(SticksTooText-Italic-osf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-osf-sc-ly1.tfm)
Provides:       tex(SticksTooText-Italic-osf-sc-ly1.vf)
Provides:       tex(SticksTooText-Italic-osf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-Italic-osf-sc-ot1.tfm)
Provides:       tex(SticksTooText-Italic-osf-sc-ot1.vf)
Provides:       tex(SticksTooText-Italic-osf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-osf-sc-t1.tfm)
Provides:       tex(SticksTooText-Italic-osf-sc-t1.vf)
Provides:       tex(SticksTooText-Italic-osf-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-osf-t1.tfm)
Provides:       tex(SticksTooText-Italic-osf-t1.vf)
Provides:       tex(SticksTooText-Italic-osf-th-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-osf-th-ly1.tfm)
Provides:       tex(SticksTooText-Italic-osf-th-ly1.vf)
Provides:       tex(SticksTooText-Italic-osf-th-ot1.tfm)
Provides:       tex(SticksTooText-Italic-osf-th-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-osf-th-t1.tfm)
Provides:       tex(SticksTooText-Italic-osf-th-t1.vf)
Provides:       tex(SticksTooText-Italic-osf-ts1--base.tfm)
Provides:       tex(SticksTooText-Italic-osf-ts1.tfm)
Provides:       tex(SticksTooText-Italic-osf-ts1.vf)
Provides:       tex(SticksTooText-Italic-ot1.tfm)
Provides:       tex(SticksTooText-Italic-sup-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-sup-ly1.tfm)
Provides:       tex(SticksTooText-Italic-sup-ly1.vf)
Provides:       tex(SticksTooText-Italic-sup-ot1.tfm)
Provides:       tex(SticksTooText-Italic-sup-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-sup-t1.tfm)
Provides:       tex(SticksTooText-Italic-sup-t1.vf)
Provides:       tex(SticksTooText-Italic-tlf-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-tlf-ly1.tfm)
Provides:       tex(SticksTooText-Italic-tlf-ly1.vf)
Provides:       tex(SticksTooText-Italic-tlf-ot1.tfm)
Provides:       tex(SticksTooText-Italic-tlf-ot1G.tfm)
Provides:       tex(SticksTooText-Italic-tlf-ot1G.vf)
Provides:       tex(SticksTooText-Italic-tlf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-tlf-sc-ly1.tfm)
Provides:       tex(SticksTooText-Italic-tlf-sc-ly1.vf)
Provides:       tex(SticksTooText-Italic-tlf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-Italic-tlf-sc-ot1.tfm)
Provides:       tex(SticksTooText-Italic-tlf-sc-ot1.vf)
Provides:       tex(SticksTooText-Italic-tlf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-tlf-sc-t1.tfm)
Provides:       tex(SticksTooText-Italic-tlf-sc-t1.vf)
Provides:       tex(SticksTooText-Italic-tlf-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-tlf-t1.tfm)
Provides:       tex(SticksTooText-Italic-tlf-t1.vf)
Provides:       tex(SticksTooText-Italic-tlf-th-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-tlf-th-ly1.tfm)
Provides:       tex(SticksTooText-Italic-tlf-th-ly1.vf)
Provides:       tex(SticksTooText-Italic-tlf-th-ot1.tfm)
Provides:       tex(SticksTooText-Italic-tlf-th-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-tlf-th-t1.tfm)
Provides:       tex(SticksTooText-Italic-tlf-th-t1.vf)
Provides:       tex(SticksTooText-Italic-tlf-ts1--base.tfm)
Provides:       tex(SticksTooText-Italic-tlf-ts1.tfm)
Provides:       tex(SticksTooText-Italic-tlf-ts1.vf)
Provides:       tex(SticksTooText-Italic-tosf-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-tosf-ly1.tfm)
Provides:       tex(SticksTooText-Italic-tosf-ly1.vf)
Provides:       tex(SticksTooText-Italic-tosf-ot1.tfm)
Provides:       tex(SticksTooText-Italic-tosf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-tosf-sc-ly1.tfm)
Provides:       tex(SticksTooText-Italic-tosf-sc-ly1.vf)
Provides:       tex(SticksTooText-Italic-tosf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-Italic-tosf-sc-ot1.tfm)
Provides:       tex(SticksTooText-Italic-tosf-sc-ot1.vf)
Provides:       tex(SticksTooText-Italic-tosf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-tosf-sc-t1.tfm)
Provides:       tex(SticksTooText-Italic-tosf-sc-t1.vf)
Provides:       tex(SticksTooText-Italic-tosf-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-tosf-t1.tfm)
Provides:       tex(SticksTooText-Italic-tosf-t1.vf)
Provides:       tex(SticksTooText-Italic-tosf-th-ly1--base.tfm)
Provides:       tex(SticksTooText-Italic-tosf-th-ly1.tfm)
Provides:       tex(SticksTooText-Italic-tosf-th-ly1.vf)
Provides:       tex(SticksTooText-Italic-tosf-th-ot1.tfm)
Provides:       tex(SticksTooText-Italic-tosf-th-t1--base.tfm)
Provides:       tex(SticksTooText-Italic-tosf-th-t1.tfm)
Provides:       tex(SticksTooText-Italic-tosf-th-t1.vf)
Provides:       tex(SticksTooText-Italic-tosf-ts1--base.tfm)
Provides:       tex(SticksTooText-Italic-tosf-ts1.tfm)
Provides:       tex(SticksTooText-Italic-tosf-ts1.vf)
Provides:       tex(SticksTooText-Regular-dnom-ly1--base.tfm)
Provides:       tex(SticksTooText-Regular-dnom-ly1.tfm)
Provides:       tex(SticksTooText-Regular-dnom-ly1.vf)
Provides:       tex(SticksTooText-Regular-dnom-ot1.tfm)
Provides:       tex(SticksTooText-Regular-dnom-t1--base.tfm)
Provides:       tex(SticksTooText-Regular-dnom-t1.tfm)
Provides:       tex(SticksTooText-Regular-dnom-t1.vf)
Provides:       tex(SticksTooText-Regular-inf-ly1--base.tfm)
Provides:       tex(SticksTooText-Regular-inf-ly1.tfm)
Provides:       tex(SticksTooText-Regular-inf-ly1.vf)
Provides:       tex(SticksTooText-Regular-inf-ot1.tfm)
Provides:       tex(SticksTooText-Regular-inf-t1--base.tfm)
Provides:       tex(SticksTooText-Regular-inf-t1.tfm)
Provides:       tex(SticksTooText-Regular-inf-t1.vf)
Provides:       tex(SticksTooText-Regular-lf-ly1--base.tfm)
Provides:       tex(SticksTooText-Regular-lf-ly1.tfm)
Provides:       tex(SticksTooText-Regular-lf-ly1.vf)
Provides:       tex(SticksTooText-Regular-lf-ot1.tfm)
Provides:       tex(SticksTooText-Regular-lf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-Regular-lf-sc-ly1.tfm)
Provides:       tex(SticksTooText-Regular-lf-sc-ly1.vf)
Provides:       tex(SticksTooText-Regular-lf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-Regular-lf-sc-ot1.tfm)
Provides:       tex(SticksTooText-Regular-lf-sc-ot1.vf)
Provides:       tex(SticksTooText-Regular-lf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-Regular-lf-sc-t1.tfm)
Provides:       tex(SticksTooText-Regular-lf-sc-t1.vf)
Provides:       tex(SticksTooText-Regular-lf-t1--base.tfm)
Provides:       tex(SticksTooText-Regular-lf-t1.tfm)
Provides:       tex(SticksTooText-Regular-lf-t1.vf)
Provides:       tex(SticksTooText-Regular-lf-ts1--base.tfm)
Provides:       tex(SticksTooText-Regular-lf-ts1.tfm)
Provides:       tex(SticksTooText-Regular-lf-ts1.vf)
Provides:       tex(SticksTooText-Regular-numr-ly1--base.tfm)
Provides:       tex(SticksTooText-Regular-numr-ly1.tfm)
Provides:       tex(SticksTooText-Regular-numr-ly1.vf)
Provides:       tex(SticksTooText-Regular-numr-ot1.tfm)
Provides:       tex(SticksTooText-Regular-numr-t1--base.tfm)
Provides:       tex(SticksTooText-Regular-numr-t1.tfm)
Provides:       tex(SticksTooText-Regular-numr-t1.vf)
Provides:       tex(SticksTooText-Regular-osf-ly1--base.tfm)
Provides:       tex(SticksTooText-Regular-osf-ly1.tfm)
Provides:       tex(SticksTooText-Regular-osf-ly1.vf)
Provides:       tex(SticksTooText-Regular-osf-ot1.tfm)
Provides:       tex(SticksTooText-Regular-osf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-Regular-osf-sc-ly1.tfm)
Provides:       tex(SticksTooText-Regular-osf-sc-ly1.vf)
Provides:       tex(SticksTooText-Regular-osf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-Regular-osf-sc-ot1.tfm)
Provides:       tex(SticksTooText-Regular-osf-sc-ot1.vf)
Provides:       tex(SticksTooText-Regular-osf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-Regular-osf-sc-t1.tfm)
Provides:       tex(SticksTooText-Regular-osf-sc-t1.vf)
Provides:       tex(SticksTooText-Regular-osf-t1--base.tfm)
Provides:       tex(SticksTooText-Regular-osf-t1.tfm)
Provides:       tex(SticksTooText-Regular-osf-t1.vf)
Provides:       tex(SticksTooText-Regular-osf-ts1--base.tfm)
Provides:       tex(SticksTooText-Regular-osf-ts1.tfm)
Provides:       tex(SticksTooText-Regular-osf-ts1.vf)
Provides:       tex(SticksTooText-Regular-ot1.tfm)
Provides:       tex(SticksTooText-Regular-sup-ly1--base.tfm)
Provides:       tex(SticksTooText-Regular-sup-ly1.tfm)
Provides:       tex(SticksTooText-Regular-sup-ly1.vf)
Provides:       tex(SticksTooText-Regular-sup-ot1.tfm)
Provides:       tex(SticksTooText-Regular-sup-t1--base.tfm)
Provides:       tex(SticksTooText-Regular-sup-t1.tfm)
Provides:       tex(SticksTooText-Regular-sup-t1.vf)
Provides:       tex(SticksTooText-Regular-tlf-ly1--base.tfm)
Provides:       tex(SticksTooText-Regular-tlf-ly1.tfm)
Provides:       tex(SticksTooText-Regular-tlf-ly1.vf)
Provides:       tex(SticksTooText-Regular-tlf-ot1.tfm)
Provides:       tex(SticksTooText-Regular-tlf-ot1G.tfm)
Provides:       tex(SticksTooText-Regular-tlf-ot1G.vf)
Provides:       tex(SticksTooText-Regular-tlf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-Regular-tlf-sc-ly1.tfm)
Provides:       tex(SticksTooText-Regular-tlf-sc-ly1.vf)
Provides:       tex(SticksTooText-Regular-tlf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-Regular-tlf-sc-ot1.tfm)
Provides:       tex(SticksTooText-Regular-tlf-sc-ot1.vf)
Provides:       tex(SticksTooText-Regular-tlf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-Regular-tlf-sc-t1.tfm)
Provides:       tex(SticksTooText-Regular-tlf-sc-t1.vf)
Provides:       tex(SticksTooText-Regular-tlf-t1--base.tfm)
Provides:       tex(SticksTooText-Regular-tlf-t1.tfm)
Provides:       tex(SticksTooText-Regular-tlf-t1.vf)
Provides:       tex(SticksTooText-Regular-tlf-ts1--base.tfm)
Provides:       tex(SticksTooText-Regular-tlf-ts1.tfm)
Provides:       tex(SticksTooText-Regular-tlf-ts1.vf)
Provides:       tex(SticksTooText-Regular-tosf-ly1--base.tfm)
Provides:       tex(SticksTooText-Regular-tosf-ly1.tfm)
Provides:       tex(SticksTooText-Regular-tosf-ly1.vf)
Provides:       tex(SticksTooText-Regular-tosf-ot1.tfm)
Provides:       tex(SticksTooText-Regular-tosf-sc-ly1--base.tfm)
Provides:       tex(SticksTooText-Regular-tosf-sc-ly1.tfm)
Provides:       tex(SticksTooText-Regular-tosf-sc-ly1.vf)
Provides:       tex(SticksTooText-Regular-tosf-sc-ot1--base.tfm)
Provides:       tex(SticksTooText-Regular-tosf-sc-ot1.tfm)
Provides:       tex(SticksTooText-Regular-tosf-sc-ot1.vf)
Provides:       tex(SticksTooText-Regular-tosf-sc-t1--base.tfm)
Provides:       tex(SticksTooText-Regular-tosf-sc-t1.tfm)
Provides:       tex(SticksTooText-Regular-tosf-sc-t1.vf)
Provides:       tex(SticksTooText-Regular-tosf-t1--base.tfm)
Provides:       tex(SticksTooText-Regular-tosf-t1.tfm)
Provides:       tex(SticksTooText-Regular-tosf-t1.vf)
Provides:       tex(SticksTooText-Regular-tosf-ts1--base.tfm)
Provides:       tex(SticksTooText-Regular-tosf-ts1.tfm)
Provides:       tex(SticksTooText-Regular-tosf-ts1.vf)
Provides:       tex(SticksTooText.map)
Provides:       tex(T1SticksTooText-Dnom.fd)
Provides:       tex(T1SticksTooText-Inf.fd)
Provides:       tex(T1SticksTooText-LF.fd)
Provides:       tex(T1SticksTooText-Numr.fd)
Provides:       tex(T1SticksTooText-OsF.fd)
Provides:       tex(T1SticksTooText-Sup.fd)
Provides:       tex(T1SticksTooText-TLF.fd)
Provides:       tex(T1SticksTooText-TOsF.fd)
Provides:       tex(TS1SticksTooText-LF.fd)
Provides:       tex(TS1SticksTooText-OsF.fd)
Provides:       tex(TS1SticksTooText-TLF.fd)
Provides:       tex(TS1SticksTooText-TOsF.fd)
Provides:       tex(ntxstx2bmi.tfm)
Provides:       tex(ntxstx2bmi.vf)
Provides:       tex(ntxstx2bmia.tfm)
Provides:       tex(ntxstx2bmia.vf)
Provides:       tex(ntxstx2mi.tfm)
Provides:       tex(ntxstx2mi.vf)
Provides:       tex(ntxstx2mia.tfm)
Provides:       tex(ntxstx2mia.vf)
Provides:       tex(stickstooMath-Bold.tfm)
Provides:       tex(stickstooMath-BoldItalic.tfm)
Provides:       tex(stickstooMath-Italic.tfm)
Provides:       tex(stickstooMath-Regular.tfm)
Provides:       tex(stickstootext.sty)
Provides:       tex(stx2-ot1.enc)
Provides:       tex(stx2_3t3wpf.enc)
Provides:       tex(stx2_3vezss.enc)
Provides:       tex(stx2_4fcdhj.enc)
Provides:       tex(stx2_57cumc.enc)
Provides:       tex(stx2_5xzouo.enc)
Provides:       tex(stx2_7bhcze.enc)
Provides:       tex(stx2_7fpfyw.enc)
Provides:       tex(stx2_ao4o3i.enc)
Provides:       tex(stx2_b3i2vo.enc)
Provides:       tex(stx2_bg3hea.enc)
Provides:       tex(stx2_btooep.enc)
Provides:       tex(stx2_c34sac.enc)
Provides:       tex(stx2_dbm33u.enc)
Provides:       tex(stx2_eexofg.enc)
Provides:       tex(stx2_eqh7z7.enc)
Provides:       tex(stx2_gbmh45.enc)
Provides:       tex(stx2_gxpwoy.enc)
Provides:       tex(stx2_hfcbd6.enc)
Provides:       tex(stx2_irreni.enc)
Provides:       tex(stx2_iximus.enc)
Provides:       tex(stx2_m7frfq.enc)
Provides:       tex(stx2_nb7tts.enc)
Provides:       tex(stx2_nl7rkm.enc)
Provides:       tex(stx2_noim42.enc)
Provides:       tex(stx2_opxk4k.enc)
Provides:       tex(stx2_pu4fsw.enc)
Provides:       tex(stx2_pwkoq7.enc)
Provides:       tex(stx2_qdtmbx.enc)
Provides:       tex(stx2_quvxut.enc)
Provides:       tex(stx2_rejbux.enc)
Provides:       tex(stx2_rfrl5v.enc)
Provides:       tex(stx2_sdn3a4.enc)
Provides:       tex(stx2_slv267.enc)
Provides:       tex(stx2_srw4fv.enc)
Provides:       tex(stx2_t6nmmd.enc)
Provides:       tex(stx2_tu2ozo.enc)
Provides:       tex(stx2_uab2xo.enc)
Provides:       tex(stx2_uhazou.enc)
Provides:       tex(stx2_uofyr3.enc)
Provides:       tex(stx2_v3a2cx.enc)
Provides:       tex(stx2_vydqhu.enc)
Provides:       tex(stx2_w6fsfr.enc)
Provides:       tex(stx2_wfth6k.enc)
Provides:       tex(stx2_wwmqdh.enc)
Provides:       tex(stx2_wwolpm.enc)
Provides:       tex(stx2_wxq2z6.enc)
Provides:       tex(stx2_y4oioo.enc)
Provides:       tex(stx2_ym7moh.enc)
Provides:       tex(stx2_zscetg.enc)
Provides:       tex(stx2i-ot1.enc)
Requires:       tex(DSSerifUni-Bold.tfm)
Requires:       tex(DSSerifUni.tfm)
Requires:       tex(NewTXBMI.tfm)
Requires:       tex(NewTXMI.tfm)
Requires:       tex(etoolbox.sty)
Requires:       tex(fontaxes.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(mweights.sty)
Requires:       tex(stxscr.tfm)
Requires:       tex(textcomp.sty)
Requires:       tex(txbmiaSTbb.tfm)
Requires:       tex(txbmiaX.tfm)
Requires:       tex(txmiaSTbb.tfm)
Requires:       tex(txmiaX.tfm)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source161:      stickstoo.tar.xz
Source162:      stickstoo.doc.tar.xz

%description -n texlive-stickstoo
SticksToo is a reworking of the STIX2 fonts with support files
focussing on enhancements of support for LaTeX users wishing to
be able to access more of its features. A companion addition to
the newtxmath package (version 1.55) provides a matching math
package using STIX2 letters (Roman and Greek) with newtxmath
symbols.

%package -n texlive-stickstoo-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.034svn57193
Release:        150400.16.1
Summary:        Documentation for texlive-stickstoo
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stickstoo-doc
This package includes the documentation for texlive-stickstoo

%package -n texlive-stickstoo-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.034svn57193
Release:        150400.16.1
Summary:        Severed fonts for texlive-stickstoo
License:        OFL-1.1
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-stickstoo-fonts
The  separated fonts package for texlive-stickstoo

%post -n texlive-stickstoo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap SticksTooText.map' >> /var/run/texlive/run-updmap

%postun -n texlive-stickstoo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap SticksTooText.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-stickstoo
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-stickstoo-fonts

%files -n texlive-stickstoo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/stickstoo/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/stickstoo/OFL.txt
%{_texmfdistdir}/doc/fonts/stickstoo/README
%{_texmfdistdir}/doc/fonts/stickstoo/stickstoo-doc.pdf
%{_texmfdistdir}/doc/fonts/stickstoo/stickstoo-doc.tex

%files -n texlive-stickstoo
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/stickstoo/SticksTooText-Bold.afm
%{_texmfdistdir}/fonts/afm/public/stickstoo/SticksTooText-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/stickstoo/SticksTooText-Italic.afm
%{_texmfdistdir}/fonts/afm/public/stickstoo/SticksTooText-Regular.afm
%{_texmfdistdir}/fonts/afm/public/stickstoo/stickstooMath-Bold.afm
%{_texmfdistdir}/fonts/afm/public/stickstoo/stickstooMath-BoldItalic.afm
%{_texmfdistdir}/fonts/afm/public/stickstoo/stickstooMath-Italic.afm
%{_texmfdistdir}/fonts/afm/public/stickstoo/stickstooMath-Regular.afm
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_3t3wpf.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_3vezss.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_4fcdhj.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_57cumc.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_5xzouo.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_7bhcze.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_7fpfyw.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_ao4o3i.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_b3i2vo.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_bg3hea.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_btooep.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_c34sac.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_dbm33u.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_eexofg.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_eqh7z7.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_gbmh45.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_gxpwoy.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_hfcbd6.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_irreni.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_iximus.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_m7frfq.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_nb7tts.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_nl7rkm.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_noim42.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_opxk4k.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_pu4fsw.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_pwkoq7.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_qdtmbx.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_quvxut.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_rejbux.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_rfrl5v.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_sdn3a4.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_slv267.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_srw4fv.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_t6nmmd.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_tu2ozo.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_uab2xo.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_uhazou.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_uofyr3.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_v3a2cx.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_vydqhu.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_w6fsfr.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_wfth6k.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_wwmqdh.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_wwolpm.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_wxq2z6.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_y4oioo.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_ym7moh.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2_zscetg.enc
%{_texmfdistdir}/fonts/enc/dvips/stickstoo/stx2i-ot1.enc
%{_texmfdistdir}/fonts/map/dvips/stickstoo/SticksTooText.map
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Bold-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-BoldItalic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-th-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-th-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-th-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-th-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-th-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-th-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-th-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-th-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-th-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-th-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-th-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-th-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-th-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-th-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-th-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-th-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-th-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-th-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-th-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-th-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Italic-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-dnom-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-dnom-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-dnom-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-dnom-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-dnom-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-inf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-inf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-inf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-inf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-inf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-lf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-lf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-lf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-lf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-lf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-lf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-lf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-lf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-lf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-lf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-lf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-lf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-lf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-numr-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-numr-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-numr-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-numr-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-numr-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-osf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-osf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-osf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-osf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-osf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-osf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-osf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-osf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-osf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-osf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-osf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-osf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-osf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-sup-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-sup-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-sup-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-sup-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-sup-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-ot1G.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tlf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tosf-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tosf-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tosf-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tosf-sc-ly1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tosf-sc-ly1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tosf-sc-ot1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tosf-sc-ot1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tosf-sc-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tosf-sc-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tosf-t1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tosf-t1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tosf-ts1--base.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/SticksTooText-Regular-tosf-ts1.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/ntxstx2bmi.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/ntxstx2bmia.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/ntxstx2mi.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/ntxstx2mia.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/stickstooMath-Bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/stickstooMath-BoldItalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/stickstooMath-Italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stickstoo/stickstooMath-Regular.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stickstoo/SticksTooText-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stickstoo/SticksTooText-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stickstoo/SticksTooText-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stickstoo/SticksTooText-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stickstoo/stickstooMath-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stickstoo/stickstooMath-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stickstoo/stickstooMath-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stickstoo/stickstooMath-Regular.pfb
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Bold-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-BoldItalic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-lf-th-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-lf-th-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-osf-th-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-osf-th-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tlf-th-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tlf-th-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tosf-th-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tosf-th-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Italic-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-dnom-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-dnom-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-inf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-inf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-lf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-lf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-lf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-lf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-lf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-lf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-numr-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-numr-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-osf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-osf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-osf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-osf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-osf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-osf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-sup-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-sup-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-tlf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-tlf-ot1G.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-tlf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-tlf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-tlf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-tlf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-tlf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-tosf-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-tosf-sc-ly1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-tosf-sc-ot1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-tosf-sc-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-tosf-t1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/SticksTooText-Regular-tosf-ts1.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/ntxstx2bmi.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/ntxstx2bmia.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/ntxstx2mi.vf
%{_texmfdistdir}/fonts/vf/public/stickstoo/ntxstx2mia.vf
%{_texmfdistdir}/tex/latex/stickstoo/LY1SticksTooText-Dnom.fd
%{_texmfdistdir}/tex/latex/stickstoo/LY1SticksTooText-Inf.fd
%{_texmfdistdir}/tex/latex/stickstoo/LY1SticksTooText-LF.fd
%{_texmfdistdir}/tex/latex/stickstoo/LY1SticksTooText-Numr.fd
%{_texmfdistdir}/tex/latex/stickstoo/LY1SticksTooText-OsF.fd
%{_texmfdistdir}/tex/latex/stickstoo/LY1SticksTooText-Sup.fd
%{_texmfdistdir}/tex/latex/stickstoo/LY1SticksTooText-TLF.fd
%{_texmfdistdir}/tex/latex/stickstoo/LY1SticksTooText-TOsF.fd
%{_texmfdistdir}/tex/latex/stickstoo/OT1SticksTooText-Dnom.fd
%{_texmfdistdir}/tex/latex/stickstoo/OT1SticksTooText-Inf.fd
%{_texmfdistdir}/tex/latex/stickstoo/OT1SticksTooText-LF.fd
%{_texmfdistdir}/tex/latex/stickstoo/OT1SticksTooText-Numr.fd
%{_texmfdistdir}/tex/latex/stickstoo/OT1SticksTooText-OsF.fd
%{_texmfdistdir}/tex/latex/stickstoo/OT1SticksTooText-Sup.fd
%{_texmfdistdir}/tex/latex/stickstoo/OT1SticksTooText-TLF.fd
%{_texmfdistdir}/tex/latex/stickstoo/OT1SticksTooText-TOsF.fd
%{_texmfdistdir}/tex/latex/stickstoo/T1SticksTooText-Dnom.fd
%{_texmfdistdir}/tex/latex/stickstoo/T1SticksTooText-Inf.fd
%{_texmfdistdir}/tex/latex/stickstoo/T1SticksTooText-LF.fd
%{_texmfdistdir}/tex/latex/stickstoo/T1SticksTooText-Numr.fd
%{_texmfdistdir}/tex/latex/stickstoo/T1SticksTooText-OsF.fd
%{_texmfdistdir}/tex/latex/stickstoo/T1SticksTooText-Sup.fd
%{_texmfdistdir}/tex/latex/stickstoo/T1SticksTooText-TLF.fd
%{_texmfdistdir}/tex/latex/stickstoo/T1SticksTooText-TOsF.fd
%{_texmfdistdir}/tex/latex/stickstoo/TS1SticksTooText-LF.fd
%{_texmfdistdir}/tex/latex/stickstoo/TS1SticksTooText-OsF.fd
%{_texmfdistdir}/tex/latex/stickstoo/TS1SticksTooText-TLF.fd
%{_texmfdistdir}/tex/latex/stickstoo/TS1SticksTooText-TOsF.fd
%{_texmfdistdir}/tex/latex/stickstoo/stickstootext.sty

%files -n texlive-stickstoo-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-stickstoo
%{_datadir}/fontconfig/conf.avail/58-texlive-stickstoo.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stickstoo/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stickstoo/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stickstoo/fonts.scale
%{_datadir}/fonts/texlive-stickstoo/SticksTooText-Bold.pfb
%{_datadir}/fonts/texlive-stickstoo/SticksTooText-BoldItalic.pfb
%{_datadir}/fonts/texlive-stickstoo/SticksTooText-Italic.pfb
%{_datadir}/fonts/texlive-stickstoo/SticksTooText-Regular.pfb
%{_datadir}/fonts/texlive-stickstoo/stickstooMath-Bold.pfb
%{_datadir}/fonts/texlive-stickstoo/stickstooMath-BoldItalic.pfb
%{_datadir}/fonts/texlive-stickstoo/stickstooMath-Italic.pfb
%{_datadir}/fonts/texlive-stickstoo/stickstooMath-Regular.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stickstoo-fonts-%{texlive_version}.%{texlive_noarch}.1.034svn57193-%{release}-zypper
%endif

%package -n texlive-stix
Version:        %{texlive_version}.%{texlive_noarch}.1.1.3svn54512
Release:        150400.16.1
License:        OFL-1.1
Summary:        OpenType Unicode maths fonts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-stix-fonts >= %{texlive_version}
Recommends:     texlive-stix-doc >= %{texlive_version}
Provides:       tex(ls1stix.fd)
Provides:       tex(ls1stixbb.fd)
Provides:       tex(ls1stixfrak.fd)
Provides:       tex(ls1stixscr.fd)
Provides:       tex(ls1stixsf.fd)
Provides:       tex(ls2stix.fd)
Provides:       tex(ls2stixcal.fd)
Provides:       tex(ls2stixex.fd)
Provides:       tex(ls2stixtt.fd)
Provides:       tex(ot1-stixgeneral-bold.tfm)
Provides:       tex(ot1-stixgeneral-bolditalic.tfm)
Provides:       tex(ot1-stixgeneral-italic.tfm)
Provides:       tex(ot1-stixgeneral.tfm)
Provides:       tex(ot1-stixgeneralsc-bold.tfm)
Provides:       tex(ot1-stixgeneralsc-bold.vf)
Provides:       tex(ot1-stixgeneralsc.tfm)
Provides:       tex(ot1-stixgeneralsc.vf)
Provides:       tex(ot1stix.fd)
Provides:       tex(ot2-stixgeneral-bold.tfm)
Provides:       tex(ot2-stixgeneral-bolditalic.tfm)
Provides:       tex(ot2-stixgeneral-italic.tfm)
Provides:       tex(ot2-stixgeneral.tfm)
Provides:       tex(ot2-stixgeneralsc-bold.tfm)
Provides:       tex(ot2-stixgeneralsc-bold.vf)
Provides:       tex(ot2-stixgeneralsc.tfm)
Provides:       tex(ot2-stixgeneralsc.vf)
Provides:       tex(ot2stix.fd)
Provides:       tex(stix-extra1.enc)
Provides:       tex(stix-extra1.tfm)
Provides:       tex(stix-extra2.enc)
Provides:       tex(stix-extra2.tfm)
Provides:       tex(stix-extra3.enc)
Provides:       tex(stix-extra3.tfm)
Provides:       tex(stix-mathbb-bold.tfm)
Provides:       tex(stix-mathbb.tfm)
Provides:       tex(stix-mathbbit-bold.tfm)
Provides:       tex(stix-mathbbit.tfm)
Provides:       tex(stix-mathcal-bold.tfm)
Provides:       tex(stix-mathcal.tfm)
Provides:       tex(stix-mathex-bold.tfm)
Provides:       tex(stix-mathex.tfm)
Provides:       tex(stix-mathfrak-bold.tfm)
Provides:       tex(stix-mathfrak.tfm)
Provides:       tex(stix-mathit-bold.tfm)
Provides:       tex(stix-mathit.tfm)
Provides:       tex(stix-mathrm-bold.tfm)
Provides:       tex(stix-mathrm.tfm)
Provides:       tex(stix-mathscr-bold.tfm)
Provides:       tex(stix-mathscr.tfm)
Provides:       tex(stix-mathsf-bold.tfm)
Provides:       tex(stix-mathsf.tfm)
Provides:       tex(stix-mathsfit-bold.tfm)
Provides:       tex(stix-mathsfit.tfm)
Provides:       tex(stix-mathtt-bold.tfm)
Provides:       tex(stix-mathtt.tfm)
Provides:       tex(stix-ot1.enc)
Provides:       tex(stix-ot2.enc)
Provides:       tex(stix-t1.enc)
Provides:       tex(stix-ts1.enc)
Provides:       tex(stix.map)
Provides:       tex(stix.sty)
Provides:       tex(t1-stixgeneral-bold.tfm)
Provides:       tex(t1-stixgeneral-bolditalic.tfm)
Provides:       tex(t1-stixgeneral-italic.tfm)
Provides:       tex(t1-stixgeneral.tfm)
Provides:       tex(t1-stixgeneralsc-bold.tfm)
Provides:       tex(t1-stixgeneralsc-bold.vf)
Provides:       tex(t1-stixgeneralsc.tfm)
Provides:       tex(t1-stixgeneralsc.vf)
Provides:       tex(t1stix.fd)
Provides:       tex(ts1-stixgeneral-bold.tfm)
Provides:       tex(ts1-stixgeneral-bolditalic.tfm)
Provides:       tex(ts1-stixgeneral-italic.tfm)
Provides:       tex(ts1-stixgeneral.tfm)
Provides:       tex(ts1stix.fd)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source163:      stix.tar.xz
Source164:      stix.doc.tar.xz

%description -n texlive-stix
The STIX fonts are a suite of unicode OpenType fonts containing
a complete set of mathematical glyphs. As of April 2018 this
package is considered obsolete. See stix2-otf and stix2-type1
instead.

%package -n texlive-stix-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1.3svn54512
Release:        150400.16.1
Summary:        Documentation for texlive-stix
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stix-doc
This package includes the documentation for texlive-stix

%package -n texlive-stix-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.1.3svn54512
Release:        150400.16.1
Summary:        Severed fonts for texlive-stix
License:        OFL-1.1
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-stix-fonts
The  separated fonts package for texlive-stix

%post -n texlive-stix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap stix.map' >> /var/run/texlive/run-updmap

%postun -n texlive-stix
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap stix.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-stix
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-stix-fonts

%files -n texlive-stix-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/stix/README
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_1.1.1-latex_Release_Documentation.doc
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_1.1.1-latex_Release_Documentation.pdf
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_1.1.1_Release_Documentation.doc
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_1.1.1_Release_Documentation.pdf
%{_texmfdistdir}/doc/fonts/stix/STIX_Font_License_2010.txt
%{_texmfdistdir}/doc/fonts/stix/stix.pdf

%files -n texlive-stix
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-extra1.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-extra2.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-extra3.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-ot2.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-t1.enc
%{_texmfdistdir}/fonts/enc/dvips/stix/stix-ts1.enc
%{_texmfdistdir}/fonts/map/dvips/stix/stix.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIX-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIX-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIX-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIX-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix/STIXMath-Regular.otf
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneral-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneral-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneral-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneral.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneralsc-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot1-stixgeneralsc.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneral-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneral-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneral-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneral.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneralsc-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ot2-stixgeneralsc.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-extra1.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-extra2.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-extra3.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathbb-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathbb.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathbbit-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathbbit.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathcal-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathcal.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathex-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathex.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathfrak-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathfrak.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathit-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathit.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathrm-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathrm.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathscr-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathscr.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathsf-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathsf.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathsfit-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathsfit.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathtt-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/stix-mathtt.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneral-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneral-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneral-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneral.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneralsc-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/t1-stixgeneralsc.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ts1-stixgeneral-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ts1-stixgeneral-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ts1-stixgeneral-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix/ts1-stixgeneral.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/STIXGeneral-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/STIXGeneral-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/STIXGeneral-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/STIXGeneral-Regular.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathbb-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathbb.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathbbit-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathbbit.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathcal-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathcal.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathex-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathex.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathfrak-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathfrak.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathit-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathit.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathrm-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathrm.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathscr-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathscr.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathsf-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathsf.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathsfit-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathsfit.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathtt-bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix/stix-mathtt.pfb
%{_texmfdistdir}/fonts/vf/public/stix/ot1-stixgeneralsc-bold.vf
%{_texmfdistdir}/fonts/vf/public/stix/ot1-stixgeneralsc.vf
%{_texmfdistdir}/fonts/vf/public/stix/ot2-stixgeneralsc-bold.vf
%{_texmfdistdir}/fonts/vf/public/stix/ot2-stixgeneralsc.vf
%{_texmfdistdir}/fonts/vf/public/stix/t1-stixgeneralsc-bold.vf
%{_texmfdistdir}/fonts/vf/public/stix/t1-stixgeneralsc.vf
%{_texmfdistdir}/tex/latex/stix/ls1stix.fd
%{_texmfdistdir}/tex/latex/stix/ls1stixbb.fd
%{_texmfdistdir}/tex/latex/stix/ls1stixfrak.fd
%{_texmfdistdir}/tex/latex/stix/ls1stixscr.fd
%{_texmfdistdir}/tex/latex/stix/ls1stixsf.fd
%{_texmfdistdir}/tex/latex/stix/ls2stix.fd
%{_texmfdistdir}/tex/latex/stix/ls2stixcal.fd
%{_texmfdistdir}/tex/latex/stix/ls2stixex.fd
%{_texmfdistdir}/tex/latex/stix/ls2stixtt.fd
%{_texmfdistdir}/tex/latex/stix/ot1stix.fd
%{_texmfdistdir}/tex/latex/stix/ot2stix.fd
%{_texmfdistdir}/tex/latex/stix/stix.sty
%{_texmfdistdir}/tex/latex/stix/t1stix.fd
%{_texmfdistdir}/tex/latex/stix/ts1stix.fd

%files -n texlive-stix-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-stix
%{_datadir}/fontconfig/conf.avail/58-texlive-stix.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-stix.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-stix.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix/fonts.scale
%{_datadir}/fonts/texlive-stix/STIX-Bold.otf
%{_datadir}/fonts/texlive-stix/STIX-BoldItalic.otf
%{_datadir}/fonts/texlive-stix/STIX-Italic.otf
%{_datadir}/fonts/texlive-stix/STIX-Regular.otf
%{_datadir}/fonts/texlive-stix/STIXMath-Regular.otf
%{_datadir}/fonts/texlive-stix/STIXGeneral-Bold.pfb
%{_datadir}/fonts/texlive-stix/STIXGeneral-BoldItalic.pfb
%{_datadir}/fonts/texlive-stix/STIXGeneral-Italic.pfb
%{_datadir}/fonts/texlive-stix/STIXGeneral-Regular.pfb
%{_datadir}/fonts/texlive-stix/stix-mathbb-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathbb.pfb
%{_datadir}/fonts/texlive-stix/stix-mathbbit-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathbbit.pfb
%{_datadir}/fonts/texlive-stix/stix-mathcal-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathcal.pfb
%{_datadir}/fonts/texlive-stix/stix-mathex-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathex.pfb
%{_datadir}/fonts/texlive-stix/stix-mathfrak-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathfrak.pfb
%{_datadir}/fonts/texlive-stix/stix-mathit-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathit.pfb
%{_datadir}/fonts/texlive-stix/stix-mathrm-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathrm.pfb
%{_datadir}/fonts/texlive-stix/stix-mathscr-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathscr.pfb
%{_datadir}/fonts/texlive-stix/stix-mathsf-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathsf.pfb
%{_datadir}/fonts/texlive-stix/stix-mathsfit-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathsfit.pfb
%{_datadir}/fonts/texlive-stix/stix-mathtt-bold.pfb
%{_datadir}/fonts/texlive-stix/stix-mathtt.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stix-fonts-%{texlive_version}.%{texlive_noarch}.1.1.3svn54512-%{release}-zypper
%endif

%package -n texlive-stix2-otf
Version:        %{texlive_version}.%{texlive_noarch}.2.12svn58735
Release:        150400.16.1
License:        OFL-1.1
Summary:        OpenType Unicode text and maths fonts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-stix2-otf-fonts >= %{texlive_version}
Recommends:     texlive-stix2-otf-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source165:      stix2-otf.tar.xz
Source166:      stix2-otf.doc.tar.xz

%description -n texlive-stix2-otf
The Scientific and Technical Information eXchange (STIX) fonts
are intended to satisfy the demanding needs of authors,
publishers, printers, and others working in the scientific,
medical, and technical fields. They combine a comprehensive
Unicode-based collection of mathematical symbols and alphabets
with a set of text faces suitable for professional publishing.
The fonts are available royalty-free under the SIL Open Font
License.

%package -n texlive-stix2-otf-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.12svn58735
Release:        150400.16.1
Summary:        Documentation for texlive-stix2-otf
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stix2-otf-doc
This package includes the documentation for texlive-stix2-otf

%package -n texlive-stix2-otf-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.12svn58735
Release:        150400.16.1
Summary:        Severed fonts for texlive-stix2-otf
License:        OFL-1.1
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-stix2-otf-fonts
The  separated fonts package for texlive-stix2-otf

%post -n texlive-stix2-otf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stix2-otf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stix2-otf
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-stix2-otf-fonts

%files -n texlive-stix2-otf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/stix2-otf/AUTHORS.txt
%{_texmfdistdir}/doc/fonts/stix2-otf/CONTRIBUTORS.txt
%{_texmfdistdir}/doc/fonts/stix2-otf/FONTLOG.txt
%{_texmfdistdir}/doc/fonts/stix2-otf/Math-features.tex
%{_texmfdistdir}/doc/fonts/stix2-otf/OFL-FAQ.txt
%{_texmfdistdir}/doc/fonts/stix2-otf/OFL.txt
%{_texmfdistdir}/doc/fonts/stix2-otf/README.md
%{_texmfdistdir}/doc/fonts/stix2-otf/STIXTwoMath-Regular.pdf
%{_texmfdistdir}/doc/fonts/stix2-otf/STIXTwoMath-Regular.tex
%{_texmfdistdir}/doc/fonts/stix2-otf/STIXTwoText-Regular.pdf
%{_texmfdistdir}/doc/fonts/stix2-otf/STIXTwoText-Regular.tex
%{_texmfdistdir}/doc/fonts/stix2-otf/Text-features.tex
%{_texmfdistdir}/doc/fonts/stix2-otf/intro.tex

%files -n texlive-stix2-otf
%defattr(-,root,root,755)
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix2-otf/STIXTwoMath-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix2-otf/STIXTwoText-Bold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix2-otf/STIXTwoText-BoldItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix2-otf/STIXTwoText-Italic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix2-otf/STIXTwoText-Medium.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix2-otf/STIXTwoText-MediumItalic.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix2-otf/STIXTwoText-Regular.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix2-otf/STIXTwoText-SemiBold.otf
%verify(link) %{_texmfdistdir}/fonts/opentype/public/stix2-otf/STIXTwoText-SemiBoldItalic.otf

%files -n texlive-stix2-otf-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-stix2-otf
%{_datadir}/fontconfig/conf.avail/58-texlive-stix2-otf.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix2-otf/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix2-otf/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix2-otf/fonts.scale
%{_datadir}/fonts/texlive-stix2-otf/STIXTwoMath-Regular.otf
%{_datadir}/fonts/texlive-stix2-otf/STIXTwoText-Bold.otf
%{_datadir}/fonts/texlive-stix2-otf/STIXTwoText-BoldItalic.otf
%{_datadir}/fonts/texlive-stix2-otf/STIXTwoText-Italic.otf
%{_datadir}/fonts/texlive-stix2-otf/STIXTwoText-Medium.otf
%{_datadir}/fonts/texlive-stix2-otf/STIXTwoText-MediumItalic.otf
%{_datadir}/fonts/texlive-stix2-otf/STIXTwoText-Regular.otf
%{_datadir}/fonts/texlive-stix2-otf/STIXTwoText-SemiBold.otf
%{_datadir}/fonts/texlive-stix2-otf/STIXTwoText-SemiBoldItalic.otf
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stix2-otf-fonts-%{texlive_version}.%{texlive_noarch}.2.12svn58735-%{release}-zypper
%endif

%package -n texlive-stix2-type1
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn57448
Release:        150400.16.1
License:        OFL-1.1
Summary:        Type1 versions of the STIX Two OpenType fonts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-stix2-type1-fonts >= %{texlive_version}
Recommends:     texlive-stix2-type1-doc >= %{texlive_version}
Provides:       tex(ls1stix2.fd)
Provides:       tex(ls1stix2bb.fd)
Provides:       tex(ls1stix2frak.fd)
Provides:       tex(ls1stix2scr.fd)
Provides:       tex(ls1stix2sf.fd)
Provides:       tex(ls2stix2.fd)
Provides:       tex(ls2stix2cal.fd)
Provides:       tex(ls2stix2ex.fd)
Provides:       tex(ls2stix2tt.fd)
Provides:       tex(ot1-stix2text-bold.tfm)
Provides:       tex(ot1-stix2text-bolditalic.tfm)
Provides:       tex(ot1-stix2text-italic.tfm)
Provides:       tex(ot1-stix2text.tfm)
Provides:       tex(ot1-stix2textsc-bold.tfm)
Provides:       tex(ot1-stix2textsc.tfm)
Provides:       tex(ot1stix2.fd)
Provides:       tex(ot2-stix2text-bold.tfm)
Provides:       tex(ot2-stix2text-bolditalic.tfm)
Provides:       tex(ot2-stix2text-italic.tfm)
Provides:       tex(ot2-stix2text.tfm)
Provides:       tex(ot2-stix2textsc-bold.tfm)
Provides:       tex(ot2-stix2textsc.tfm)
Provides:       tex(ot2stix2.fd)
Provides:       tex(stix2-mathbb.enc)
Provides:       tex(stix2-mathbb.tfm)
Provides:       tex(stix2-mathbbit.enc)
Provides:       tex(stix2-mathbbit.tfm)
Provides:       tex(stix2-mathcal.enc)
Provides:       tex(stix2-mathcal.tfm)
Provides:       tex(stix2-mathex.enc)
Provides:       tex(stix2-mathex.tfm)
Provides:       tex(stix2-mathfrak-bold.enc)
Provides:       tex(stix2-mathfrak-bold.tfm)
Provides:       tex(stix2-mathfrak.enc)
Provides:       tex(stix2-mathfrak.tfm)
Provides:       tex(stix2-mathit-bold.enc)
Provides:       tex(stix2-mathit-bold.tfm)
Provides:       tex(stix2-mathit.enc)
Provides:       tex(stix2-mathit.tfm)
Provides:       tex(stix2-mathrm-bold.enc)
Provides:       tex(stix2-mathrm-bold.tfm)
Provides:       tex(stix2-mathrm.enc)
Provides:       tex(stix2-mathrm.tfm)
Provides:       tex(stix2-mathscr-bold.enc)
Provides:       tex(stix2-mathscr-bold.tfm)
Provides:       tex(stix2-mathscr.enc)
Provides:       tex(stix2-mathscr.tfm)
Provides:       tex(stix2-mathsf-bold.enc)
Provides:       tex(stix2-mathsf-bold.tfm)
Provides:       tex(stix2-mathsf.enc)
Provides:       tex(stix2-mathsf.tfm)
Provides:       tex(stix2-mathsfit-bold.enc)
Provides:       tex(stix2-mathsfit-bold.tfm)
Provides:       tex(stix2-mathsfit.enc)
Provides:       tex(stix2-mathsfit.tfm)
Provides:       tex(stix2-mathtt.enc)
Provides:       tex(stix2-mathtt.tfm)
Provides:       tex(stix2-ot1.enc)
Provides:       tex(stix2-ot1sc.enc)
Provides:       tex(stix2-ot2.enc)
Provides:       tex(stix2-ot2sc.enc)
Provides:       tex(stix2-t1.enc)
Provides:       tex(stix2-t1sc.enc)
Provides:       tex(stix2-ts1.enc)
Provides:       tex(stix2.map)
Provides:       tex(stix2.sty)
Provides:       tex(t1-stix2text-bold.tfm)
Provides:       tex(t1-stix2text-bolditalic.tfm)
Provides:       tex(t1-stix2text-italic.tfm)
Provides:       tex(t1-stix2text.tfm)
Provides:       tex(t1-stix2textsc-bold.tfm)
Provides:       tex(t1-stix2textsc.tfm)
Provides:       tex(t1stix2.fd)
Provides:       tex(ts1-stix2text-bold.tfm)
Provides:       tex(ts1-stix2text-bolditalic.tfm)
Provides:       tex(ts1-stix2text-italic.tfm)
Provides:       tex(ts1-stix2text.tfm)
Provides:       tex(ts1stix2.fd)
Requires:       tex(textcomp.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source167:      stix2-type1.tar.xz
Source168:      stix2-type1.doc.tar.xz

%description -n texlive-stix2-type1
The stix2 package provides minimal support for using the STIX
Two fonts with versions of TeX that are limited to TFM files,
Type 1 PostScript fonts, and 8-bit font encodings. Version
2.0.0 of the STIX fonts are being released in this format in
hopes of easing the transition from legacy TeX engines to
modern fully Unicode-compatible systems. The Type 1 versions
are merely a repackaging of the original OpenType versions and
should not be viewed as independent entities. Some glyphs that
are traditionally available in TeX math fonts are not yet
available in the STIX Two OpenType fonts. In such cases, we
have chosen to omit them from the stix2 package rather than
create incompatibilities between the OpenType and Type 1
versions. In addition, while development of the OpenType
versions is ongoing, no further updates are planned to the Type
1 versions of the fonts.

%package -n texlive-stix2-type1-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn57448
Release:        150400.16.1
Summary:        Documentation for texlive-stix2-type1
License:        OFL-1.1
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stix2-type1-doc
This package includes the documentation for texlive-stix2-type1

%package -n texlive-stix2-type1-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.0.2svn57448
Release:        150400.16.1
Summary:        Severed fonts for texlive-stix2-type1
License:        OFL-1.1
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-stix2-type1-fonts
The  separated fonts package for texlive-stix2-type1

%post -n texlive-stix2-type1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap stix2.map' >> /var/run/texlive/run-updmap

%postun -n texlive-stix2-type1
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap stix2.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-stix2-type1
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-stix2-type1-fonts

%files -n texlive-stix2-type1-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/stix2-type1/README.md
%{_texmfdistdir}/doc/fonts/stix2-type1/ot1-stix2text-bold.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ot1-stix2text-bolditalic.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ot1-stix2text-italic.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ot1-stix2text.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ot1-stix2textsc-bold.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ot1-stix2textsc.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ot2-stix2text-bold.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ot2-stix2text-bolditalic.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ot2-stix2text-italic.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ot2-stix2text.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ot2-stix2textsc-bold.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ot2-stix2textsc.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathbb.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathbbit.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathcal.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathex.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathfrak-bold.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathfrak.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathit-bold.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathit.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathrm-bold.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathrm.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathscr-bold.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathscr.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathsf-bold.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathsf.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathsfit-bold.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathsfit.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2-mathtt.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/stix2.pdf
%{_texmfdistdir}/doc/fonts/stix2-type1/t1-stix2text-bold.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/t1-stix2text-bolditalic.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/t1-stix2text-italic.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/t1-stix2text.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/t1-stix2textsc-bold.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/t1-stix2textsc.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ts1-stix2text-bold.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ts1-stix2text-bolditalic.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ts1-stix2text-italic.pl
%{_texmfdistdir}/doc/fonts/stix2-type1/ts1-stix2text.pl

%files -n texlive-stix2-type1
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathbb.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathbbit.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathcal.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathex.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathfrak-bold.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathfrak.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathit-bold.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathit.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathrm-bold.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathrm.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathscr-bold.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathscr.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathsf-bold.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathsf.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathsfit-bold.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathsfit.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-mathtt.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-ot1.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-ot1sc.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-ot2.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-ot2sc.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-t1.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-t1sc.enc
%{_texmfdistdir}/fonts/enc/dvips/stix2-type1/stix2-ts1.enc
%{_texmfdistdir}/fonts/map/dvips/stix2-type1/stix2.map
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ot1-stix2text-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ot1-stix2text-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ot1-stix2text-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ot1-stix2text.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ot1-stix2textsc-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ot1-stix2textsc.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ot2-stix2text-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ot2-stix2text-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ot2-stix2text-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ot2-stix2text.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ot2-stix2textsc-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ot2-stix2textsc.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathbb.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathbbit.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathcal.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathex.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathfrak-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathfrak.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathit-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathit.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathrm-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathrm.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathscr-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathscr.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathsf-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathsf.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathsfit-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathsfit.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/stix2-mathtt.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/t1-stix2text-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/t1-stix2text-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/t1-stix2text-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/t1-stix2text.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/t1-stix2textsc-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/t1-stix2textsc.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ts1-stix2text-bold.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ts1-stix2text-bolditalic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ts1-stix2text-italic.tfm
%{_texmfdistdir}/fonts/tfm/public/stix2-type1/ts1-stix2text.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix2-type1/STIX2Math.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix2-type1/STIX2Text-Bold.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix2-type1/STIX2Text-BoldItalic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix2-type1/STIX2Text-Italic.pfb
%verify(link) %{_texmfdistdir}/fonts/type1/public/stix2-type1/STIX2Text-Regular.pfb
%{_texmfdistdir}/tex/latex/stix2-type1/ls1stix2.fd
%{_texmfdistdir}/tex/latex/stix2-type1/ls1stix2bb.fd
%{_texmfdistdir}/tex/latex/stix2-type1/ls1stix2frak.fd
%{_texmfdistdir}/tex/latex/stix2-type1/ls1stix2scr.fd
%{_texmfdistdir}/tex/latex/stix2-type1/ls1stix2sf.fd
%{_texmfdistdir}/tex/latex/stix2-type1/ls2stix2.fd
%{_texmfdistdir}/tex/latex/stix2-type1/ls2stix2cal.fd
%{_texmfdistdir}/tex/latex/stix2-type1/ls2stix2ex.fd
%{_texmfdistdir}/tex/latex/stix2-type1/ls2stix2tt.fd
%{_texmfdistdir}/tex/latex/stix2-type1/ot1stix2.fd
%{_texmfdistdir}/tex/latex/stix2-type1/ot2stix2.fd
%{_texmfdistdir}/tex/latex/stix2-type1/stix2.sty
%{_texmfdistdir}/tex/latex/stix2-type1/t1stix2.fd
%{_texmfdistdir}/tex/latex/stix2-type1/ts1stix2.fd

%files -n texlive-stix2-type1-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-stix2-type1
%{_datadir}/fontconfig/conf.avail/58-texlive-stix2-type1.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix2-type1/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix2-type1/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stix2-type1/fonts.scale
%{_datadir}/fonts/texlive-stix2-type1/STIX2Math.pfb
%{_datadir}/fonts/texlive-stix2-type1/STIX2Text-Bold.pfb
%{_datadir}/fonts/texlive-stix2-type1/STIX2Text-BoldItalic.pfb
%{_datadir}/fonts/texlive-stix2-type1/STIX2Text-Italic.pfb
%{_datadir}/fonts/texlive-stix2-type1/STIX2Text-Regular.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stix2-type1-fonts-%{texlive_version}.%{texlive_noarch}.2.0.2svn57448-%{release}-zypper
%endif

%package -n texlive-stmaryrd
Version:        %{texlive_version}.%{texlive_noarch}.svn22027
Release:        150400.16.1
License:        LPPL-1.0
Summary:        St Mary Road symbols for theoretical computer science
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-stmaryrd-fonts >= %{texlive_version}
Recommends:     texlive-stmaryrd-doc >= %{texlive_version}
Provides:       tex(Ustmry.fd)
Provides:       tex(stmary10.tfm)
Provides:       tex(stmary5.tfm)
Provides:       tex(stmary6.tfm)
Provides:       tex(stmary7.tfm)
Provides:       tex(stmary8.tfm)
Provides:       tex(stmary9.tfm)
Provides:       tex(stmaryrd.map)
Provides:       tex(stmaryrd.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source169:      stmaryrd.tar.xz
Source170:      stmaryrd.doc.tar.xz

%description -n texlive-stmaryrd
The fonts were originally distributed as Metafont sources only,
but Adobe Type 1 versions are also now available. Macro support
is provided for use under LaTeX; the package supports the
"only" option (provided by the somedefs package) to restrict
what is loaded, for those who don't need the whole font.

%package -n texlive-stmaryrd-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn22027
Release:        150400.16.1
Summary:        Documentation for texlive-stmaryrd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stmaryrd-doc
This package includes the documentation for texlive-stmaryrd

%package -n texlive-stmaryrd-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn22027
Release:        150400.16.1
Summary:        Severed fonts for texlive-stmaryrd
License:        LPPL-1.0
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-stmaryrd-fonts
The  separated fonts package for texlive-stmaryrd

%post -n texlive-stmaryrd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMixedMap stmaryrd.map' >> /var/run/texlive/run-updmap

%postun -n texlive-stmaryrd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMixedMap stmaryrd.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-stmaryrd
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-stmaryrd-fonts

%files -n texlive-stmaryrd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/stmaryrd/INSTALL
%{_texmfdistdir}/doc/fonts/stmaryrd/README
%{_texmfdistdir}/doc/fonts/stmaryrd/README.hoekwater
%{_texmfdistdir}/doc/fonts/stmaryrd/stmaryrd.pdf

%files -n texlive-stmaryrd
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary10.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary5.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary6.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary7.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary8.afm
%{_texmfdistdir}/fonts/afm/public/stmaryrd/stmary9.afm
%{_texmfdistdir}/fonts/map/dvips/stmaryrd/stmaryrd.map
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary10.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary5.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary6.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary7.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary8.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmary9.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmaryaj.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmaryba.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmarych.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmaryjg.mf
%{_texmfdistdir}/fonts/source/public/stmaryrd/stmaryrd.mf
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary10.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary5.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary6.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary7.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary8.tfm
%{_texmfdistdir}/fonts/tfm/public/stmaryrd/stmary9.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary10.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary10.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary5.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary5.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary6.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary6.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary7.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary7.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary8.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary8.pfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary9.pfb
%{_texmfdistdir}/fonts/type1/public/stmaryrd/stmary9.pfm
%{_texmfdistdir}/tex/latex/stmaryrd/Ustmry.fd
%{_texmfdistdir}/tex/latex/stmaryrd/stmaryrd.sty

%files -n texlive-stmaryrd-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-stmaryrd
%{_datadir}/fontconfig/conf.avail/58-texlive-stmaryrd.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stmaryrd/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stmaryrd/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-stmaryrd/fonts.scale
%{_datadir}/fonts/texlive-stmaryrd/stmary10.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary5.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary6.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary7.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary8.pfb
%{_datadir}/fonts/texlive-stmaryrd/stmary9.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stmaryrd-fonts-%{texlive_version}.%{texlive_noarch}.svn22027-%{release}-zypper
%endif

%package -n texlive-storebox
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn56291
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Storing information for reuse
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-storebox-doc >= %{texlive_version}
Provides:       tex(storebox-pgf.sty)
Provides:       tex(storebox.sty)
Requires:       tex(collectbox.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source171:      storebox.tar.xz
Source172:      storebox.doc.tar.xz

%description -n texlive-storebox
The package provides "store boxes" whose user interface matches
that of normal LaTeX "save boxes", except that the content of a
store box appears at most once in the output PDF file, however
often it is used. The present version of the package supports
pdfLaTeX and LuaLaTeX; when DVI is output, store boxes behave
the same as save boxes.

%package -n texlive-storebox-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3asvn56291
Release:        150400.16.1
Summary:        Documentation for texlive-storebox
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-storebox-doc
This package includes the documentation for texlive-storebox

%post -n texlive-storebox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-storebox
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-storebox
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-storebox-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/storebox/README
%{_texmfdistdir}/doc/latex/storebox/storebox.pdf

%files -n texlive-storebox
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/storebox/storebox-pgf.sty
%{_texmfdistdir}/tex/latex/storebox/storebox.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-storebox-%{texlive_version}.%{texlive_noarch}.1.3asvn56291-%{release}-zypper
%endif

%package -n texlive-storecmd
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.2svn24431
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Store the name of a defined command in a container
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-storecmd-doc >= %{texlive_version}
Provides:       tex(storecmd.sty)
Requires:       tex(catoptions.sty)
Requires:       tex(ltxtools.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source173:      storecmd.tar.xz
Source174:      storecmd.doc.tar.xz

%description -n texlive-storecmd
The package provides macros for command definition that save
the name of the command being defined in a file or a macro
container. The list could be useful for spelling exceptions in
text editors that do not support TeX syntax.

%package -n texlive-storecmd-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.0.2svn24431
Release:        150400.16.1
Summary:        Documentation for texlive-storecmd
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-storecmd-doc
This package includes the documentation for texlive-storecmd

%post -n texlive-storecmd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-storecmd
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-storecmd
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-storecmd-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/storecmd/README
%{_texmfdistdir}/doc/latex/storecmd/storecmd-example.tex
%{_texmfdistdir}/doc/latex/storecmd/storecmd-guide.pdf
%{_texmfdistdir}/doc/latex/storecmd/storecmd-guide.tex

%files -n texlive-storecmd
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/storecmd/storecmd.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-storecmd-%{texlive_version}.%{texlive_noarch}.0.0.0.2svn24431-%{release}-zypper
%endif

%package -n texlive-stricttex
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2betasvn56320
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Strictly balanced brackets and numbers in command names
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-stricttex-doc >= %{texlive_version}
Provides:       tex(stricttex.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source175:      stricttex.tar.xz
Source176:      stricttex.doc.tar.xz

%description -n texlive-stricttex
This is a small, LuaLaTeX-only package providing you with
three, sometimes useful features: It allows you to make
brackets [...] "strict", meaning that each [ must be balanced
by a ]. It allows you to use numbers in command names, so that
you can do stuff like \newcommand\pi12{\pi_{12}}. It allows you
to use numbers and primes in command names, so that you can do
stuff like \newcommand\pi'12{\pi '_{12}}.

%package -n texlive-stricttex-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2betasvn56320
Release:        150400.16.1
Summary:        Documentation for texlive-stricttex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stricttex-doc
This package includes the documentation for texlive-stricttex

%post -n texlive-stricttex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stricttex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stricttex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stricttex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/lualatex/stricttex/README.md
%{_texmfdistdir}/doc/lualatex/stricttex/stricttex.pdf
%{_texmfdistdir}/doc/lualatex/stricttex/stricttex.tex

%files -n texlive-stricttex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/lualatex/stricttex/stricttex.lua
%{_texmfdistdir}/tex/lualatex/stricttex/stricttex.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stricttex-%{texlive_version}.%{texlive_noarch}.0.0.2betasvn56320-%{release}-zypper
%endif

%package -n texlive-stringenc
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn52982
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Converting a string between different encodings
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-stringenc-doc >= %{texlive_version}
Provides:       tex(se-ascii-print.def)
Provides:       tex(se-ascii.def)
Provides:       tex(se-clean7bit.def)
Provides:       tex(se-cp1250.def)
Provides:       tex(se-cp1251.def)
Provides:       tex(se-cp1252.def)
Provides:       tex(se-cp1257.def)
Provides:       tex(se-cp437.def)
Provides:       tex(se-cp850.def)
Provides:       tex(se-cp852.def)
Provides:       tex(se-cp855.def)
Provides:       tex(se-cp858.def)
Provides:       tex(se-cp865.def)
Provides:       tex(se-cp866.def)
Provides:       tex(se-dec-mcs.def)
Provides:       tex(se-iso-8859-1.def)
Provides:       tex(se-iso-8859-10.def)
Provides:       tex(se-iso-8859-11.def)
Provides:       tex(se-iso-8859-13.def)
Provides:       tex(se-iso-8859-14.def)
Provides:       tex(se-iso-8859-15.def)
Provides:       tex(se-iso-8859-16.def)
Provides:       tex(se-iso-8859-2.def)
Provides:       tex(se-iso-8859-3.def)
Provides:       tex(se-iso-8859-4.def)
Provides:       tex(se-iso-8859-5.def)
Provides:       tex(se-iso-8859-6.def)
Provides:       tex(se-iso-8859-7.def)
Provides:       tex(se-iso-8859-8.def)
Provides:       tex(se-iso-8859-9.def)
Provides:       tex(se-koi8-r.def)
Provides:       tex(se-mac-centeuro.def)
Provides:       tex(se-mac-cyrillic.def)
Provides:       tex(se-mac-roman.def)
Provides:       tex(se-nextstep.def)
Provides:       tex(se-pdfdoc.def)
Provides:       tex(se-utf16le.def)
Provides:       tex(se-utf32be.def)
Provides:       tex(se-utf32le.def)
Provides:       tex(se-utf8.def)
Provides:       tex(stringenc.sty)
Requires:       tex(infwarerr.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(pdfescape.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source177:      stringenc.tar.xz
Source178:      stringenc.doc.tar.xz

%description -n texlive-stringenc
This package provides \StringEncodingConvert for converting a
string between different encodings. Both LaTeX and plain-TeX
are supported.

%package -n texlive-stringenc-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.12svn52982
Release:        150400.16.1
Summary:        Documentation for texlive-stringenc
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stringenc-doc
This package includes the documentation for texlive-stringenc

%post -n texlive-stringenc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stringenc
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stringenc
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stringenc-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stringenc/README.md
%{_texmfdistdir}/doc/latex/stringenc/stringenc.pdf

%files -n texlive-stringenc
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/stringenc/se-ascii-print.def
%{_texmfdistdir}/tex/generic/stringenc/se-ascii.def
%{_texmfdistdir}/tex/generic/stringenc/se-clean7bit.def
%{_texmfdistdir}/tex/generic/stringenc/se-cp1250.def
%{_texmfdistdir}/tex/generic/stringenc/se-cp1251.def
%{_texmfdistdir}/tex/generic/stringenc/se-cp1252.def
%{_texmfdistdir}/tex/generic/stringenc/se-cp1257.def
%{_texmfdistdir}/tex/generic/stringenc/se-cp437.def
%{_texmfdistdir}/tex/generic/stringenc/se-cp850.def
%{_texmfdistdir}/tex/generic/stringenc/se-cp852.def
%{_texmfdistdir}/tex/generic/stringenc/se-cp855.def
%{_texmfdistdir}/tex/generic/stringenc/se-cp858.def
%{_texmfdistdir}/tex/generic/stringenc/se-cp865.def
%{_texmfdistdir}/tex/generic/stringenc/se-cp866.def
%{_texmfdistdir}/tex/generic/stringenc/se-dec-mcs.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-1.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-10.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-11.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-13.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-14.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-15.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-16.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-2.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-3.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-4.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-5.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-6.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-7.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-8.def
%{_texmfdistdir}/tex/generic/stringenc/se-iso-8859-9.def
%{_texmfdistdir}/tex/generic/stringenc/se-koi8-r.def
%{_texmfdistdir}/tex/generic/stringenc/se-mac-centeuro.def
%{_texmfdistdir}/tex/generic/stringenc/se-mac-cyrillic.def
%{_texmfdistdir}/tex/generic/stringenc/se-mac-roman.def
%{_texmfdistdir}/tex/generic/stringenc/se-nextstep.def
%{_texmfdistdir}/tex/generic/stringenc/se-pdfdoc.def
%{_texmfdistdir}/tex/generic/stringenc/se-utf16le.def
%{_texmfdistdir}/tex/generic/stringenc/se-utf32be.def
%{_texmfdistdir}/tex/generic/stringenc/se-utf32le.def
%{_texmfdistdir}/tex/generic/stringenc/se-utf8.def
%{_texmfdistdir}/tex/generic/stringenc/stringenc.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stringenc-%{texlive_version}.%{texlive_noarch}.1.12svn52982-%{release}-zypper
%endif

%package -n texlive-stringstrings
Version:        %{texlive_version}.%{texlive_noarch}.1.24svn57097
Release:        150400.16.1
License:        LPPL-1.0
Summary:        String manipulation for cosmetic and programming application
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-stringstrings-doc >= %{texlive_version}
Provides:       tex(stringstrings.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source179:      stringstrings.tar.xz
Source180:      stringstrings.doc.tar.xz

%description -n texlive-stringstrings
The package provides a large and sundry set of macros for the
manipulation of strings. The macros are developed not merely
for cosmetic application (such as changing the case of letters
and string substitution), but also for programming applications
such as character look-ahead, argument parsing, conditional
tests on various string conditions, etc. The macros were
designed all to be expandable (note that things such as
\uppercase and \lowercase are not expandable), so that the
macros may be strung together sequentially and nested (after a
fashion) to achieve rather complex manipulations.

%package -n texlive-stringstrings-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.24svn57097
Release:        150400.16.1
Summary:        Documentation for texlive-stringstrings
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stringstrings-doc
This package includes the documentation for texlive-stringstrings

%post -n texlive-stringstrings
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stringstrings
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stringstrings
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stringstrings-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stringstrings/README
%{_texmfdistdir}/doc/latex/stringstrings/stringstrings.pdf

%files -n texlive-stringstrings
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stringstrings/stringstrings.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stringstrings-%{texlive_version}.%{texlive_noarch}.1.24svn57097-%{release}-zypper
%endif

%package -n texlive-structmech
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn47859
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        A TikZ command set for structural mechanics drawings
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source181:      structmech.doc.tar.xz

%description -n texlive-structmech
This package provides a collection of TikZ commands that allow
users to draw basic elements in material/structural mechanics.
It is thus possible to draw member forces, nodal
forces/displacements, various boundary conditions, internal
force distributions, etc.

%post -n texlive-structmech
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-structmech
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-structmech
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-structmech
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/structmech/README.md
%{_texmfdistdir}/doc/latex/structmech/doc/structmech.pdf
%{_texmfdistdir}/doc/latex/structmech/doc/structmech.tex
%{_texmfdistdir}/doc/latex/structmech/tex/structmech.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-structmech-%{texlive_version}.%{texlive_noarch}.1.0svn47859-%{release}-zypper
%endif

%package -n texlive-struktex
Version:        %{texlive_version}.%{texlive_noarch}.2.3c_0_g7d3fc5bsvn47931
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Draw Nassi-Shneiderman charts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-struktex-doc >= %{texlive_version}
Provides:       tex(strukdoc.sty)
Provides:       tex(struktex.sty)
Provides:       tex(struktxf.sty)
Provides:       tex(struktxp.sty)
Requires:       tex(color.sty)
Requires:       tex(curves.sty)
Requires:       tex(hyperref.sty)
Requires:       tex(ifpdf.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(nameref.sty)
Requires:       tex(pict2e.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source182:      struktex.tar.xz
Source183:      struktex.doc.tar.xz

%description -n texlive-struktex
Even in the age of OOP one must develop algorithms.
Nassi-Shneiderman charts are a well known tool to describe an
algorithm in a graphical way. The package offers some macros
for generating those charts in a LaTeX document. The package
provides the most important elements of a Nassi-Shneiderman
charts, including processing blocks, loops, mapping conventions
for alternatives, etc. The charts are drawn using the picture
environment (using pict2e for preference).

%package -n texlive-struktex-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3c_0_g7d3fc5bsvn47931
Release:        150400.16.1
Summary:        Documentation for texlive-struktex
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-struktex-doc:de;en)

%description -n texlive-struktex-doc
This package includes the documentation for texlive-struktex

%post -n texlive-struktex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-struktex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-struktex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-struktex-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/struktex/LIESMICH.md
%{_texmfdistdir}/doc/latex/struktex/README.md
%{_texmfdistdir}/doc/latex/struktex/struktex-test-0.nss
%{_texmfdistdir}/doc/latex/struktex/struktex-test-1.tex
%{_texmfdistdir}/doc/latex/struktex/struktex-test-2.tex
%{_texmfdistdir}/doc/latex/struktex/struktex-test-3.tex
%{_texmfdistdir}/doc/latex/struktex/struktex-test-4.tex
%{_texmfdistdir}/doc/latex/struktex/struktex.de.pdf
%{_texmfdistdir}/doc/latex/struktex/struktex.el
%{_texmfdistdir}/doc/latex/struktex/struktex.en.pdf
%{_texmfdistdir}/doc/latex/struktex/struktex.makemake
%{_texmfdistdir}/doc/latex/struktex/struktex.mk

%files -n texlive-struktex
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/struktex/strukdoc.sty
%{_texmfdistdir}/tex/latex/struktex/struktex.sty
%{_texmfdistdir}/tex/latex/struktex/struktxf.sty
%{_texmfdistdir}/tex/latex/struktex/struktxp.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-struktex-%{texlive_version}.%{texlive_noarch}.2.3c_0_g7d3fc5bsvn47931-%{release}-zypper
%endif

%package -n texlive-sttools
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn56774
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Various macros
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-sttools-doc >= %{texlive_version}
Provides:       tex(cuted.sty)
Provides:       tex(floatpag.sty)
Provides:       tex(flushend.sty)
Provides:       tex(midfloat.sty)
Provides:       tex(stabular.sty)
Provides:       tex(stfloats.sty)
Provides:       tex(texsort.sty)
Requires:       tex(array.sty)
Requires:       tex(etoolbox.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source184:      sttools.tar.xz
Source185:      sttools.doc.tar.xz

%description -n texlive-sttools
A collection of tools and macros, providing: miscellaneous
float control, page styles for floats, multipage tabulars, even
columns at end of twocolumn region, switching between one- and
two-column anywhere, simulating the effect of "midfloats", a
package to manipulate numerical lists and arrays.

%package -n texlive-sttools-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1svn56774
Release:        150400.16.1
Summary:        Documentation for texlive-sttools
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sttools-doc
This package includes the documentation for texlive-sttools

%post -n texlive-sttools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sttools
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sttools
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sttools-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sttools/README.md
%{_texmfdistdir}/doc/latex/sttools/cuted.pdf
%{_texmfdistdir}/doc/latex/sttools/floatpag.pdf
%{_texmfdistdir}/doc/latex/sttools/flushend.pdf
%{_texmfdistdir}/doc/latex/sttools/midfloat.pdf
%{_texmfdistdir}/doc/latex/sttools/stabular.pdf
%{_texmfdistdir}/doc/latex/sttools/stfloats.pdf
%{_texmfdistdir}/doc/latex/sttools/sttools.pdf
%{_texmfdistdir}/doc/latex/sttools/texsort.pdf

%files -n texlive-sttools
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sttools/cuted.sty
%{_texmfdistdir}/tex/latex/sttools/floatpag.sty
%{_texmfdistdir}/tex/latex/sttools/flushend.sty
%{_texmfdistdir}/tex/latex/sttools/midfloat.sty
%{_texmfdistdir}/tex/latex/sttools/stabular.sty
%{_texmfdistdir}/tex/latex/sttools/stfloats.sty
%{_texmfdistdir}/tex/latex/sttools/texsort.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sttools-%{texlive_version}.%{texlive_noarch}.2.1svn56774-%{release}-zypper
%endif

%package -n texlive-stubs
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1svn19440
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        Create tear-off stubs at the bottom of a page
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-stubs-doc >= %{texlive_version}
Provides:       tex(stubs.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(textpos.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source186:      stubs.tar.xz
Source187:      stubs.doc.tar.xz

%description -n texlive-stubs
The \stubs command creates as many repetitions as possible of
its argument, at the bottom of the page; these stubs may be
used (for example) for contact information.

%package -n texlive-stubs-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.1svn19440
Release:        150400.16.1
Summary:        Documentation for texlive-stubs
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-stubs-doc
This package includes the documentation for texlive-stubs

%post -n texlive-stubs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-stubs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-stubs
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-stubs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/stubs/COPYING
%{_texmfdistdir}/doc/latex/stubs/README
%{_texmfdistdir}/doc/latex/stubs/README.TEXLIVE
%{_texmfdistdir}/doc/latex/stubs/changelog.txt
%{_texmfdistdir}/doc/latex/stubs/stubs_ex.pdf
%{_texmfdistdir}/doc/latex/stubs/stubs_ex.tex

%files -n texlive-stubs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/stubs/stubs.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-stubs-%{texlive_version}.%{texlive_noarch}.0.0.1.1svn19440-%{release}-zypper
%endif

%package -n texlive-studenthandouts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn43516
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Management and styling of student handout projects
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-studenthandouts-doc >= %{texlive_version}
Provides:       tex(studenthandouts.sty)
Requires:       tex(changepage.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fmtcount.sty)
Requires:       tex(geometry.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(tocloft.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source188:      studenthandouts.tar.xz
Source189:      studenthandouts.doc.tar.xz

%description -n texlive-studenthandouts
This package can be used to generate a single master document
that contains a set of individual student handouts. The package
has two main functions. First, it provides a simple framework
for organizing handout source code, and supplies a set of
import management tools for selectively importing a subset of
the handouts into the master document. Selective import is
convenient when compilation of all of the handouts is
unnecessary, for example when working on a new handout. As a
secondary feature, the package defines a basic visual style for
handouts. This style can be easily changed.

%package -n texlive-studenthandouts-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn43516
Release:        150400.16.1
Summary:        Documentation for texlive-studenthandouts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-studenthandouts-doc
This package includes the documentation for texlive-studenthandouts

%post -n texlive-studenthandouts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-studenthandouts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-studenthandouts
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-studenthandouts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/studenthandouts/README
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-1-1.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-1-2.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-1-3.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-2-1.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-2-2.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-3-1.tex
%{_texmfdistdir}/doc/latex/studenthandouts/samplecode/worksheets/handout-3-2.tex
%{_texmfdistdir}/doc/latex/studenthandouts/studenthandouts-doc.pdf
%{_texmfdistdir}/doc/latex/studenthandouts/studenthandouts-doc.tex

%files -n texlive-studenthandouts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/studenthandouts/studenthandouts.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-studenthandouts-%{texlive_version}.%{texlive_noarch}.1.0svn43516-%{release}-zypper
%endif

%package -n texlive-sty2dtx
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn56291
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        Create a .dtx file from a .sty file
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-sty2dtx-bin >= %{texlive_version}
#!BuildIgnore: texlive-sty2dtx-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-sty2dtx-doc >= %{texlive_version}
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(Pod::Usage)
#!BuildIgnore:  perl(Pod::Usage)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source190:      sty2dtx.tar.xz
Source191:      sty2dtx.doc.tar.xz

%description -n texlive-sty2dtx
The package provides a Perl script that converts a .sty file
(LaTeX package) to .dtx format (documented LaTeX source), by
surrounding macro definitions with macro and macrocode
environments. The macro name is automatically inserted as an
argument to the macro environemnt. Code lines outside macro
definitions are wrapped only in macrocode environments. Empty
lines are removed. The script should not be thought to be fool
proof and 100% accurate but rather as a good start to the
business of making a .dtx file from an undocumented style file.
Full .dtx files are generated. A template based on the skeleton
file from 'dtxtut' is used. User level macros are added
automatically to the 'Usage' section of the .dtx file. A
corresponding .ins file can be generated as well.

%package -n texlive-sty2dtx-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.3svn56291
Release:        150400.16.1
Summary:        Documentation for texlive-sty2dtx
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       man(sty2dtx.1)

%description -n texlive-sty2dtx-doc
This package includes the documentation for texlive-sty2dtx

%post -n texlive-sty2dtx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sty2dtx
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sty2dtx
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sty2dtx-doc
%defattr(-,root,root,755)
%{_mandir}/man1/sty2dtx.1*
%{_texmfdistdir}/doc/support/sty2dtx/README
%{_texmfdistdir}/doc/support/sty2dtx/sty2dtx.pdf

%files -n texlive-sty2dtx
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/sty2dtx/sty2dtx.pl
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sty2dtx-%{texlive_version}.%{texlive_noarch}.2.3svn56291-%{release}-zypper
%endif

%package -n texlive-suanpan
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        MetaPost macros for drawing Chinese and Japanese abaci
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-suanpan-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source192:      suanpan.tar.xz
Source193:      suanpan.doc.tar.xz

%description -n texlive-suanpan
These macros are described in Denis Roegel: MetaPost macros for
drawing Chinese and Japanese abaci, TUGboat (volume 30, number
1, 2009, pages 74-79)

%package -n texlive-suanpan-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-suanpan
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-suanpan-doc
This package includes the documentation for texlive-suanpan

%post -n texlive-suanpan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-suanpan
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-suanpan
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-suanpan-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/metapost/suanpan/README
%{_texmfdistdir}/doc/metapost/suanpan/article.txt

%files -n texlive-suanpan
%defattr(-,root,root,755)
%{_texmfdistdir}/metapost/suanpan/abacus.mp
%{_texmfdistdir}/metapost/suanpan/suanpan.mp
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-suanpan-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-subdepth
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Unify maths subscript height
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-subdepth-doc >= %{texlive_version}
Provides:       tex(subdepth.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source194:      subdepth.tar.xz
Source195:      subdepth.doc.tar.xz

%description -n texlive-subdepth
This package is based on code (posted long ago to comp.text.tex
by Donald Arseneau) to equalise the height of subscripts in
maths. The default behaviour is to place subscripts slightly
lower when there is a superscript as well, but this can look
odd in some situations.

%package -n texlive-subdepth-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-subdepth
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-subdepth-doc
This package includes the documentation for texlive-subdepth

%post -n texlive-subdepth
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subdepth
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subdepth
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subdepth-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subdepth/README
%{_texmfdistdir}/doc/latex/subdepth/subdepth.pdf

%files -n texlive-subdepth
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subdepth/subdepth.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subdepth-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
%endif

%package -n texlive-subdocs
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn51480
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Multifile documents
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-subdocs-doc >= %{texlive_version}
Provides:       tex(subdocs.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source196:      subdocs.tar.xz
Source197:      subdocs.doc.tar.xz

%description -n texlive-subdocs
This is an experimental package aiming to provide a different
approach for multidocument works (mainly, books with a document
per chapter). Unlike the \include mechanism, every subdocument
is a complete normal LaTeX document and may be typeset
separately. What the package does is sharing the .aux files.
The present release is an alpha version, and no attempt has yet
been made to allow it to work with, say, hyperref.

%package -n texlive-subdocs-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn51480
Release:        150400.16.1
Summary:        Documentation for texlive-subdocs
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-subdocs-doc
This package includes the documentation for texlive-subdocs

%post -n texlive-subdocs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subdocs
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subdocs
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subdocs-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subdocs/README.md

%files -n texlive-subdocs
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subdocs/subdocs.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subdocs-%{texlive_version}.%{texlive_noarch}.0.0.1svn51480-%{release}-zypper
%endif

%package -n texlive-subeqn
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Package for subequation numbering
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-subeqn-doc >= %{texlive_version}
Provides:       tex(subeqn.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source198:      subeqn.tar.xz
Source199:      subeqn.doc.tar.xz

%description -n texlive-subeqn
Sometimes it is necessary to be able to refer to subexpressions
of an equation. In order to do that these subexpressions should
be numbered. In standard LaTeX there is no provision for this.
To solve this problem Stephen Gildea once wrote subeqn.sty for
LaTeX 2.09; Donald Arsenau rewrote the macros and Johannes
Braams made them available for LaTeX2e. Note that this package
is not compatible with the package subeqnarray (written by
Johannes Braams), but it can be used together with the LaTeX
class options leqno and fleqn.

%package -n texlive-subeqn-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn15878
Release:        150400.16.1
Summary:        Documentation for texlive-subeqn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-subeqn-doc
This package includes the documentation for texlive-subeqn

%post -n texlive-subeqn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subeqn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subeqn
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subeqn-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subeqn/manifest.txt
%{_texmfdistdir}/doc/latex/subeqn/subeqn.pdf
%{_texmfdistdir}/doc/latex/subeqn/subeqn.tex

%files -n texlive-subeqn
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subeqn/subeqn.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subeqn-%{texlive_version}.%{texlive_noarch}.2.0bsvn15878-%{release}-zypper
%endif

%package -n texlive-subeqnarray
Version:        %{texlive_version}.%{texlive_noarch}.2.1csvn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Equation array with sub numbering
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-subeqnarray-doc >= %{texlive_version}
Provides:       tex(subeqnarray.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source200:      subeqnarray.tar.xz
Source201:      subeqnarray.doc.tar.xz

%description -n texlive-subeqnarray
This package defines the subeqnarray and subeqnarray*
environments, which behave like the corresponding eqnarray and
eqnarray* environments, except that the individual lines are
numbered like 1a, 1b, 1c, etc. To refer to these numbers an
extra label command \slabel is provided. Users are urged to
consider the alignment capabilities of the amsmath bundle,
which produce better results than eqnarray-related macros.

%package -n texlive-subeqnarray-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1csvn15878
Release:        150400.16.1
Summary:        Documentation for texlive-subeqnarray
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-subeqnarray-doc
This package includes the documentation for texlive-subeqnarray

%post -n texlive-subeqnarray
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subeqnarray
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subeqnarray
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subeqnarray-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subeqnarray/manifest.txt
%{_texmfdistdir}/doc/latex/subeqnarray/subeqnarray.pdf
%{_texmfdistdir}/doc/latex/subeqnarray/subeqnarray.tex

%files -n texlive-subeqnarray
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subeqnarray/subeqnarray.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subeqnarray-%{texlive_version}.%{texlive_noarch}.2.1csvn15878-%{release}-zypper
%endif

%package -n texlive-subfig
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Figures broken into subfigures
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-subfig-doc >= %{texlive_version}
Provides:       tex(altsf.cfg)
Provides:       tex(subfig.sty)
Requires:       tex(caption.sty)
Requires:       tex(caption3.sty)
Requires:       tex(keyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source202:      subfig.tar.xz
Source203:      subfig.doc.tar.xz

%description -n texlive-subfig
The package provides support for the manipulation and reference
of small or 'sub' figures and tables within a single figure or
table environment. It is convenient to use this package when
your subfigures are to be separately captioned, referenced, or
are to be included in the List-of-Figures. A new \subfigure
command is introduced which can be used inside a figure
environment for each subfigure. An optional first argument is
used as the caption for that subfigure. This package supersedes
the subfigure package (which is no longer maintained). The name
was changed since the package is not completely backward
compatible with the older package The major advantage of the
new package is that the user interface is keyword/value driven
and easier to use. To ease the transition from the subfigure
package, the distribution includes a configuration file
(subfig.cfg) which nearly emulates the subfigure package. The
functionality of the package is provided by the (more recent
still) subcaption package.

%package -n texlive-subfig-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.3svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-subfig
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-subfig-doc
This package includes the documentation for texlive-subfig

%post -n texlive-subfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfig
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfig
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfig-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfig/README
%{_texmfdistdir}/doc/latex/subfig/ltxdoc.cfg
%{_texmfdistdir}/doc/latex/subfig/subfig.pdf
%{_texmfdistdir}/doc/latex/subfig/test1.tex
%{_texmfdistdir}/doc/latex/subfig/test2.tex
%{_texmfdistdir}/doc/latex/subfig/test3.tex
%{_texmfdistdir}/doc/latex/subfig/test4.tex
%{_texmfdistdir}/doc/latex/subfig/test5.tex
%{_texmfdistdir}/doc/latex/subfig/test6.tex
%{_texmfdistdir}/doc/latex/subfig/test7.tex

%files -n texlive-subfig
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfig/altsf.cfg
%{_texmfdistdir}/tex/latex/subfig/subfig.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subfig-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
%endif

%package -n texlive-subfigmat
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20308
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Automates layout when using the subfigure package
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-subfigmat-doc >= %{texlive_version}
Provides:       tex(subfigmat.sty)
Requires:       tex(subfigure.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source204:      subfigmat.tar.xz
Source205:      subfigmat.doc.tar.xz

%description -n texlive-subfigmat
Defines an array/matrix-type environment that is used with the
subfigure package to automate the placement of subfigures (or
tables or text). The subfigures are placed left-to-right,
top-to-bottom.

%package -n texlive-subfigmat-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn20308
Release:        150400.16.1
Summary:        Documentation for texlive-subfigmat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-subfigmat-doc
This package includes the documentation for texlive-subfigmat

%post -n texlive-subfigmat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfigmat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfigmat
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfigmat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfigmat/subfigmat-doc.pdf
%{_texmfdistdir}/doc/latex/subfigmat/subfigmat-doc.tex

%files -n texlive-subfigmat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfigmat/subfigmat.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subfigmat-%{texlive_version}.%{texlive_noarch}.1.0svn20308-%{release}-zypper
%endif

%package -n texlive-subfigure
Version:        %{texlive_version}.%{texlive_noarch}.2.1.5svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Deprecated: Figures divided into subfigures
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-subfigure-doc >= %{texlive_version}
Provides:       tex(subfigure.cfg)
Provides:       tex(subfigure.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source206:      subfigure.tar.xz
Source207:      subfigure.doc.tar.xz

%description -n texlive-subfigure
Provides support for the manipulation and reference of small or
'sub' figures and tables within a single figure or table
environment. It is convenient to use this package when your
subfigures are to be separately captioned, referenced, or are
to be included in the List-of-Figures. A new \subfigure command
is introduced which can be used inside a figure environment for
each subfigure. An optional first argument is used as the
caption for that subfigure. The package is now considered
obsolete: it was superseded by subfig, but users may find the
more recent subcaption package more satisfactory.

%package -n texlive-subfigure-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.1.5svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-subfigure
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-subfigure-doc
This package includes the documentation for texlive-subfigure

%post -n texlive-subfigure
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfigure
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfigure
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfigure-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfigure/README
%{_texmfdistdir}/doc/latex/subfigure/ltxdoc.cfg
%{_texmfdistdir}/doc/latex/subfigure/subfigure.pdf
%{_texmfdistdir}/doc/latex/subfigure/test.tex
%{_texmfdistdir}/doc/latex/subfigure/test2.tex
%{_texmfdistdir}/doc/latex/subfigure/test3.tex
%{_texmfdistdir}/doc/latex/subfigure/test4.tex
%{_texmfdistdir}/doc/latex/subfigure/test5.tex

%files -n texlive-subfigure
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfigure/subfigure.cfg
%{_texmfdistdir}/tex/latex/subfigure/subfigure.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subfigure-%{texlive_version}.%{texlive_noarch}.2.1.5svn15878-%{release}-zypper
%endif

%package -n texlive-subfiles
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn56977
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Individual typesetting of subfiles of a "main" document
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires:       texlive-import >= %{texlive_version}
#!BuildIgnore: texlive-import
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-subfiles-doc >= %{texlive_version}
Provides:       tex(subfiles.cls)
Provides:       tex(subfiles.sty)
Requires:       tex(import.sty)
Requires:       tex(xpatch.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source208:      subfiles.tar.xz
Source209:      subfiles.doc.tar.xz

%description -n texlive-subfiles
Using this package the user can handle multi-file projects more
comfortably, making it possible to both process the subsidiary
files by themselves and to process the main file that includes
them, without making any changes to either.

%package -n texlive-subfiles-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.2svn56977
Release:        150400.16.1
Summary:        Documentation for texlive-subfiles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-subfiles-doc
This package includes the documentation for texlive-subfiles

%post -n texlive-subfiles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfiles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfiles
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfiles-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfiles/README
%{_texmfdistdir}/doc/latex/subfiles/subfiles.pdf

%files -n texlive-subfiles
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfiles/subfiles.cls
%{_texmfdistdir}/tex/latex/subfiles/subfiles.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subfiles-%{texlive_version}.%{texlive_noarch}.2.2svn56977-%{release}-zypper
%endif

%package -n texlive-subfloat
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn29349
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Sub-numbering for figures and tables
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-subfloat-doc >= %{texlive_version}
Provides:       tex(subfloat.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source210:      subfloat.tar.xz
Source211:      subfloat.doc.tar.xz

%description -n texlive-subfloat
This package enables sub-numbering of floats (figures and
tables) similar to the subequations-environment of the amsmath
package. The subfloat package is not to be confused with the
subfig package which generates sub-figures within one normal
figure, and manages their placement; subfloat only affects
captions and numbering.

%package -n texlive-subfloat-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.14svn29349
Release:        150400.16.1
Summary:        Documentation for texlive-subfloat
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-subfloat-doc
This package includes the documentation for texlive-subfloat

%post -n texlive-subfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subfloat
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subfloat
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subfloat-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subfloat/ChangeLog
%{_texmfdistdir}/doc/latex/subfloat/README
%{_texmfdistdir}/doc/latex/subfloat/install.sh
%{_texmfdistdir}/doc/latex/subfloat/subfloat.pdf

%files -n texlive-subfloat
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subfloat/subfloat.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subfloat-%{texlive_version}.%{texlive_noarch}.2.14svn29349-%{release}-zypper
%endif

%package -n texlive-substances
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2asvn40989
Release:        150400.16.1
License:        LPPL-1.0
Summary:        A database of chemicals
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-substances-doc >= %{texlive_version}
Provides:       tex(substances-default.def)
Provides:       tex(substances.sty)
Requires:       tex(chemfig.sty)
Requires:       tex(chemmacros.sty)
Requires:       tex(expl3.sty)
Requires:       tex(ghsystem.sty)
Requires:       tex(l3keys2e.sty)
Requires:       tex(siunitx.sty)
Requires:       tex(xparse.sty)
Requires:       tex(xtemplate.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source212:      substances.tar.xz
Source213:      substances.doc.tar.xz

%description -n texlive-substances
The package provides the means to create a database-like file
that contains data of various chemicals. These data may be
retrieved in the document; an index of the chemicals mentioned
in the document can be created..

%package -n texlive-substances-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.2asvn40989
Release:        150400.16.1
Summary:        Documentation for texlive-substances
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-substances-doc
This package includes the documentation for texlive-substances

%post -n texlive-substances
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-substances
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-substances
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-substances-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/substances/README
%{_texmfdistdir}/doc/latex/substances/substances-examples.sub
%{_texmfdistdir}/doc/latex/substances/substances_en.pdf
%{_texmfdistdir}/doc/latex/substances/substances_en.tex

%files -n texlive-substances
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/substances/substances-default.def
%{_texmfdistdir}/tex/latex/substances/substances.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-substances-%{texlive_version}.%{texlive_noarch}.0.0.2asvn40989-%{release}-zypper
%endif

%package -n texlive-substitutefont
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.4svn32066
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Easy font substitution
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-substitutefont-doc >= %{texlive_version}
Provides:       tex(substitutefont.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source214:      substitutefont.tar.xz
Source215:      substitutefont.doc.tar.xz

%description -n texlive-substitutefont
Many free fonts are extensions of a basic font family with new
glyphs or shapes. Such fonts may be given a new name due to
licence reasons or to the creator's preference. The package
facilitates the task of setting up a font family as substitute
for another one, using its \substitutefont command.

%package -n texlive-substitutefont-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1.4svn32066
Release:        150400.16.1
Summary:        Documentation for texlive-substitutefont
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-substitutefont-doc
This package includes the documentation for texlive-substitutefont

%post -n texlive-substitutefont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-substitutefont
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-substitutefont
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-substitutefont-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/substitutefont/README
%{_texmfdistdir}/doc/latex/substitutefont/cyrillic-lm-lgc.pdf
%{_texmfdistdir}/doc/latex/substitutefont/cyrillic-lm-lgc.tex
%{_texmfdistdir}/doc/latex/substitutefont/cyrillic-paratype.pdf
%{_texmfdistdir}/doc/latex/substitutefont/cyrillic-paratype.tex
%{_texmfdistdir}/doc/latex/substitutefont/greek-palatino-didot.pdf
%{_texmfdistdir}/doc/latex/substitutefont/greek-palatino-didot.tex
%{_texmfdistdir}/doc/latex/substitutefont/greek-times-artemisia.pdf
%{_texmfdistdir}/doc/latex/substitutefont/greek-times-artemisia.tex
%{_texmfdistdir}/doc/latex/substitutefont/substitutefont-doc.html
%{_texmfdistdir}/doc/latex/substitutefont/substitutefont-test.pdf
%{_texmfdistdir}/doc/latex/substitutefont/substitutefont-test.tex
%{_texmfdistdir}/doc/latex/substitutefont/substitutefont.sty.html

%files -n texlive-substitutefont
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/substitutefont/substitutefont.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-substitutefont-%{texlive_version}.%{texlive_noarch}.0.0.1.4svn32066-%{release}-zypper
%endif

%package -n texlive-substr
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn16117
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Deal with substrings in strings
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-substr-doc >= %{texlive_version}
Provides:       tex(substr.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source216:      substr.tar.xz
Source217:      substr.doc.tar.xz

%description -n texlive-substr
The package provides commands to deal with substrings of
strings. Macros are provided to: determine if one string is a
substring of another, return the parts of a string before or
after a substring, and count the number of occurrences of a
substring.

%package -n texlive-substr-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn16117
Release:        150400.16.1
Summary:        Documentation for texlive-substr
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-substr-doc
This package includes the documentation for texlive-substr

%post -n texlive-substr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-substr
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-substr
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-substr-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/substr/ChangeLog
%{_texmfdistdir}/doc/latex/substr/README
%{_texmfdistdir}/doc/latex/substr/testsubstr.pdf
%{_texmfdistdir}/doc/latex/substr/testsubstr.tex

%files -n texlive-substr
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/substr/substr.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-substr-%{texlive_version}.%{texlive_noarch}.1.2svn16117-%{release}-zypper
%endif

%package -n texlive-subsupscripts
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn16080
Release:        150400.16.1
License:        LPPL-1.0
Summary:        A range of sub- and superscript commands
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-subsupscripts-doc >= %{texlive_version}
Provides:       tex(subsupscripts.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source218:      subsupscripts.tar.xz
Source219:      subsupscripts.doc.tar.xz

%description -n texlive-subsupscripts
The package provides a comprehensive and flexible set of
commands for combinations of left and right sub- and
superscripts.

%package -n texlive-subsupscripts-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn16080
Release:        150400.16.1
Summary:        Documentation for texlive-subsupscripts
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-subsupscripts-doc
This package includes the documentation for texlive-subsupscripts

%post -n texlive-subsupscripts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subsupscripts
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subsupscripts
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subsupscripts-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subsupscripts/README
%{_texmfdistdir}/doc/latex/subsupscripts/SubSupScripts.pdf
%{_texmfdistdir}/doc/latex/subsupscripts/SubSupScripts.tex

%files -n texlive-subsupscripts
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subsupscripts/subsupscripts.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subsupscripts-%{texlive_version}.%{texlive_noarch}.1.0svn16080-%{release}-zypper
%endif

%package -n texlive-subtext
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn51273
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        Easy text-style subscripts in math mode
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-subtext-doc >= %{texlive_version}
Provides:       tex(subtext.sty)
Requires:       tex(amstext.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source220:      subtext.tar.xz
Source221:      subtext.doc.tar.xz

%description -n texlive-subtext
This LaTeX package gives easy access to text-style subscripts
in math mode by providing an optional argument to _. This is
implemented by using the \text{} command from the amstext
package.

%package -n texlive-subtext-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn51273
Release:        150400.16.1
Summary:        Documentation for texlive-subtext
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-subtext-doc
This package includes the documentation for texlive-subtext

%post -n texlive-subtext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-subtext
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-subtext
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-subtext-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/subtext/COPYING
%{_texmfdistdir}/doc/latex/subtext/README
%{_texmfdistdir}/doc/latex/subtext/subtext.pdf
%{_texmfdistdir}/doc/latex/subtext/subtext.tex

%files -n texlive-subtext
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/subtext/subtext.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-subtext-%{texlive_version}.%{texlive_noarch}.1.1svn51273-%{release}-zypper
%endif

%package -n texlive-sudoku
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Create sudoku grids
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-sudoku-doc >= %{texlive_version}
Provides:       tex(sudoku.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source222:      sudoku.tar.xz
Source223:      sudoku.doc.tar.xz

%description -n texlive-sudoku
The sudoku package provides an environment for typesetting
sudoku grids. A sudoku puzzle is a 9x9 grid where some of the
squares in the grid contain numbers. The rules are simple:
every column can only contain the digits 1 to 9, every row can
only contain the digits 1 to 9 and every 3x3 box can only
contain the digits 1 to 9. More information, including help and
example puzzles, can be found at sudoku.org.uk. This site also
has blank sudoku grids (or worksheets), but you will not need
to print them from there if you have this package installed.

%package -n texlive-sudoku-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-sudoku
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sudoku-doc
This package includes the documentation for texlive-sudoku

%post -n texlive-sudoku
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sudoku
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sudoku
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sudoku-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sudoku/CHANGES
%{_texmfdistdir}/doc/latex/sudoku/README
%{_texmfdistdir}/doc/latex/sudoku/sudoku.pdf

%files -n texlive-sudoku
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sudoku/sudoku.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sudoku-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-sudokubundle
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        A set of sudoku-related packages
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-sudokubundle-doc >= %{texlive_version}
Provides:       tex(createsudoku.sty)
Provides:       tex(printsudoku.sty)
Provides:       tex(solvesudoku.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source224:      sudokubundle.tar.xz
Source225:      sudokubundle.doc.tar.xz

%description -n texlive-sudokubundle
The bundle provides three packages: printsudoku, which provides
a command \sudoku whose argument is the name of a file
containing a puzzle specification; solvesudoku, which attempts
to find a solution to the puzzle in the file named in the
argument; and createsudoku, which uses the random package to
generate a puzzle according to a bunch of parameters that the
user sets via macros. The bundle comes with a set of
ready-prepared puzzle files.

%package -n texlive-sudokubundle-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0asvn15878
Release:        150400.16.1
Summary:        Documentation for texlive-sudokubundle
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sudokubundle-doc
This package includes the documentation for texlive-sudokubundle

%post -n texlive-sudokubundle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sudokubundle
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sudokubundle
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sudokubundle-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sudokubundle/README
%{_texmfdistdir}/doc/latex/sudokubundle/somesudoku.tex
%{_texmfdistdir}/doc/latex/sudokubundle/sudokubundle.pdf

%files -n texlive-sudokubundle
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sudokubundle/createsudoku.sty
%{_texmfdistdir}/tex/latex/sudokubundle/printsudoku.sty
%{_texmfdistdir}/tex/latex/sudokubundle/solvesudoku.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sudokubundle-%{texlive_version}.%{texlive_noarch}.1.0asvn15878-%{release}-zypper
%endif

%package -n texlive-suftesi
Version:        %{texlive_version}.%{texlive_noarch}.3.0.2svn57650
Release:        150400.16.1
License:        LPPL-1.0
Summary:        A document class for typesetting theses, books and articles
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-suftesi-doc >= %{texlive_version}
Provides:       tex(suftesi.cls)
Requires:       tex(amsthm.sty)
Requires:       tex(appendix.sty)
Requires:       tex(beramono.sty)
Requires:       tex(biolinum.sty)
Requires:       tex(book.cls)
Requires:       tex(caption.sty)
Requires:       tex(cclicenses.sty)
Requires:       tex(cochineal.sty)
Requires:       tex(color.sty)
Requires:       tex(crop.sty)
Requires:       tex(emptypage.sty)
Requires:       tex(enumitem.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fixltxhyph.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(fontsize.sty)
Requires:       tex(geometry.sty)
Requires:       tex(iftex.sty)
Requires:       tex(inconsolata.sty)
Requires:       tex(libertine.sty)
Requires:       tex(libertinust1math.sty)
Requires:       tex(lmodern.sty)
Requires:       tex(luatex85.sty)
Requires:       tex(mathalpha.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(microtype.sty)
Requires:       tex(multicol.sty)
Requires:       tex(newpxmath.sty)
Requires:       tex(newpxtext.sty)
Requires:       tex(newtxmath.sty)
Requires:       tex(substitutefont.sty)
Requires:       tex(textcomp.sty)
Requires:       tex(titlesec.sty)
Requires:       tex(titletoc.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source226:      suftesi.tar.xz
Source227:      suftesi.doc.tar.xz

%description -n texlive-suftesi
The class can be used to typeset any kind of book (originally
designed for use in the humanities).

%package -n texlive-suftesi-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.0.2svn57650
Release:        150400.16.1
Summary:        Documentation for texlive-suftesi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-suftesi-doc:en)

%description -n texlive-suftesi-doc
This package includes the documentation for texlive-suftesi

%post -n texlive-suftesi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-suftesi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-suftesi
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-suftesi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/suftesi/README
%{_texmfdistdir}/doc/latex/suftesi/suftesi.pdf
%{_texmfdistdir}/doc/latex/suftesi/templates.zip

%files -n texlive-suftesi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/suftesi/suftesi.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-suftesi-%{texlive_version}.%{texlive_noarch}.3.0.2svn57650-%{release}-zypper
%endif

%package -n texlive-sugconf
Version:        %{texlive_version}.%{texlive_noarch}.svn58752
Release:        150400.16.1
License:        LPPL-1.0
Summary:        SAS(R) user group conference proceedings document class
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-sugconf-doc >= %{texlive_version}
Provides:       tex(sugconf.cls)
Requires:       tex(article.cls)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(url.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source228:      sugconf.tar.xz
Source229:      sugconf.doc.tar.xz

%description -n texlive-sugconf
The class may be used to typeset articles to be published in
the proceedings of SAS(R) User group conferences and workshops.
The layout produced by the class is based on that published by
SAS Institute (2021).

%package -n texlive-sugconf-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn58752
Release:        150400.16.1
Summary:        Documentation for texlive-sugconf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-sugconf-doc
This package includes the documentation for texlive-sugconf

%post -n texlive-sugconf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-sugconf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-sugconf
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-sugconf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/sugconf/README
%{_texmfdistdir}/doc/latex/sugconf/banner-sgf-2021.png
%{_texmfdistdir}/doc/latex/sugconf/sugconf-skeleton.pdf
%{_texmfdistdir}/doc/latex/sugconf/sugconf-skeleton.tex
%{_texmfdistdir}/doc/latex/sugconf/sugconf-template.pdf
%{_texmfdistdir}/doc/latex/sugconf/sugconf-template.tex

%files -n texlive-sugconf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/sugconf/sugconf.cls
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-sugconf-%{texlive_version}.%{texlive_noarch}.svn58752-%{release}-zypper
%endif

%package -n texlive-superiors
Version:        %{texlive_version}.%{texlive_noarch}.1.06svn51909
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Attach superior figures to a font family
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-superiors-fonts >= %{texlive_version}
Recommends:     texlive-superiors-doc >= %{texlive_version}
Provides:       tex(libertinesups.tfm)
Provides:       tex(superiors.map)
Provides:       tex(superiors.sty)
Provides:       tex(sups.enc)
Requires:       tex(fontenc.sty)
Requires:       tex(pgffor.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source230:      superiors.tar.xz
Source231:      superiors.doc.tar.xz

%description -n texlive-superiors
The package allows the attachment of an arbitrary superior
figures font to a font family that lacks one. (Superior figures
are commonly used as footnote markers.) Two superior figures
fonts are provided--one matching Times, the other matching
Libertine.

%package -n texlive-superiors-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.06svn51909
Release:        150400.16.1
Summary:        Documentation for texlive-superiors
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-superiors-doc
This package includes the documentation for texlive-superiors

%package -n texlive-superiors-fonts
Version:        %{texlive_version}.%{texlive_noarch}.1.06svn51909
Release:        150400.16.1
Summary:        Severed fonts for texlive-superiors
License:        LPPL-1.0
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-superiors-fonts
The  separated fonts package for texlive-superiors

%post -n texlive-superiors
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap superiors.map' >> /var/run/texlive/run-updmap

%postun -n texlive-superiors
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap superiors.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-superiors
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-superiors-fonts

%files -n texlive-superiors-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/superiors/README
%{_texmfdistdir}/doc/fonts/superiors/libfoot0-crop.pdf
%{_texmfdistdir}/doc/fonts/superiors/libfoot1-crop.pdf
%{_texmfdistdir}/doc/fonts/superiors/stempelfoot0-crop.pdf
%{_texmfdistdir}/doc/fonts/superiors/stempelfoot1-crop.pdf
%{_texmfdistdir}/doc/fonts/superiors/superiors-doc.pdf
%{_texmfdistdir}/doc/fonts/superiors/superiors-doc.tex

%files -n texlive-superiors
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/dvips/superiors/sups.enc
%{_texmfdistdir}/fonts/map/dvips/superiors/superiors.map
%{_texmfdistdir}/fonts/tfm/public/superiors/libertinesups.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/superiors/libertinesups.pfb
%{_texmfdistdir}/tex/latex/superiors/superiors.sty

%files -n texlive-superiors-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-superiors
%{_datadir}/fontconfig/conf.avail/58-texlive-superiors.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-superiors/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-superiors/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-superiors/fonts.scale
%{_datadir}/fonts/texlive-superiors/libertinesups.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-superiors-fonts-%{texlive_version}.%{texlive_noarch}.1.06svn51909-%{release}-zypper
%endif

%package -n texlive-supertabular
Version:        %{texlive_version}.%{texlive_noarch}.4.1gsvn53658
Release:        150400.16.1
License:        LPPL-1.0
Summary:        A multi-page tables package
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-supertabular-doc >= %{texlive_version}
Provides:       tex(supertabular.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source232:      supertabular.tar.xz
Source233:      supertabular.doc.tar.xz

%description -n texlive-supertabular
The package was a predecessor of longtable; the newer package
(designed on quite different principles) is easier to use and
more flexible, in many cases, but supertabular retains its
usefulness in a few situations where longtable has problems.

%package -n texlive-supertabular-doc
Version:        %{texlive_version}.%{texlive_noarch}.4.1gsvn53658
Release:        150400.16.1
Summary:        Documentation for texlive-supertabular
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-supertabular-doc
This package includes the documentation for texlive-supertabular

%post -n texlive-supertabular
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-supertabular
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-supertabular
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-supertabular-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/supertabular/CATALOG
%{_texmfdistdir}/doc/latex/supertabular/ChangeLog
%{_texmfdistdir}/doc/latex/supertabular/MANIFEST
%{_texmfdistdir}/doc/latex/supertabular/README
%{_texmfdistdir}/doc/latex/supertabular/supertabular.pdf

%files -n texlive-supertabular
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/supertabular/supertabular.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-supertabular-%{texlive_version}.%{texlive_noarch}.4.1gsvn53658-%{release}-zypper
%endif

%package -n texlive-suppose
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn58736
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Abbreviate the word "Suppose"
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-suppose-doc >= %{texlive_version}
Provides:       tex(suppose.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(euscript.sty)
Requires:       tex(graphicx.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source234:      suppose.tar.xz
Source235:      suppose.doc.tar.xz

%description -n texlive-suppose
This package provides commands for abbreviating the word
"Suppose" in six fonts and with other variations. The author
recommends only using these commands when the immediately
succeeding strings are mathematical in nature. He does not
recommend using them in formal work. The package requires
amsmath, amsfonts, and graphicx.

%package -n texlive-suppose-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn58736
Release:        150400.16.1
Summary:        Documentation for texlive-suppose
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-suppose-doc
This package includes the documentation for texlive-suppose

%post -n texlive-suppose
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-suppose
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-suppose
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-suppose-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/suppose/README.md
%{_texmfdistdir}/doc/latex/suppose/suppose-doc.pdf
%{_texmfdistdir}/doc/latex/suppose/suppose-doc.tex

%files -n texlive-suppose
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/suppose/suppose.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-suppose-%{texlive_version}.%{texlive_noarch}.1.2svn58736-%{release}-zypper
%endif

%package -n texlive-susy
Version:        %{texlive_version}.%{texlive_noarch}.svn19440
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Macros for SuperSymmetry-related work
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-susy-doc >= %{texlive_version}
Provides:       tex(susy.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source236:      susy.tar.xz
Source237:      susy.doc.tar.xz

%description -n texlive-susy
The package provides abbreviations of longer expressions.

%package -n texlive-susy-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn19440
Release:        150400.16.1
Summary:        Documentation for texlive-susy
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-susy-doc
This package includes the documentation for texlive-susy

%post -n texlive-susy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-susy
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-susy
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-susy-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/susy/README
%{_texmfdistdir}/doc/latex/susy/README.TEXLIVE

%files -n texlive-susy
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/susy/susy.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-susy-%{texlive_version}.%{texlive_noarch}.svn19440-%{release}-zypper
%endif

%package -n texlive-svg
Version:        %{texlive_version}.%{texlive_noarch}.2.02ksvn57010
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Include and extract SVG pictures in LaTeX documents
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-svg-doc >= %{texlive_version}
Provides:       tex(svg-extract.sty)
Provides:       tex(svg.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(ifplatform.sty)
Requires:       tex(iftex.sty)
Requires:       tex(pdftexcmds.sty)
Requires:       tex(pgfsys.sty)
Requires:       tex(scrbase.sty)
Requires:       tex(shellesc.sty)
Requires:       tex(transparent.sty)
Requires:       tex(trimspaces.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xr.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source238:      svg.tar.xz
Source239:      svg.doc.tar.xz

%description -n texlive-svg
This bundle contains the two packages svg and svg-extract. The
svg package is intended for the automated integration of SVG
graphics into LaTeX documents. Therefore the capabilities
provided by Inkscape -- or more precisely its command line tool
-- are used to export the text within an SVG graphic to a
separate file, which is then rendered by LaTeX. For this
purpose the two commands \includesvg and \includeinkscape are
provided which are very similar to the \includegraphics command
of the graphicx package. In addition, the package svg-extract
allows the extraction of these graphics into independent files
in different graphic formats, exactly as it is rendered within
the LaTeX document, using either ImageMagick or Ghostscript.

%package -n texlive-svg-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.02ksvn57010
Release:        150400.16.1
Summary:        Documentation for texlive-svg
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-svg-doc
This package includes the documentation for texlive-svg

%post -n texlive-svg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svg
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svg
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svg-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svg/LICENSE.md
%{_texmfdistdir}/doc/latex/svg/README.md
%{_texmfdistdir}/doc/latex/svg/root.C
%{_texmfdistdir}/doc/latex/svg/root.svg
%{_texmfdistdir}/doc/latex/svg/svg-example.svg
%{_texmfdistdir}/doc/latex/svg/svg-preamble.tex
%{_texmfdistdir}/doc/latex/svg/svg.pdf

%files -n texlive-svg
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svg/svg-extract.sty
%{_texmfdistdir}/tex/latex/svg/svg.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svg-%{texlive_version}.%{texlive_noarch}.2.02ksvn57010-%{release}-zypper
%endif

%package -n texlive-svg-inkscape
Version:        %{texlive_version}.%{texlive_noarch}.svn32199
Release:        150400.16.1
License:        LPPL-1.0
Summary:        How to include an SVG image in LaTeX using Inkscape
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source240:      svg-inkscape.doc.tar.xz

%description -n texlive-svg-inkscape
The document demonstrates the use of SVG images in LaTeX
documents. Using the "PDF+LaTeX output" option of Inkscape, it
is possible to include SVG in documents, in which LaTeX
typesets the text. This results in uniform text style
throughout the document, including text in images; moreover,
LaTeX commands may be used in the image's text, providing such
things as mathematics and references. The document also
describes how to automate the conversion from SVG to PDF+LaTeX
using Inkscape.

%post -n texlive-svg-inkscape
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svg-inkscape
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svg-inkscape
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svg-inkscape
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svg-inkscape/InkscapePDFLaTeX.pdf
%{_texmfdistdir}/doc/latex/svg-inkscape/InkscapePDFLaTeX.tex
%{_texmfdistdir}/doc/latex/svg-inkscape/README
%{_texmfdistdir}/doc/latex/svg-inkscape/image-normal.pdf
%{_texmfdistdir}/doc/latex/svg-inkscape/image.pdf
%{_texmfdistdir}/doc/latex/svg-inkscape/image.pdf_tex
%{_texmfdistdir}/doc/latex/svg-inkscape/image.svg
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svg-inkscape-%{texlive_version}.%{texlive_noarch}.svn32199-%{release}-zypper
%endif

%package -n texlive-svgcolor
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Define SVG named colours
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-svgcolor-doc >= %{texlive_version}
Provides:       tex(svgcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source241:      svgcolor.tar.xz
Source242:      svgcolor.doc.tar.xz

%description -n texlive-svgcolor
The package defines the W3C Scalable Vector Graphics (SVG)
colour names for use with both the color and PSTricks packages.

%package -n texlive-svgcolor-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-svgcolor
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-svgcolor-doc
This package includes the documentation for texlive-svgcolor

%post -n texlive-svgcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svgcolor
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svgcolor
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svgcolor-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svgcolor/README

%files -n texlive-svgcolor
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svgcolor/svgcolor.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svgcolor-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-svn
Version:        %{texlive_version}.%{texlive_noarch}.43svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Typeset Subversion keywords
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-svn-doc >= %{texlive_version}
Provides:       tex(svn.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source243:      svn.tar.xz
Source244:      svn.doc.tar.xz

%description -n texlive-svn
The svn package lets you typeset (in LaTeX) the value of
Subversion keywords. It is approximately an equivalent to the
rcs package, but for Subversion rather than CVS. Details of
Subversion (a replacement for CVS) is available from the
project's home site.

%package -n texlive-svn-doc
Version:        %{texlive_version}.%{texlive_noarch}.43svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-svn
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-svn-doc
This package includes the documentation for texlive-svn

%post -n texlive-svn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svn
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svn
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svn-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svn/README
%{_texmfdistdir}/doc/latex/svn/svn.pdf

%files -n texlive-svn
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svn/svn.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svn-%{texlive_version}.%{texlive_noarch}.43svn15878-%{release}-zypper
%endif

%package -n texlive-svn-multi
Version:        %{texlive_version}.%{texlive_noarch}.2.4dsvn56291
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Subversion keywords in multi-file LaTeX documents
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-svn-multi-bin >= %{texlive_version}
#!BuildIgnore: texlive-svn-multi-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-svn-multi-doc >= %{texlive_version}
Requires:       perl(Date::Format)
#!BuildIgnore:  perl(Date::Format)
Requires:       perl(Date::Parse)
#!BuildIgnore:  perl(Date::Parse)
Requires:       perl(File::Basename)
#!BuildIgnore:  perl(File::Basename)
Requires:       perl(strict)
#!BuildIgnore:  perl(strict)
Requires:       perl(warnings)
#!BuildIgnore:  perl(warnings)
Provides:       tex(svn-multi.sty)
Provides:       tex(svnkw.sty)
Requires:       tex(currfile.sty)
Requires:       tex(filehook.sty)
Requires:       tex(graphics.sty)
Requires:       tex(kvoptions.sty)
Requires:       tex(pgf.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source245:      svn-multi.tar.xz
Source246:      svn-multi.doc.tar.xz

%description -n texlive-svn-multi
This package lets you typeset keywords of the version control
system Subversion inside your LaTeX files anywhere you like.
Unlike the otherwise similar package svn the use of multiple
files for one LaTeX document is well supported. The package
uses the author's filehook and currfile packages. The package
interacts with an external Perl script, to retrieve information
necessary for the required output.

%package -n texlive-svn-multi-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.4dsvn56291
Release:        150400.16.1
Summary:        Documentation for texlive-svn-multi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-svn-multi-doc
This package includes the documentation for texlive-svn-multi

%post -n texlive-svn-multi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svn-multi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svn-multi
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svn-multi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svn-multi/README
%{_texmfdistdir}/doc/latex/svn-multi/example_chap1.tex
%{_texmfdistdir}/doc/latex/svn-multi/example_main.tex
%{_texmfdistdir}/doc/latex/svn-multi/group_example.tex
%{_texmfdistdir}/doc/latex/svn-multi/svn-multi.pdf
%{_texmfdistdir}/doc/support/svn-multi/svn-multi-pl.pdf

%files -n texlive-svn-multi
%defattr(-,root,root,755)
%{_texmfdistdir}/scripts/svn-multi/svn-multi.pl
%{_texmfdistdir}/tex/latex/svn-multi/svn-multi.sty
%{_texmfdistdir}/tex/latex/svn-multi/svnkw.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svn-multi-%{texlive_version}.%{texlive_noarch}.2.4dsvn56291-%{release}-zypper
%endif

%package -n texlive-svn-prov
Version:        %{texlive_version}.%{texlive_noarch}.3.1862svn56291
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Subversion variants of \Provides... macros
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-svn-prov-doc >= %{texlive_version}
Provides:       tex(svn-prov.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source247:      svn-prov.tar.xz
Source248:      svn-prov.doc.tar.xz

%description -n texlive-svn-prov
The package introduces Subversion variants of the standard
LaTeX macros \ProvidesPackage, \ProvidesClass and \ProvidesFile
where the file name and date is extracted from Subversion Id
keywords. The file name may also be given explicitly as an
optional argument.

%package -n texlive-svn-prov-doc
Version:        %{texlive_version}.%{texlive_noarch}.3.1862svn56291
Release:        150400.16.1
Summary:        Documentation for texlive-svn-prov
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-svn-prov-doc
This package includes the documentation for texlive-svn-prov

%post -n texlive-svn-prov
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svn-prov
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svn-prov
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svn-prov-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svn-prov/svn-prov.pdf

%files -n texlive-svn-prov
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svn-prov/svn-prov.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svn-prov-%{texlive_version}.%{texlive_noarch}.3.1862svn56291-%{release}-zypper
%endif

%package -n texlive-svninfo
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7.4svn17554
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Typeset Subversion keywords
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-svninfo-doc >= %{texlive_version}
Provides:       tex(svninfo.cfg)
Provides:       tex(svninfo.sty)
Requires:       tex(eso-pic.sty)
Requires:       tex(fancyhdr.sty)
Requires:       tex(fancyheadings.sty)
Requires:       tex(ifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source249:      svninfo.tar.xz
Source250:      svninfo.doc.tar.xz

%description -n texlive-svninfo
A package for incorporating the values of Subversion keywords
into typeset documents. Information about Subversion (a
replacement for CVS) is available from
http://subversion.tigris.org/

%package -n texlive-svninfo-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.7.4svn17554
Release:        150400.16.1
Summary:        Documentation for texlive-svninfo
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-svninfo-doc
This package includes the documentation for texlive-svninfo

%post -n texlive-svninfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-svninfo
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-svninfo
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-svninfo-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/svninfo/README
%{_texmfdistdir}/doc/latex/svninfo/svninfo.init
%{_texmfdistdir}/doc/latex/svninfo/svninfo.pdf

%files -n texlive-svninfo
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/svninfo/svninfo.cfg
%{_texmfdistdir}/tex/latex/svninfo/svninfo.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svninfo-%{texlive_version}.%{texlive_noarch}.0.0.7.4svn17554-%{release}-zypper
%endif

%package -n texlive-svrsymbols
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn50019
Release:        150400.16.1
License:        LPPL-1.0
Summary:        A font with symbols for use in physics texts
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-svrsymbols-fonts >= %{texlive_version}
Recommends:     texlive-svrsymbols-doc >= %{texlive_version}
Provides:       tex(SVRsymbols.tfm)
Provides:       tex(svrsymbols.map)
Provides:       tex(svrsymbols.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source251:      svrsymbols.tar.xz
Source252:      svrsymbols.doc.tar.xz

%description -n texlive-svrsymbols
The svrsymbols package is a LaTeX interface to the SVRsymbols
font. The glyphs of this font are ideograms that have been
designed for use in physics texts. Some symbols are standard
and some are entirely new.

%package -n texlive-svrsymbols-doc
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn50019
Release:        150400.16.1
Summary:        Documentation for texlive-svrsymbols
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-svrsymbols-doc
This package includes the documentation for texlive-svrsymbols

%package -n texlive-svrsymbols-fonts
Version:        %{texlive_version}.%{texlive_noarch}.2.0bsvn50019
Release:        150400.16.1
Summary:        Severed fonts for texlive-svrsymbols
License:        LPPL-1.0
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-svrsymbols-fonts
The  separated fonts package for texlive-svrsymbols

%post -n texlive-svrsymbols
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap svrsymbols.map' >> /var/run/texlive/run-updmap

%postun -n texlive-svrsymbols
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap svrsymbols.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-svrsymbols
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-svrsymbols-fonts

%files -n texlive-svrsymbols-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/fonts/svrsymbols/README
%{_texmfdistdir}/doc/fonts/svrsymbols/svrsymbols.pdf
%{_texmfdistdir}/doc/fonts/svrsymbols/svrsymbols.tex

%files -n texlive-svrsymbols
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/afm/public/svrsymbols/SVRsymbols.afm
%{_texmfdistdir}/fonts/map/dvips/svrsymbols/svrsymbols.map
%verify(link) %{_texmfdistdir}/fonts/opentype/public/svrsymbols/SVRsymbols.otf
%{_texmfdistdir}/fonts/tfm/public/svrsymbols/SVRsymbols.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/public/svrsymbols/SVRsymbols.pfb
%{_texmfdistdir}/tex/latex/svrsymbols/svrsymbols.sty

%files -n texlive-svrsymbols-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-svrsymbols
%{_datadir}/fontconfig/conf.avail/58-texlive-svrsymbols.conf
%{_datadir}/fontconfig/conf.avail/55-texlive-svrsymbols.conf
%config %{_sysconfdir}/fonts/conf.d/55-texlive-svrsymbols.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-svrsymbols/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-svrsymbols/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-svrsymbols/fonts.scale
%{_datadir}/fonts/texlive-svrsymbols/SVRsymbols.otf
%{_datadir}/fonts/texlive-svrsymbols/SVRsymbols.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-svrsymbols-fonts-%{texlive_version}.%{texlive_noarch}.2.0bsvn50019-%{release}-zypper
%endif

%package -n texlive-swebib
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Swedish bibliography styles
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-swebib-doc >= %{texlive_version}
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source253:      swebib.tar.xz
Source254:      swebib.doc.tar.xz

%description -n texlive-swebib
The bundle contains Swedish versions of the standard
bibliography styles, and of the style plainnat. The styles
should be funtionally equivalent to the corresponding original
styles, apart from the Swedish translations. The styles do not
implement Swedish collation.

%package -n texlive-swebib-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-swebib
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-swebib-doc
This package includes the documentation for texlive-swebib

%post -n texlive-swebib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-swebib
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-swebib
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-swebib-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/swebib/README

%files -n texlive-swebib
%defattr(-,root,root,755)
%{_texmfdistdir}/bibtex/bst/swebib/sweabbrv.bst
%{_texmfdistdir}/bibtex/bst/swebib/swealpha.bst
%{_texmfdistdir}/bibtex/bst/swebib/sweplain.bst
%{_texmfdistdir}/bibtex/bst/swebib/sweplnat.bst
%{_texmfdistdir}/bibtex/bst/swebib/sweunsrt.bst
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-swebib-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-swfigure
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9.18svn57213
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Insert large images that do not fit into a single page
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-swfigure-doc >= %{texlive_version}
Provides:       tex(swfigure.sty)
Requires:       tex(afterpage.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(wrapfig.sty)
Requires:       tex(xfp.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source255:      swfigure.tar.xz
Source256:      swfigure.doc.tar.xz

%description -n texlive-swfigure
Five different display modes are defined in order to place in a
document large figures that do not fit into a single page. A
single user macro is defined to handle all five display modes.

%package -n texlive-swfigure-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.9.18svn57213
Release:        150400.16.1
Summary:        Documentation for texlive-swfigure
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-swfigure-doc
This package includes the documentation for texlive-swfigure

%post -n texlive-swfigure
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-swfigure
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-swfigure
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-swfigure-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/swfigure/DFscreenshot.pdf
%{_texmfdistdir}/doc/latex/swfigure/FSFakeA3.pdf
%{_texmfdistdir}/doc/latex/swfigure/FSFakeA3horiz.pdf
%{_texmfdistdir}/doc/latex/swfigure/FSFakeA3margins.pdf
%{_texmfdistdir}/doc/latex/swfigure/HSfakeimage.jpg
%{_texmfdistdir}/doc/latex/swfigure/NFfakeimage.jpg
%{_texmfdistdir}/doc/latex/swfigure/README.txt
%{_texmfdistdir}/doc/latex/swfigure/RFfakeimage.jpg
%{_texmfdistdir}/doc/latex/swfigure/SWfakeImage.jpg
%{_texmfdistdir}/doc/latex/swfigure/THFake.pdf
%{_texmfdistdir}/doc/latex/swfigure/VSSfake.jpg
%{_texmfdistdir}/doc/latex/swfigure/VSfakeimage.jpg
%{_texmfdistdir}/doc/latex/swfigure/swfigure-examples.pdf
%{_texmfdistdir}/doc/latex/swfigure/swfigure-examples.tex
%{_texmfdistdir}/doc/latex/swfigure/swfigure.pdf

%files -n texlive-swfigure
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/swfigure/swfigure.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-swfigure-%{texlive_version}.%{texlive_noarch}.0.0.9.18svn57213-%{release}-zypper
%endif

%package -n texlive-swimgraf
Version:        %{texlive_version}.%{texlive_noarch}.svn25446
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Graphical/textual representations of swimming performances
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-swimgraf-doc >= %{texlive_version}
Provides:       tex(swimgraf.cfg)
Provides:       tex(swimgraf.sty)
Requires:       tex(keyval.sty)
Requires:       tex(mathpazo.sty)
Requires:       tex(pst-plot.sty)
Requires:       tex(pstcol.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source257:      swimgraf.tar.xz
Source258:      swimgraf.doc.tar.xz

%description -n texlive-swimgraf
The package provides two macros that produce representations of
a swimmer's performances. The user records data in a text file
and specifies as arguments of the macros the date range of
interest. The macros extract the relevant information from the
file and process it: \swimgraph produces a graph of the times
in a single swimming event (specified as an argument), plotting
long course and short course times in separate lines. Records
and qualifying times, stored in text files, may optionally be
included on the graph. \swimtext produces a written record of
the times in all events. Files of current world and Canadian
records are included. The package requires the PSTricks and
keyval packages. For attractive output it also requires a
colour output device.

%package -n texlive-swimgraf-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn25446
Release:        150400.16.1
Summary:        Documentation for texlive-swimgraf
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-swimgraf-doc
This package includes the documentation for texlive-swimgraf

%post -n texlive-swimgraf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-swimgraf
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-swimgraf
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-swimgraf-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/swimgraf/100br1.pdf
%{_texmfdistdir}/doc/latex/swimgraf/100br1.tex
%{_texmfdistdir}/doc/latex/swimgraf/100br2.pdf
%{_texmfdistdir}/doc/latex/swimgraf/100br2.tex
%{_texmfdistdir}/doc/latex/swimgraf/README
%{_texmfdistdir}/doc/latex/swimgraf/README.TEXLIVE
%{_texmfdistdir}/doc/latex/swimgraf/fcanada.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada11.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada12.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada13.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada14.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada15.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada16.dat
%{_texmfdistdir}/doc/latex/swimgraf/fcanada17.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario10.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario11.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario12.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario13.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario14.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario15.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario16.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario17.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario8.dat
%{_texmfdistdir}/doc/latex/swimgraf/fontario9.dat
%{_texmfdistdir}/doc/latex/swimgraf/fworld.dat
%{_texmfdistdir}/doc/latex/swimgraf/mcanada.dat
%{_texmfdistdir}/doc/latex/swimgraf/mworld.dat
%{_texmfdistdir}/doc/latex/swimgraf/sample1.dat
%{_texmfdistdir}/doc/latex/swimgraf/sample2.dat
%{_texmfdistdir}/doc/latex/swimgraf/text1.pdf
%{_texmfdistdir}/doc/latex/swimgraf/text1.tex
%{_texmfdistdir}/doc/latex/swimgraf/text2.pdf
%{_texmfdistdir}/doc/latex/swimgraf/text2.tex

%files -n texlive-swimgraf
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/swimgraf/swimgraf.cfg
%{_texmfdistdir}/tex/latex/swimgraf/swimgraf.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-swimgraf-%{texlive_version}.%{texlive_noarch}.svn25446-%{release}-zypper
%endif

%package -n texlive-swrule
Version:        %{texlive_version}.%{texlive_noarch}.svn54267
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Lines thicker in the middle than at the ends
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       tex(swrule.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source259:      swrule.tar.xz

%description -n texlive-swrule
Defines commands that create rules split into a (specified)
number of pieces, whose size varies to produce the effect of a
rule that swells in its centre.

%post -n texlive-swrule
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-swrule
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-swrule
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-swrule
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/swrule/swrule.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-swrule-%{texlive_version}.%{texlive_noarch}.svn54267-%{release}-zypper
%endif

%package -n texlive-syllogism
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Typeset syllogisms in LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-syllogism-doc >= %{texlive_version}
Provides:       tex(syllogism.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(calc.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(xspace.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source260:      syllogism.tar.xz
Source261:      syllogism.doc.tar.xz

%description -n texlive-syllogism
The package provides a simple, configurable, way for neatly
typesetting syllogisms and syllogistic-like arguments, composed
of two premises and a conclusion.

%package -n texlive-syllogism-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.2svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-syllogism
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-syllogism-doc
This package includes the documentation for texlive-syllogism

%post -n texlive-syllogism
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-syllogism
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-syllogism
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-syllogism-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/syllogism/Examples.pdf
%{_texmfdistdir}/doc/latex/syllogism/Examples.tex
%{_texmfdistdir}/doc/latex/syllogism/README
%{_texmfdistdir}/doc/latex/syllogism/syllogism.pdf
%{_texmfdistdir}/doc/latex/syllogism/syllogism.tex

%files -n texlive-syllogism
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/syllogism/syllogism.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-syllogism-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif

%package -n texlive-symbol
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        URW "Base 35" font pack for LaTeX
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(post): findutils
Requires(post): grep
Requires(post): sed
Requires(post): texlive >= %{texlive_version}
Requires(post): tex(updmap.cfg)
#!BuildIgnore:  tex(updmap.cfg)
Requires(postun):findutils
Requires(postun):grep
Requires(postun):sed
Requires(postun):texlive >= %{texlive_version}
Requires(postun):tex(updmap.cfg)
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Requires:       texlive-symbol-fonts >= %{texlive_version}
Provides:       tex(msyr.tfm)
Provides:       tex(psyr.tfm)
Provides:       tex(usy.map)
Provides:       tex(usyr.tfm)
Provides:       tex(uusy.fd)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source262:      symbol.tar.xz

%description -n texlive-symbol
A set of fonts for use as "drop-in" replacements for Adobe's
basic set, comprising: Century Schoolbook (substituting for
Adobe's New Century Schoolbook); Dingbats (substituting for
Adobe's Zapf Dingbats); Nimbus Mono L (substituting for Abobe's
Courier); Nimbus Roman No9 L (substituting for Adobe's Times);
Nimbus Sans L (substituting for Adobe's Helvetica); Standard
Symbols L (substituting for Adobe's Symbol); URW Bookman; URW
Chancery L Medium Italic (substituting for Adobe's Zapf
Chancery); URW Gothic L Book (substituting for Adobe's Avant
Garde); and URW Palladio L (substituting for Adobe's Palatino).

%package -n texlive-symbol-fonts
Version:        %{texlive_version}.%{texlive_noarch}.svn31835
Release:        150400.16.1
Summary:        Severed fonts for texlive-symbol
License:        GPL-2.0-or-later
URL:            http://www.tug.org/texlive/
Group:          Productivity/Publishing/TeX/Fonts
%reconfigure_fonts_prereq
Requires(posttrans):fontconfig
Requires(posttrans):ghostscript-fonts-std
Requires(posttrans):mkfontdir
Requires(posttrans):mkfontscale
Requires(posttrans):xorg-x11-fonts-core

%description -n texlive-symbol-fonts
The  separated fonts package for texlive-symbol

%post -n texlive-symbol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
echo 'addMap usy.map' >> /var/run/texlive/run-updmap

%postun -n texlive-symbol
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    echo 'deleteMap usy.map' >> /var/run/texlive/run-updmap
    exit 0
fi

%posttrans -n texlive-symbol
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%reconfigure_fonts_scriptlets -n texlive-symbol-fonts

%files -n texlive-symbol
%defattr(-,root,root,755)
%{_texmfdistdir}/dvips/symbol/config.usy
%{_texmfdistdir}/fonts/afm/adobe/symbol/psyb.afm
%{_texmfdistdir}/fonts/afm/adobe/symbol/psyr.afm
%{_texmfdistdir}/fonts/afm/urw/symbol/usyr.afm
%{_texmfdistdir}/fonts/map/dvips/symbol/usy.map
%{_texmfdistdir}/fonts/tfm/adobe/symbol/psyr.tfm
%{_texmfdistdir}/fonts/tfm/monotype/symbol/msyr.tfm
%{_texmfdistdir}/fonts/tfm/urw35vf/symbol/usyr.tfm
%verify(link) %{_texmfdistdir}/fonts/type1/urw/symbol/usyr.pfb
%{_texmfdistdir}/fonts/type1/urw/symbol/usyr.pfm
%{_texmfdistdir}/tex/latex/symbol/uusy.fd

%files -n texlive-symbol-fonts
%defattr(-,root,root,755)
%dir %{_datadir}/fonts/texlive-symbol
%{_datadir}/fontconfig/conf.avail/58-texlive-symbol.conf
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-symbol/encodings.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-symbol/fonts.dir
%ghost %verify(not md5 size mtime) %{_datadir}/fonts/texlive-symbol/fonts.scale
%{_datadir}/fonts/texlive-symbol/usyr.pfb
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-symbol-fonts-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper
%endif

%package -n texlive-synctex
Version:        %{texlive_version}.%{texlive_noarch}.svn54074
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Engine-level feature synchronizing output and source
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-synctex-bin >= %{texlive_version}
#!BuildIgnore: texlive-synctex-bin
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Provides:       man(synctex.1)
Provides:       man(synctex.5)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source263:      synctex.doc.tar.xz

%description -n texlive-synctex
SyncTeX allows navigating between the TeX source and (usually
PDF) output, in both directions, given a SyncTeX-aware front
end. It is compiled into most engines and can be enabled with
the --synctex=1 option. It is developed as part of TeX Live.

%post -n texlive-synctex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-synctex
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-synctex
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-synctex
%defattr(-,root,root,755)
%{_mandir}/man1/synctex.1*
%{_mandir}/man5/synctex.5*
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-synctex-%{texlive_version}.%{texlive_noarch}.svn54074-%{release}-zypper
%endif

%package -n texlive-synproof
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Easy drawing of syntactic proofs
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-synproof-doc >= %{texlive_version}
Provides:       tex(synproof.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(keyval.sty)
Requires:       tex(pst-node.sty)
Requires:       tex(pstricks.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source264:      synproof.tar.xz
Source265:      synproof.doc.tar.xz

%description -n texlive-synproof
The package provides a set of macros based on PSTricks that
will enable you to draw syntactic proofs easily (inspired by
the Gamut books). Very few commands are needed, however fine
tuning of the various parameters (dimensions) can still be
achieved through "key=value" pairs.

%package -n texlive-synproof-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.0svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-synproof
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-synproof-doc
This package includes the documentation for texlive-synproof

%post -n texlive-synproof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-synproof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-synproof
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-synproof-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/synproof/README
%{_texmfdistdir}/doc/latex/synproof/synproof-doc.pdf
%{_texmfdistdir}/doc/latex/synproof/synproof-doc.tex

%files -n texlive-synproof
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/synproof/synproof.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-synproof-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif

%package -n texlive-syntax
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        Creation of syntax diagrams
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-syntax-doc >= %{texlive_version}
Provides:       tex(syntax.tex)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source266:      syntax.tar.xz
Source267:      syntax.doc.tar.xz

%description -n texlive-syntax
Create syntax diagrams using special environments and commands
to represent the diagram structure.

%package -n texlive-syntax-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-syntax
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-syntax-doc:de)

%description -n texlive-syntax-doc
This package includes the documentation for texlive-syntax

%post -n texlive-syntax
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-syntax
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-syntax
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-syntax-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/syntax/README
%{_texmfdistdir}/doc/latex/syntax/syntaxintro.pdf
%{_texmfdistdir}/doc/latex/syntax/syntaxintro.tex
%{_texmfdistdir}/doc/latex/syntax/syntaxtest.pdf
%{_texmfdistdir}/doc/latex/syntax/syntaxtest.tex

%files -n texlive-syntax
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/syntax/syntax.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-syntax-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-syntaxdi
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.2svn56685
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Create "railroad" syntax diagrams
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-syntaxdi-doc >= %{texlive_version}
Provides:       tex(syntaxdi.sty)
Requires:       tex(tikz.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source268:      syntaxdi.tar.xz
Source269:      syntaxdi.doc.tar.xz

%description -n texlive-syntaxdi
This package provides TikZ styles for creating special syntax
diagrams known as "railroad" diagrams. The package was
originally distributed as part of the schule bundle.

%package -n texlive-syntaxdi-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.8.2svn56685
Release:        150400.16.1
Summary:        Documentation for texlive-syntaxdi
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-syntaxdi-doc
This package includes the documentation for texlive-syntaxdi

%post -n texlive-syntaxdi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-syntaxdi
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-syntaxdi
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-syntaxdi-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/syntaxdi/README
%{_texmfdistdir}/doc/latex/syntaxdi/syntaxdi.pdf
%{_texmfdistdir}/doc/latex/syntaxdi/syntaxdi.tex

%files -n texlive-syntaxdi
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/syntaxdi/syntaxdi.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-syntaxdi-%{texlive_version}.%{texlive_noarch}.0.0.8.2svn56685-%{release}-zypper
%endif

%package -n texlive-syntrace
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Labels for tracing in a syntax tree
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-syntrace-doc >= %{texlive_version}
Provides:       tex(syntrace.sty)
Requires:       tex(ifthen.sty)
Requires:       tex(qtree.sty)
Requires:       tex(synttree.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source270:      syntrace.tar.xz
Source271:      syntrace.doc.tar.xz

%description -n texlive-syntrace
This package adds support for traces in trees created using
either the synttree or the qtree package. The package provides
two commands (\traceLabel and \traceReference) to set and use a
trace.

%package -n texlive-syntrace-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-syntrace
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-syntrace-doc
This package includes the documentation for texlive-syntrace

%post -n texlive-syntrace
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-syntrace
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-syntrace
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-syntrace-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/syntrace/README
%{_texmfdistdir}/doc/latex/syntrace/syntrace.pdf

%files -n texlive-syntrace
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/syntrace/syntrace.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-syntrace-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif

%package -n texlive-synttree
Version:        %{texlive_version}.%{texlive_noarch}.1.4.2svn16252
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Typeset syntactic trees
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-synttree-doc >= %{texlive_version}
Provides:       tex(synttree.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source272:      synttree.tar.xz
Source273:      synttree.doc.tar.xz

%description -n texlive-synttree
A package to typeset syntactic trees such as those used in
Chomsky's Generative grammar, based on a description of the
structure of the tree.

%package -n texlive-synttree-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4.2svn16252
Release:        150400.16.1
Summary:        Documentation for texlive-synttree
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-synttree-doc
This package includes the documentation for texlive-synttree

%post -n texlive-synttree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-synttree
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-synttree
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-synttree-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/synttree/README
%{_texmfdistdir}/doc/latex/synttree/synttree.pdf

%files -n texlive-synttree
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/synttree/synttree.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-synttree-%{texlive_version}.%{texlive_noarch}.1.4.2svn16252-%{release}-zypper
%endif

%package -n texlive-systeme
Version:        %{texlive_version}.%{texlive_noarch}.0.0.34svn55015
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Format systems of equations
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-systeme-doc >= %{texlive_version}
Provides:       tex(systeme.sty)
Provides:       tex(systeme.tex)
Requires:       tex(xstring.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source274:      systeme.tar.xz
Source275:      systeme.doc.tar.xz

%description -n texlive-systeme
The package allows you to enter systems of equations or
inequalities in an intuitive way, and produces typeset output
where the terms and signs are aligned vertically. The package
works with plain TeX or LaTeX, but e-TeX is required. Cette
petite extension permet de saisir des systemes d'equations ou
inequations de facon intuitive, et produit un affichage ou les
termes et les signes sont alignes verticalement.

%package -n texlive-systeme-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.34svn55015
Release:        150400.16.1
Summary:        Documentation for texlive-systeme
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-systeme-doc:fr)

%description -n texlive-systeme-doc
This package includes the documentation for texlive-systeme

%post -n texlive-systeme
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-systeme
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-systeme
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-systeme-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/systeme/README
%{_texmfdistdir}/doc/generic/systeme/systeme_fr.pdf
%{_texmfdistdir}/doc/generic/systeme/systeme_fr.tex

%files -n texlive-systeme
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/generic/systeme/systeme.sty
%{_texmfdistdir}/tex/generic/systeme/systeme.tex
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-systeme-%{texlive_version}.%{texlive_noarch}.0.0.34svn55015-%{release}-zypper
%endif

%package -n texlive-t-angles
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.16.1
License:        GPL-2.0-or-later
Summary:        Draw tangles, trees, Hopf algebra operations and other pictures
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-t-angles-doc >= %{texlive_version}
Provides:       tex(t-angles.sty)
Requires:       tex(ifpdf.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source276:      t-angles.tar.xz
Source277:      t-angles.doc.tar.xz

%description -n texlive-t-angles
A LaTeX2e package for drawing tangles, trees, Hopf algebra
operations and other pictures. It is based on emTeX or TPIC
\specials. Therefore, it can be used with the most popular
drivers, including emTeX drivers, dviwin, xdvi and dvips, and
(using some code from ConTeXt) it may also be used with
pdfLaTeX.

%package -n texlive-t-angles-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn15878
Release:        150400.16.1
Summary:        Documentation for texlive-t-angles
License:        GPL-2.0-or-later
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-t-angles-doc
This package includes the documentation for texlive-t-angles

%post -n texlive-t-angles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-t-angles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-t-angles
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-t-angles-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/t-angles/README
%{_texmfdistdir}/doc/latex/t-angles/t-manual.pdf
%{_texmfdistdir}/doc/latex/t-angles/t-manual.tex

%files -n texlive-t-angles
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/t-angles/t-angles.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-t-angles-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif

%package -n texlive-t2
Version:        %{texlive_version}.%{texlive_noarch}.svn47870
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Support for using T2 encoding
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-t2-doc >= %{texlive_version}
Provides:       tex(alias-cmc.tex)
Provides:       tex(alias-wncy.tex)
Provides:       tex(citehack.sty)
Provides:       tex(cyralias.tex)
Provides:       tex(fnstcorr.tex)
Provides:       tex(mathtext.sty)
Provides:       tex(misccorr.sty)
Provides:       tex(t2a-mod1.enc)
Provides:       tex(t2a-mod2.enc)
Provides:       tex(t2a.enc)
Provides:       tex(t2b.enc)
Provides:       tex(t2c.enc)
Provides:       tex(x2.enc)
Requires:       tex(amssymb.sty)
Requires:       tex(enumerate.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source278:      t2.tar.xz
Source279:      t2.doc.tar.xz

%description -n texlive-t2
The T2 bundle provides a variety of separate support functions
for using Cyrillic characters in LaTeX: the mathtext package,
for using Cyrillic letters 'transparently' in formulae; the
citehack package, for using Cyrillic (or indeed any non-ascii)
characters in citation keys; support for Cyrillic in BibTeX;
support for Cyrillic in Makeindex; and various items of font
support.

%package -n texlive-t2-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn47870
Release:        150400.16.1
Summary:        Documentation for texlive-t2
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-t2-doc
This package includes the documentation for texlive-t2

%post -n texlive-t2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-t2
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-t2
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-t2-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/generic/t2/Makefile
%{_texmfdistdir}/doc/generic/t2/OT2uni.map
%{_texmfdistdir}/doc/generic/t2/README
%{_texmfdistdir}/doc/generic/t2/T2Auni.map
%{_texmfdistdir}/doc/generic/t2/T2Buni.map
%{_texmfdistdir}/doc/generic/t2/T2Cuni.map
%{_texmfdistdir}/doc/generic/t2/X2uni.map
%{_texmfdistdir}/doc/generic/t2/amscyr.txt
%{_texmfdistdir}/doc/generic/t2/broken1.txt
%{_texmfdistdir}/doc/generic/t2/broken2.txt
%{_texmfdistdir}/doc/generic/t2/cyrcset7.txt
%{_texmfdistdir}/doc/generic/t2/cyrcset8.txt
%{_texmfdistdir}/doc/generic/t2/cyrcsets.ind
%{_texmfdistdir}/doc/generic/t2/etc/amsppt.diff
%{_texmfdistdir}/doc/generic/t2/etc/mathtext.dtx
%{_texmfdistdir}/doc/generic/t2/etc/mathtext.ins
%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/README
%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex
%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex.old
%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex.sed
%{_texmfdistdir}/doc/generic/t2/etc/ruinpenc
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/README
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumakeindex
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidx1.sed
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidx2.sed
%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidx3.sed
%{_texmfdistdir}/doc/generic/t2/etc/t2filter.c
%{_texmfdistdir}/doc/generic/t2/etc/utf-8/test-utf8.tex
%{_texmfdistdir}/doc/generic/t2/etc/utf-8/utf-8.def
%{_texmfdistdir}/doc/generic/t2/etc/utf-8/utfcyr.def
%{_texmfdistdir}/doc/generic/t2/etc/utf-8/utflat.def
%{_texmfdistdir}/doc/generic/t2/examples/example1.tex
%{_texmfdistdir}/doc/generic/t2/examples/example2.tex
%{_texmfdistdir}/doc/generic/t2/examples/example3.tex
%{_texmfdistdir}/doc/generic/t2/examples/example4.tex
%{_texmfdistdir}/doc/generic/t2/examples/example5.tex
%{_texmfdistdir}/doc/generic/t2/make-enc.pl
%{_texmfdistdir}/doc/generic/t2/mkencs.sh
%{_texmfdistdir}/doc/generic/t2/mtcyr.txt
%{_texmfdistdir}/doc/generic/t2/t2cyr.txt
%{_texmfdistdir}/doc/generic/t2/t2lat.txt
%{_texmfdistdir}/doc/generic/t2/urwcyr.txt

%files -n texlive-t2
%defattr(-,root,root,755)
%{_texmfdistdir}/fonts/enc/t2/t2a-mod1.enc
%{_texmfdistdir}/fonts/enc/t2/t2a-mod2.enc
%{_texmfdistdir}/fonts/enc/t2/t2a.enc
%{_texmfdistdir}/fonts/enc/t2/t2b.enc
%{_texmfdistdir}/fonts/enc/t2/t2c.enc
%{_texmfdistdir}/fonts/enc/t2/x2.enc
%{_texmfdistdir}/tex/generic/t2/cyrfinst/6r.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/README
%{_texmfdistdir}/tex/generic/t2/cyrfinst/cyrillic.mtx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyc.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyci.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcycij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcycj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyctt.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyi.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyitt.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcyj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/lcytt.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2c.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2cj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2i.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2ij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/ot2j.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2ac.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2acj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2ai.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2aij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2aj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bc.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bcj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bi.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2bj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2cc.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2ccj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2ci.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2cij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/t2cj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2c.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2cj.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2i.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2ij.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/derivatives/x2j.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/alias-cmc.tex
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/alias-wncy.tex
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/cyralias.tex
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/fnstcorr.tex
%{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/showenc
%{_texmfdistdir}/tex/generic/t2/cyrfinst/lcy-hi.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/lcy.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/ot2.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/t2a.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/t2b.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/t2c.etx
%{_texmfdistdir}/tex/generic/t2/cyrfinst/x2.etx
%{_texmfdistdir}/tex/latex/t2/citehack.sty
%{_texmfdistdir}/tex/latex/t2/mathtext.sty
%{_texmfdistdir}/tex/latex/t2/misccorr.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-t2-%{texlive_version}.%{texlive_noarch}.svn47870-%{release}-zypper
%endif

%package -n texlive-tabfigures
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25202
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Maintain vertical alignment of figures
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tabfigures-doc >= %{texlive_version}
Provides:       tex(tabfigures.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source280:      tabfigures.tar.xz
Source281:      tabfigures.doc.tar.xz

%description -n texlive-tabfigures
Knuth designed his original fonts with tabular figures (figures
whose width is uniform); this makes some layout problems rather
simple. In more recent times, fonts (such as Minion Pro), which
offer proportionally spaced figures, are increasingly being
used. The package provides mechanisms whereby such proportional
figures may still be aligned in tabular style (for example, in
the table of contents).

%package -n texlive-tabfigures-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn25202
Release:        150400.16.1
Summary:        Documentation for texlive-tabfigures
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tabfigures-doc
This package includes the documentation for texlive-tabfigures

%post -n texlive-tabfigures
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tabfigures
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tabfigures
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tabfigures-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tabfigures/README
%{_texmfdistdir}/doc/latex/tabfigures/tabfigures.pdf

%files -n texlive-tabfigures
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tabfigures/tabfigures.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tabfigures-%{texlive_version}.%{texlive_noarch}.1.1svn25202-%{release}-zypper
%endif

%package -n texlive-table-fct
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn41849
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Draw a variations table of functions and a convexity table of its graph
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-table-fct-doc >= %{texlive_version}
Provides:       tex(table-fct.sty)
Requires:       tex(environ.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(pstricks-add.sty)
Requires:       tex(pstricks.sty)
Requires:       tex(xargs.sty)
Requires:       tex(xcolor.sty)
Requires:       tex(xifthen.sty)
Requires:       tex(xkeyval.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source282:      table-fct.tar.xz
Source283:      table-fct.doc.tar.xz

%description -n texlive-table-fct
Draw a variations table of functions and a convexity table of
its graph This version offers two environnements, to draw
variations table of a function and a convexity table of its
graph.

%package -n texlive-table-fct-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1svn41849
Release:        150400.16.1
Summary:        Documentation for texlive-table-fct
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-table-fct-doc
This package includes the documentation for texlive-table-fct

%post -n texlive-table-fct
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-table-fct
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-table-fct
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-table-fct-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/table-fct/README
%{_texmfdistdir}/doc/latex/table-fct/README.TEXLIVE

%files -n texlive-table-fct
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/table-fct/table-fct.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-table-fct-%{texlive_version}.%{texlive_noarch}.1.1svn41849-%{release}-zypper
%endif

%package -n texlive-tableaux
Version:        %{texlive_version}.%{texlive_noarch}.svn42413
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Construct tables of signs and variations
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tableaux-doc >= %{texlive_version}
Provides:       tex(minimum.sty)
Provides:       tex(tableau.sty)
Requires:       tex(amsmath.sty)
Requires:       tex(amssymb.sty)
Requires:       tex(array.sty)
Requires:       tex(babel.sty)
Requires:       tex(fontenc.sty)
Requires:       tex(graphicx.sty)
Requires:       tex(hhline.sty)
Requires:       tex(inputenc.sty)
Requires:       tex(pst-fill.sty)
Requires:       tex(pst-plot.sty)
Requires:       tex(pst-tree.sty)
Requires:       tex(pstcol.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source284:      tableaux.tar.xz
Source285:      tableaux.doc.tar.xz

%description -n texlive-tableaux
The package uses PSTricks; the user may define the width of the
table, the number of lines and the height of each line.
Placement of labels within the boxes may be absolute, or as a
percentage of the width; various other controls are available.

%package -n texlive-tableaux-doc
Version:        %{texlive_version}.%{texlive_noarch}.svn42413
Release:        150400.16.1
Summary:        Documentation for texlive-tableaux
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Provides:       locale(texlive-tableaux-doc:fr)

%description -n texlive-tableaux-doc
This package includes the documentation for texlive-tableaux

%post -n texlive-tableaux
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tableaux
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tableaux
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tableaux-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tableaux/exemples.pdf
%{_texmfdistdir}/doc/latex/tableaux/exemples.tex
%{_texmfdistdir}/doc/latex/tableaux/tableau.pdf
%{_texmfdistdir}/doc/latex/tableaux/tableau.tex

%files -n texlive-tableaux
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tableaux/minimum.sty
%{_texmfdistdir}/tex/latex/tableaux/tableau.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tableaux-%{texlive_version}.%{texlive_noarch}.svn42413-%{release}-zypper
%endif

%package -n texlive-tablefootnote
Version:        %{texlive_version}.%{texlive_noarch}.1.1csvn32804
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Permit footnotes in tables
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tablefootnote-doc >= %{texlive_version}
Provides:       tex(tablefootnote.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(letltxmacro.sty)
Requires:       tex(ltxcmds.sty)
Requires:       tex(xifthen.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source286:      tablefootnote.tar.xz
Source287:      tablefootnote.doc.tar.xz

%description -n texlive-tablefootnote
The package provides the command \tablefootnote to be used in a
table or sidewaystable environment, where \footnote will not
work (and when using \footnotemark and \footnotetext, and
adjusting the counter as necessary, is too much work).

%package -n texlive-tablefootnote-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.1csvn32804
Release:        150400.16.1
Summary:        Documentation for texlive-tablefootnote
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tablefootnote-doc
This package includes the documentation for texlive-tablefootnote

%post -n texlive-tablefootnote
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tablefootnote
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tablefootnote
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tablefootnote-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tablefootnote/README
%{_texmfdistdir}/doc/latex/tablefootnote/tablefootnote-example.pdf
%{_texmfdistdir}/doc/latex/tablefootnote/tablefootnote-example.tex
%{_texmfdistdir}/doc/latex/tablefootnote/tablefootnote.pdf

%files -n texlive-tablefootnote
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tablefootnote/tablefootnote.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tablefootnote-%{texlive_version}.%{texlive_noarch}.1.1csvn32804-%{release}-zypper
%endif

%package -n texlive-tableof
Version:        %{texlive_version}.%{texlive_noarch}.1.4bsvn48815
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Tagging tables of contents
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tableof-doc >= %{texlive_version}
Provides:       tex(tableof.sty)
Requires:       tex(atveryend.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source288:      tableof.tar.xz
Source289:      tableof.doc.tar.xz

%description -n texlive-tableof
The package provides the commands to flag chapters or sections
(or anything else destined to become a TOC line). The command
\nexttocwithtags{req1,req2,...}{excl1,excl2,...} specifies
which tags are to be required and which ones are to be excluded
by the next \tableofcontents (or equivalent) command. In a
document that uses a class where \tableofcontents may only be
used once, the command
\tableoftaggedcontents{req1,req2,...}{excl1,excl2,...} may be
used to provide several tables.

%package -n texlive-tableof-doc
Version:        %{texlive_version}.%{texlive_noarch}.1.4bsvn48815
Release:        150400.16.1
Summary:        Documentation for texlive-tableof
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tableof-doc
This package includes the documentation for texlive-tableof

%post -n texlive-tableof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tableof
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tableof
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tableof-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tableof/README.md
%{_texmfdistdir}/doc/latex/tableof/tableof.pdf

%files -n texlive-tableof
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tableof/tableof.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tableof-%{texlive_version}.%{texlive_noarch}.1.4bsvn48815-%{release}-zypper
%endif

%package -n texlive-tablestyles
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn34495
Release:        150400.16.1
License:        LPPL-1.0
Summary:        Styles for tables with new commands
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/
Requires(pre):  texlive-filesystem >= %{texlive_version}
Requires(post): coreutils
Requires(postun):coreutils
Requires(postun):texlive >= %{texlive_version}
Requires(postun):texlive-filesystem >= %{texlive_version}
Requires(postun):texlive-kpathsea-bin >= %{texlive_version}
Requires(postun):texlive-kpathsea >= %{texlive_version}
Requires(postun):texlive-scripts-bin >= %{texlive_version}
Requires(postun):texlive-scripts >= %{texlive_version}
Requires(posttrans):coreutils
Requires(posttrans):ed
Requires(posttrans):findutils
Requires(posttrans):grep
Requires(posttrans):sed
Requires(posttrans):texlive >= %{texlive_version}
Requires(posttrans):texlive-filesystem >= %{texlive_version}
Requires(posttrans):texlive-kpathsea-bin >= %{texlive_version}
Requires(posttrans):texlive-kpathsea >= %{texlive_version}
Requires(posttrans):texlive-scripts-bin >= %{texlive_version}
Requires(posttrans):texlive-scripts >= %{texlive_version}
Recommends:     texlive-tablestyles-doc >= %{texlive_version}
Provides:       tex(tablestyles.sty)
Requires:       tex(array.sty)
Requires:       tex(etoolbox.sty)
Requires:       tex(ragged2e.sty)
Requires:       tex(xcolor.sty)
# Download at ftp://ftp://ftp.tug.org/texlive/tlpretest/archive/
# from 20210325
Source290:      tablestyles.tar.xz
Source291:      tablestyles.doc.tar.xz

%description -n texlive-tablestyles
This package tries to introduce a separation of text and style
in tables by defining reusable table commands and a simple
interface to define a style for a table. Furthermore the
package defines commonly used column styles and a bugfix
command for lists in tables.

%package -n texlive-tablestyles-doc
Version:        %{texlive_version}.%{texlive_noarch}.0.0.1svn34495
Release:        150400.16.1
Summary:        Documentation for texlive-tablestyles
License:        LPPL-1.0
Group:          Productivity/Publishing/TeX/Base
URL:            http://www.tug.org/texlive/

%description -n texlive-tablestyles-doc
This package includes the documentation for texlive-tablestyles

%post -n texlive-tablestyles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update

%postun -n texlive-tablestyles
mkdir -p /var/run/texlive
> /var/run/texlive/run-mktexlsr
> /var/run/texlive/run-update
if test $1 = 0; then
    exit 0
fi

%posttrans -n texlive-tablestyles
%if %{with zypper_posttrans}
test -z "$ZYPP_IS_RUNNING" || exit 0
%endif
test -d /var/run/texlive || exit 0
VERBOSE=false %{_texmfdistdir}/texconfig/update || :

%files -n texlive-tablestyles-doc
%defattr(-,root,root,755)
%{_texmfdistdir}/doc/latex/tablestyles/README
%{_texmfdistdir}/doc/latex/tablestyles/tablestyles.pdf

%files -n texlive-tablestyles
%defattr(-,root,root,755)
%{_texmfdistdir}/tex/latex/tablestyles/tablestyles.sty
%if %{with zypper_posttrans}
/var/adm/update-scripts/texlive-tablestyles-%{texlive_version}.%{texlive_noarch}.0.0.1svn34495-%{release}-zypper
%endif

%prep
%setup -q -c -T

%build

%install
    rm -rf %{buildroot}
    mkdir -p %{buildroot}%{_texmfdistdir}
    mkdir -p %{buildroot}%{_texmfmaindir}/tlpkg/tlpostcode
    mkdir -p %{buildroot}%{_datadir}/texlive/tlpkg
    mkdir -p %{buildroot}/var/adm/update-scripts
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf-dist
    ln -sf ../../share/texmf        %{buildroot}%{_datadir}/texlive/texmf
    ln -sf ../../../share/texmf/tlpkg/tlpostcode \
                                    %{buildroot}%{_datadir}/texlive/tlpkg/tlpostcode
    ln -sf tlpkg/tlpostcode         %{buildroot}%{_texmfmaindir}/tlpostcode
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simplified-latex-%{texlive_version}.%{texlive_noarch}.svn20620-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:1} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simplivre-%{texlive_version}.%{texlive_noarch}.svn58414-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:2} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:3} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-simurgh-%{texlive_version}.%{texlive_noarch}.0.0.01bsvn31719-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:4} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:5} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sitem-%{texlive_version}.%{texlive_noarch}.1.0svn22136-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:6} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:7} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-siunitx-%{texlive_version}.%{texlive_noarch}.2.8csvn58714-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:8} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:9} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skak-%{texlive_version}.%{texlive_noarch}.1.5.3svn46259-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:10} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:11} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skaknew-fonts-%{texlive_version}.%{texlive_noarch}.svn20031-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:12} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:13} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-skaknew
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/skaknew/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/skaknew/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-skaknew
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-skaknew/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-skaknew/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-skaknew/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-skaknew/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-skaknew.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-skaknew    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-skaknew/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-skaknew.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-skaknew/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-skaknew.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-skaknew.conf
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skb-%{texlive_version}.%{texlive_noarch}.0.0.52svn22781-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:14} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:15} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skdoc-%{texlive_version}.%{texlive_noarch}.1.5dsvn56950-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:16} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:17} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skeldoc-%{texlive_version}.%{texlive_noarch}.0.0.1.2svn57922-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:18} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:19} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skeycommand-%{texlive_version}.%{texlive_noarch}.0.0.4svn24652-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:20} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:21} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skeyval-%{texlive_version}.%{texlive_noarch}.1.3svn30560-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:22} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:23} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skills-%{texlive_version}.%{texlive_noarch}.1.0.0svn56734-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:24} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:25} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skmath-%{texlive_version}.%{texlive_noarch}.0.0.5asvn52411-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:26} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:27} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skrapport-%{texlive_version}.%{texlive_noarch}.0.0.12ksvn52412-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:28} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:29} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-skull-%{texlive_version}.%{texlive_noarch}.0.0.1svn51907-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:30} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-slantsc-%{texlive_version}.%{texlive_noarch}.2.11svn25007-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:31} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:32} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-slideshow-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:33} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:34} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-smalltableof-%{texlive_version}.%{texlive_noarch}.svn20333-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:35} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:36} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-smartdiagram-%{texlive_version}.%{texlive_noarch}.0.0.3bsvn42781-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:37} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:38} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-smartref-%{texlive_version}.%{texlive_noarch}.1.9svn20311-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:39} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:40} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-smartunits-%{texlive_version}.%{texlive_noarch}.1.2svn39592-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:41} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:42} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-snapshot-%{texlive_version}.%{texlive_noarch}.2.14svn56735-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:43} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:44} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-snotez-%{texlive_version}.%{texlive_noarch}.0.0.5asvn57147-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:45} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:46} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-songbook-%{texlive_version}.%{texlive_noarch}.4.5svn18136-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:47} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:48} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/crd2sb \
	       %{_texmfdistdir}/doc/latex/songbook/contrib/modulate \
	       %{_texmfdistdir}/doc/latex/songbook/mksbadx \
	       %{_texmfdistdir}/doc/latex/songbook/mksbkdx \
	       %{_texmfdistdir}/doc/latex/songbook/mksbtdx
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/local/bin or similar
    for scr in %{_texmfdistdir}/doc/latex/songbook/contrib/crd2sb/crd2sb
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@\(/usr/[^/]\+\|/opt\(/[^/]\+\)\?\)/bin@/usr/bin@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-songs-%{texlive_version}.%{texlive_noarch}.3.1svn51494-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:49} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:50} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sort-by-letters-%{texlive_version}.%{texlive_noarch}.svn27128-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:51} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:52} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-soton-%{texlive_version}.%{texlive_noarch}.0.0.1svn16215-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:53} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:54} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-soul-%{texlive_version}.%{texlive_noarch}.2.4svn56495-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:55} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:56} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-soulpos-%{texlive_version}.%{texlive_noarch}.1.1svn52663-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:57} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:58} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-soulutf8-%{texlive_version}.%{texlive_noarch}.1.2svn53163-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:59} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:60} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-soup-%{texlive_version}.%{texlive_noarch}.1.0.2svn50815-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:61} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:62} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sourcecodepro-fonts-%{texlive_version}.%{texlive_noarch}.2.7svn54512-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:63} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:64} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/adobe/sourcecodepro/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/adobe/sourcecodepro/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-sourcecodepro/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-sourcecodepro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-sourcecodepro    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-sourcecodepro/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-sourcecodepro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-sourcecodepro/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-sourcecodepro.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-sourcecodepro.conf

    pushd %{buildroot}%{_datadir}/fonts/texlive-sourcecodepro
	for pfb in *.pfb
	do
	    test -e "$pfb" || continue
	    ! grep -qa /Weight $pfb || continue
	    ! grep -qa /FullName $pfb || continue
	    dicts=$(sed -rn 's@/FontInfo ([0-9]+) dict dup begin@\1@p' $pfb)
	    dicts=$(expr $dicts + 2) || exit 2
	    name=$(echo ${pfb%.*}|sed -r 's/([A-Z])/ \1/g;s/- / /g;s/^ //')
	    weight=$(echo ${pfb%.*}|sed -r 's/.*-//;s/(It.*|LCDFJ)//;s/bold/Bold/')
	    test -n "$weight" || weight=Regular
	    t1ascii $pfb | sed -r "s@(FontInfo )([0-9]+)( dict dup begin)@\1${dicts}\3@;\@^/FamilyName@a \
/FullName ($name) readonly def\n\
/Weight ($weight) readonly def" | t1binary > ${pfb}.tmp
	    mv ${pfb}.tmp $pfb
	done
    popd
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sourcesanspro-fonts-%{texlive_version}.%{texlive_noarch}.2.8svn54892-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:65} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:66} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/adobe/sourcesanspro/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/adobe/sourcesanspro/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-sourcesanspro/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-sourcesanspro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-sourcesanspro    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-sourcesanspro/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-sourcesanspro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-sourcesanspro/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-sourcesanspro.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-sourcesanspro.conf

    pushd %{buildroot}%{_datadir}/fonts/texlive-sourcesanspro
	for pfb in *.pfb
	do
	    test -e "$pfb" || continue
	    ! grep -qa /Weight $pfb || continue
	    ! grep -qa /FullName $pfb || continue
	    dicts=$(sed -rn 's@/FontInfo ([0-9]+) dict dup begin@\1@p' $pfb)
	    dicts=$(expr $dicts + 2) || exit 2
	    name=$(echo ${pfb%.*}|sed -r 's/([A-Z])/ \1/g;s/- / /g;s/^ //')
	    weight=$(echo ${pfb%.*}|sed -r 's/.*-//;s/(It.*|LCDFJ)//;s/bold/Bold/')
	    test -n "$weight" || weight=Regular
	    t1ascii $pfb | sed -r "s@(FontInfo )([0-9]+)( dict dup begin)@\1${dicts}\3@;\@^/FamilyName@a \
/FullName ($name) readonly def\n\
/Weight ($weight) readonly def" | t1binary > ${pfb}.tmp
	    mv ${pfb}.tmp $pfb
	done
    popd
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sourceserifpro-fonts-%{texlive_version}.%{texlive_noarch}.1.4svn54512-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:67} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:68} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/adobe/sourceserifpro/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/adobe/sourceserifpro/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-sourceserifpro/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-sourceserifpro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-sourceserifpro    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-sourceserifpro/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-sourceserifpro.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-sourceserifpro/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-sourceserifpro.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-sourceserifpro.conf

    pushd %{buildroot}%{_datadir}/fonts/texlive-sourceserifpro
	for pfb in *.pfb
	do
	    test -e "$pfb" || continue
	    #(
	    case "$pfb" in
	    *Semibold*.pfb)
		sed -ri 's@(/Weight.*)Semibold(.*def)@\1SemiBold\2@' $pfb ;;
	    esac
	done
    popd
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spacingtricks-%{texlive_version}.%{texlive_noarch}.1.3svn56840-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:69} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:70} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spalign-%{texlive_version}.%{texlive_noarch}.svn42225-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:71} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:72} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spark-otf-%{texlive_version}.%{texlive_noarch}.0.0.05svn51005-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:73} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:74} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sparklines-%{texlive_version}.%{texlive_noarch}.1.7svn42821-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:75} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:76} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spath3-%{texlive_version}.%{texlive_noarch}.2.4svn57842-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:77} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:78} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spectral-fonts-%{texlive_version}.%{texlive_noarch}.svn57296-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:79} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:80} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-spectral
    for font in %{buildroot}/%{_texmfdistdir}/fonts/truetype/production/spectral/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/production/spectral/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-spectral
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-spectral/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-spectral/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-spectral/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-spectral/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-spectral.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-spectral    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-spectral/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-spectral.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-spectral/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-spectral.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-spectral.conf
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spectralsequences-%{texlive_version}.%{texlive_noarch}.1.2.2svn50072-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:81} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:82} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spelling-%{texlive_version}.%{texlive_noarch}.0.0.41svn30715-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:83} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:84} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Correct wrong luaTeX scripts if any
    for scr in %{_texmfdistdir}/scripts/spelling/spelling-main.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-recurse.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-stage-1.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-stage-2.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-stage-3.lua \
	       %{_texmfdistdir}/scripts/spelling/spelling-stage-4.lua
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		i
		#! /usr/bin/texlua
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sphdthesis-%{texlive_version}.%{texlive_noarch}.1.0svn34374-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:85} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:86} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spie-%{texlive_version}.%{texlive_noarch}.3.25svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:87} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:88} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spix-%{texlive_version}.%{texlive_noarch}.1.1.0svn55933-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:89} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:90} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/spix/spix.py
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-splines-%{texlive_version}.%{texlive_noarch}.0.0.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:91} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:92} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-splitbib-%{texlive_version}.%{texlive_noarch}.1.17svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:93} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:94} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-splitindex-%{texlive_version}.%{texlive_noarch}.1.2csvn39766-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:95} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:96} -C %{buildroot}%{_datadir}/texlive
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/scripts/splitindex/splitindex_main.tlu
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/splitindex/splitindex.tlu \
	       %{_texmfdistdir}/scripts/splitindex/splitindex_main.tlu
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spot-%{texlive_version}.%{texlive_noarch}.1.1svn22408-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:97} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:98} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spotcolor-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:99} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:100} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spreadtab-%{texlive_version}.%{texlive_noarch}.0.0.5svn50147-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:101} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:102} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-spverbatim-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:103} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:104} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sr-vorl-%{texlive_version}.%{texlive_noarch}.1.1svn39529-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:105} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:106} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-srbook-mem-%{texlive_version}.%{texlive_noarch}.svn45818-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:107} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:108} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-srcltx-%{texlive_version}.%{texlive_noarch}.1.6svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:109} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:110} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-srcredact-%{texlive_version}.%{texlive_noarch}.1.0svn38710-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:111} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:112} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/srcredact/srcredact.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-srdp-mathematik-%{texlive_version}.%{texlive_noarch}.1.9.0svn58734-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:113} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:114} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sseq-%{texlive_version}.%{texlive_noarch}.2.01svn31585-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:115} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:116} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sslides-%{texlive_version}.%{texlive_noarch}.svn32293-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:117} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:118} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stack-%{texlive_version}.%{texlive_noarch}.1.00svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:119} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stackengine-%{texlive_version}.%{texlive_noarch}.4.01svn53843-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:120} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:121} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stage-%{texlive_version}.%{texlive_noarch}.1.01svn53915-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:122} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:123} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-standalone-%{texlive_version}.%{texlive_noarch}.1.3asvn56291-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:124} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:125} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stanli-%{texlive_version}.%{texlive_noarch}.3.0svn54512-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:126} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:127} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-starfont-fonts-%{texlive_version}.%{texlive_noarch}.1.2svn19982-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:128} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:129} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-starfont
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/starfont/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-starfont
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-starfont/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-starfont/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-starfont/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-starfont/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-starfont.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-starfont    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-starfont/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-startex-%{texlive_version}.%{texlive_noarch}.1.04svn35718-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:130} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:131} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-startlatex2e-%{texlive_version}.%{texlive_noarch}.svn56809-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:132} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-statex-%{texlive_version}.%{texlive_noarch}.1.6svn20306-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:133} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:134} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-statex2-%{texlive_version}.%{texlive_noarch}.2.1svn23961-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:135} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:136} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-statistics-%{texlive_version}.%{texlive_noarch}.2.2svn52212-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:137} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:138} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-statistik-%{texlive_version}.%{texlive_noarch}.0.0.03svn20334-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:139} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:140} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-statmath-%{texlive_version}.%{texlive_noarch}.0.0.1svn46925-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:141} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:142} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-staves-fonts-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:143} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:144} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-staves
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/staves/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-staves
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-staves/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-staves/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-staves/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-staves/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-staves.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-staves    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-staves/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stdclsdv-%{texlive_version}.%{texlive_noarch}.1.1asvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:145} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:146} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stdpage-%{texlive_version}.%{texlive_noarch}.0.0.6svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:147} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:148} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stealcaps-%{texlive_version}.%{texlive_noarch}.1.0svn46434-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:149} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:150} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-steinmetz-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:151} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:152} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stellenbosch-%{texlive_version}.%{texlive_noarch}.11asvn36696-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:153} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:154} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-step-fonts-%{texlive_version}.%{texlive_noarch}.2.0.5svn57307-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:155} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:156} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-step
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/step/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/step/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-step
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-step/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-step/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-step/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-step/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-step.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-step    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-step/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-step.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-step/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-step.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-step.conf
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stepgreek-fonts-%{texlive_version}.%{texlive_noarch}.3.0b1svn57074-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:157} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:158} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-stepgreek
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/stepgreek/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-stepgreek
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-stepgreek/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-stepgreek/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stepgreek/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stepgreek/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-stepgreek.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-stepgreek    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-stepgreek/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stex-%{texlive_version}.%{texlive_noarch}.svn50489-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:159} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:160} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stickstoo-fonts-%{texlive_version}.%{texlive_noarch}.1.034svn57193-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:161} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:162} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-stickstoo
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/stickstoo/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-stickstoo
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-stickstoo/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-stickstoo/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stickstoo/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stickstoo/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-stickstoo.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-stickstoo    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-stickstoo/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stix-fonts-%{texlive_version}.%{texlive_noarch}.1.1.3svn54512-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:163} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:164} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-stix
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/stix/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/stix/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-stix
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-stix/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-stix/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stix/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stix/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-stix.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-stix    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-stix/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-stix.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-stix/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-stix.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-stix.conf

    pushd %{buildroot}%{_datadir}/fonts/texlive-stix
	for pfb in *.pfb
	do
	    test -e "$pfb" || continue
	    #((((
	    case "$pfb" in
	    *BoldItalic*.pfb)
		sed -ri 's@(/Weight.*)BoldItalic(.*def)@\1Bold\2@' $pfb ;;
	    *-Italic*.pfb)
		sed -ri 's@(/Weight.*)Italic(.*def)@\1Normal\2@' $pfb ;;
	    *mathbbit-bold.pfb)
		sed -ri 's@(/Weight.*)BoldItalic(.*def)@\1Bold\2@' $pfb ;;
	    *mathbbit.pfb)
		sed -ri 's@(/Weight.*)Italic(.*def)@\1Normal\2@' $pfb ;;
	    esac
	done
    popd
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stix2-otf-fonts-%{texlive_version}.%{texlive_noarch}.2.12svn58735-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:165} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:166} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-stix2-otf
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/stix2-otf/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-stix2-otf
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-stix2-otf/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-stix2-otf/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stix2-otf/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stix2-otf/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-stix2-otf.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-stix2-otf    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-stix2-otf/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    pushd %{buildroot}%{_datadir}/fonts/texlive-stix2-otf
	for pfb in *.pfb
	do
	    test -e "$pfb" || continue
	    #((((
	    case "$pfb" in
	    *BoldItalic*.pfb)
		sed -ri 's@(/Weight.*)BoldItalic(.*def)@\1Bold\2@' $pfb ;;
	    *-Italic*.pfb)
		sed -ri 's@(/Weight.*)Italic(.*def)@\1Normal\2@' $pfb ;;
	    *mathbbit-bold.pfb)
		sed -ri 's@(/Weight.*)BoldItalic(.*def)@\1Bold\2@' $pfb ;;
	    *mathbbit.pfb)
		sed -ri 's@(/Weight.*)Italic(.*def)@\1Normal\2@' $pfb ;;
	    esac
	done
    popd
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stix2-type1-fonts-%{texlive_version}.%{texlive_noarch}.2.0.2svn57448-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:167} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:168} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-stix2-type1
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/stix2-type1/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-stix2-type1
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-stix2-type1/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-stix2-type1/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stix2-type1/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stix2-type1/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-stix2-type1.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-stix2-type1    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-stix2-type1/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    pushd %{buildroot}%{_datadir}/fonts/texlive-stix2-type1
	for pfb in *.pfb
	do
	    test -e "$pfb" || continue
	    #((((
	    case "$pfb" in
	    *BoldItalic*.pfb)
		sed -ri 's@(/Weight.*)BoldItalic(.*def)@\1Bold\2@' $pfb ;;
	    *-Italic*.pfb)
		sed -ri 's@(/Weight.*)Italic(.*def)@\1Normal\2@' $pfb ;;
	    *mathbbit-bold.pfb)
		sed -ri 's@(/Weight.*)BoldItalic(.*def)@\1Bold\2@' $pfb ;;
	    *mathbbit.pfb)
		sed -ri 's@(/Weight.*)Italic(.*def)@\1Normal\2@' $pfb ;;
	    esac
	done
    popd
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stmaryrd-fonts-%{texlive_version}.%{texlive_noarch}.svn22027-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:169} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:170} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-stmaryrd
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/stmaryrd/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-stmaryrd
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-stmaryrd/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-stmaryrd/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stmaryrd/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-stmaryrd/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-stmaryrd.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-stmaryrd    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-stmaryrd/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-storebox-%{texlive_version}.%{texlive_noarch}.1.3asvn56291-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:171} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:172} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-storecmd-%{texlive_version}.%{texlive_noarch}.0.0.0.2svn24431-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:173} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:174} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stricttex-%{texlive_version}.%{texlive_noarch}.0.0.2betasvn56320-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:175} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:176} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stringenc-%{texlive_version}.%{texlive_noarch}.1.12svn52982-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:177} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:178} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stringstrings-%{texlive_version}.%{texlive_noarch}.1.24svn57097-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:179} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:180} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-structmech-%{texlive_version}.%{texlive_noarch}.1.0svn47859-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:181} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-struktex-%{texlive_version}.%{texlive_noarch}.2.3c_0_g7d3fc5bsvn47931-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:182} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:183} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sttools-%{texlive_version}.%{texlive_noarch}.2.1svn56774-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:184} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:185} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-stubs-%{texlive_version}.%{texlive_noarch}.0.0.1.1svn19440-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:186} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:187} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-studenthandouts-%{texlive_version}.%{texlive_noarch}.1.0svn43516-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:188} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:189} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sty2dtx-%{texlive_version}.%{texlive_noarch}.2.3svn56291-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:190} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:191} -C %{buildroot}%{_datadir}/texlive
    # Avoid /usr/bin/env <prog>
    for scr in %{_texmfdistdir}/scripts/sty2dtx/sty2dtx.pl
    do
	test -e %{buildroot}/$scr || continue
	ed %{buildroot}/${scr} <<-'EOF'
		1
		s@/env[[:blank:]]\+@/@
		.
		w
		q
	EOF
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-suanpan-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:192} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:193} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subdepth-%{texlive_version}.%{texlive_noarch}.0.0.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:194} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:195} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subdocs-%{texlive_version}.%{texlive_noarch}.0.0.1svn51480-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:196} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:197} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subeqn-%{texlive_version}.%{texlive_noarch}.2.0bsvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:198} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:199} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subeqnarray-%{texlive_version}.%{texlive_noarch}.2.1csvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:200} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:201} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfig-%{texlive_version}.%{texlive_noarch}.1.3svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:202} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:203} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfigmat-%{texlive_version}.%{texlive_noarch}.1.0svn20308-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:204} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:205} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfigure-%{texlive_version}.%{texlive_noarch}.2.1.5svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:206} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:207} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfiles-%{texlive_version}.%{texlive_noarch}.2.2svn56977-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:208} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:209} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subfloat-%{texlive_version}.%{texlive_noarch}.2.14svn29349-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:210} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:211} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-substances-%{texlive_version}.%{texlive_noarch}.0.0.2asvn40989-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:212} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:213} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-substitutefont-%{texlive_version}.%{texlive_noarch}.0.0.1.4svn32066-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:214} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:215} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-substr-%{texlive_version}.%{texlive_noarch}.1.2svn16117-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:216} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:217} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subsupscripts-%{texlive_version}.%{texlive_noarch}.1.0svn16080-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:218} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:219} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-subtext-%{texlive_version}.%{texlive_noarch}.1.1svn51273-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:220} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:221} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sudoku-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:222} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:223} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sudokubundle-%{texlive_version}.%{texlive_noarch}.1.0asvn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:224} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:225} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-suftesi-%{texlive_version}.%{texlive_noarch}.3.0.2svn57650-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:226} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:227} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-sugconf-%{texlive_version}.%{texlive_noarch}.svn58752-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:228} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:229} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-superiors-fonts-%{texlive_version}.%{texlive_noarch}.1.06svn51909-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:230} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:231} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-superiors
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/public/superiors/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-superiors
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-superiors/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-superiors/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-superiors/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-superiors/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-superiors.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-superiors    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-superiors/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-supertabular-%{texlive_version}.%{texlive_noarch}.4.1gsvn53658-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:232} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:233} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-suppose-%{texlive_version}.%{texlive_noarch}.1.2svn58736-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:234} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:235} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-susy-%{texlive_version}.%{texlive_noarch}.svn19440-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:236} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:237} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svg-%{texlive_version}.%{texlive_noarch}.2.02ksvn57010-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:238} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:239} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svg-inkscape-%{texlive_version}.%{texlive_noarch}.svn32199-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:240} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svgcolor-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:241} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:242} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svn-%{texlive_version}.%{texlive_noarch}.43svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:243} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:244} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svn-multi-%{texlive_version}.%{texlive_noarch}.2.4dsvn56291-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:245} -C %{buildroot}%{_datadir}/texlive
    tar --use-compress-program=xz -xf %{S:246} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svn-prov-%{texlive_version}.%{texlive_noarch}.3.1862svn56291-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:247} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:248} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svninfo-%{texlive_version}.%{texlive_noarch}.0.0.7.4svn17554-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:249} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:250} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-svrsymbols-fonts-%{texlive_version}.%{texlive_noarch}.2.0bsvn50019-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:251} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:252} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-svrsymbols
    for font in %{buildroot}/%{_texmfdistdir}/fonts/opentype/public/svrsymbols/*.{pf[ab],[ot]tf} \
		%{buildroot}/%{_texmfdistdir}/fonts/type1/public/svrsymbols/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-svrsymbols
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-svrsymbols/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-svrsymbols/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-svrsymbols/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-svrsymbols/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-svrsymbols.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-svrsymbols    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-svrsymbols/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF

    mkdir -p %{buildroot}%{_sysconfdir}/fonts/conf.d
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/55-texlive-svrsymbols.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Disable plain Type1 font to let fontconfig       -->
	<!-- prefere the OpenType and TrueType fonts          -->
	<!-- ************************************************ -->

	<fontconfig>
	  <selectfont>
	    <rejectfont>
	      <glob>%{_datadir}/fonts/texlive-svrsymbols/*.pf*</glob>
	    </rejectfont>
	  </selectfont>
	</fontconfig>
	EOF
    ln -sf %{_datadir}/fontconfig/conf.avail/55-texlive-svrsymbols.conf %{buildroot}%{_sysconfdir}/fonts/conf.d/55-texlive-svrsymbols.conf
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-swebib-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:253} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:254} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-swfigure-%{texlive_version}.%{texlive_noarch}.0.0.9.18svn57213-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:255} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:256} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-swimgraf-%{texlive_version}.%{texlive_noarch}.svn25446-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:257} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:258} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-swrule-%{texlive_version}.%{texlive_noarch}.svn54267-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:259} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-syllogism-%{texlive_version}.%{texlive_noarch}.1.2svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:260} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:261} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-symbol-fonts-%{texlive_version}.%{texlive_noarch}.svn31835-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:262} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Move font files
    mkdir -p %{buildroot}%{_datadir}/fonts/texlive-symbol
    for font in %{buildroot}/%{_texmfdistdir}/fonts/type1/urw/symbol/*.{pf[ab],[ot]tf}
    do
        test -e $font || continue
        mv -f $font %{buildroot}%{_datadir}/fonts/texlive-symbol
        base=${font##*/}
        ln -sf %{_datadir}/fonts/texlive-symbol/${base} ${font}
    done
    >  %{buildroot}%{_datadir}/fonts/texlive-symbol/encodings.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-symbol/fonts.dir
    >  %{buildroot}%{_datadir}/fonts/texlive-symbol/fonts.scale
    mkdir -p %{buildroot}%{_datadir}/fontconfig/conf.avail
    (cat > %{buildroot}%{_datadir}/fontconfig/conf.avail/58-texlive-symbol.conf)<<-'EOF'
	<?xml version="1.0"?>
	<!DOCTYPE fontconfig SYSTEM "fonts.dtd">

	<!-- ************************************************ -->
	<!-- Use this to disable the TeX fonts of the package -->
	<!--    texlive-symbol    -->
	<!-- Be aware that the configurations in the files    -->
	<!-- 09-texlive*.conf will not be affected by this    -->
	<!-- ************************************************ -->

	<fontconfig>
	  <rejectfont>
	    <glob>%{_datadir}/fonts/texlive-symbol/*</glob>
	  </rejectfont>
	</fontconfig>
	EOF
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-synctex-%{texlive_version}.%{texlive_noarch}.svn54074-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:263} -C %{buildroot}%{_datadir}/texlive
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-synproof-%{texlive_version}.%{texlive_noarch}.1.0svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:264} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:265} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-syntax-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:266} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:267} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-syntaxdi-%{texlive_version}.%{texlive_noarch}.0.0.8.2svn56685-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:268} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:269} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-syntrace-%{texlive_version}.%{texlive_noarch}.1.1svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:270} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:271} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-synttree-%{texlive_version}.%{texlive_noarch}.1.4.2svn16252-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:272} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:273} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-systeme-%{texlive_version}.%{texlive_noarch}.0.0.34svn55015-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:274} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:275} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-t-angles-%{texlive_version}.%{texlive_noarch}.svn15878-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:276} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:277} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-t2-%{texlive_version}.%{texlive_noarch}.svn47870-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:278} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:279} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove files
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidxd.bat
    rm -vf  %{buildroot}%{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumkidxw.bat
    # Make possible scripts usable if any
    for scr in %{_texmfdistdir}/tex/generic/t2/cyrfinst/etc/showenc \
	       %{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex \
	       %{_texmfdistdir}/doc/generic/t2/etc/rubibtex/rubibtex.old \
	       %{_texmfdistdir}/doc/generic/t2/etc/ruinpenc \
	       %{_texmfdistdir}/doc/generic/t2/etc/rumkidx/rumakeindex \
	       %{_texmfdistdir}/doc/generic/t2/make-enc.pl \
	       %{_texmfdistdir}/doc/generic/t2/mkencs.sh
    do
	test -e %{buildroot}/$scr || continue
	chmod 0755 %{buildroot}/$scr
    done
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tabfigures-%{texlive_version}.%{texlive_noarch}.1.1svn25202-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:280} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:281} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-table-fct-%{texlive_version}.%{texlive_noarch}.1.1svn41849-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:282} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:283} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tableaux-%{texlive_version}.%{texlive_noarch}.svn42413-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:284} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:285} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tablefootnote-%{texlive_version}.%{texlive_noarch}.1.1csvn32804-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:286} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:287} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tableof-%{texlive_version}.%{texlive_noarch}.1.4bsvn48815-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:288} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:289} -C %{buildroot}%{_datadir}/texlive/texmf-dist
%if %{with zypper_posttrans}
    ln -sf %{_texmfdistdir}/texconfig/zypper.py \
       %{buildroot}/var/adm/update-scripts/texlive-tablestyles-%{texlive_version}.%{texlive_noarch}.0.0.1svn34495-%{release}-zypper
%endif
    tar --use-compress-program=xz -xf %{S:290} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    tar --use-compress-program=xz -xf %{S:291} -C %{buildroot}%{_datadir}/texlive/texmf-dist
    # Remove this
    rm -vrf %{buildroot}%{_texmfdistdir}/tlpkg/tlpobj
    rm -vrf %{buildroot}%{_texmfmaindir}/tlpkg/tlpobj
    rm -v  %{buildroot}%{_datadir}/texlive/texmf
    rm -v  %{buildroot}%{_datadir}/texlive/texmf-dist
    rm -v  %{buildroot}%{_texmfmaindir}/tlpostcode
    rm -vr %{buildroot}%{_datadir}/texlive
    # Handle manual pages
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfmaindir}/doc/man/man*/*.pdf
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/Makefile
    rm -vf %{buildroot}%{_texmfdistdir}/doc/man/man*/*.pdf
    for path in %{buildroot}%{_texmfmaindir}/doc/man/man? \
               %{buildroot}%{_texmfdistdir}/doc/man/man?
    do
        test -d "$path" || continue
        sec=${path##*/}
        mkdir -p %{buildroot}%{_mandir}/${sec}
        for page in ${path}/*.*
        do
            test -e "$page" || continue
            mv -f $page %{buildroot}%{_mandir}/${sec}/
        done
    done
    rm -rf %{buildroot}%{_texmfmaindir}/doc/man
    rm -rf %{buildroot}%{_texmfdistdir}/doc/man
    find %{buildroot}%{_texmfmaindir}/ %{buildroot}%{_texmfdistdir}/ \
        -type f -a -perm /g+w,o+w | xargs --no-run-if-empty chmod g-w,o-w

%changelog
* Mon Apr 25 2022 werner@suse.de
- Add a _constraints file to increase required disk size (boo#1198793)
- Avoid doubled luatex/texlua shebangs (boo#1198790)
- Do not bail out if local ls-R is not writable (boo#1194496)
* Wed Mar 16 2022 werner@suse.de
- Backport TeXLive 2021, full python3 support and no poppler anymore
- Add missed package splits for bsc#1196711
* Thu Dec  9 2021 werner@suse.de
- Extend patch texlive-scripts_scripts.dif
  * boo#1193473 -- /etc/cron.daily/suse-texlive from texlive causes warnings
    OK make them silent
* Wed Jul 14 2021 werner@suse.de
- Do not touch shebang with patch latexdiff_p2top3.dif
* Thu Jul  8 2021 werner@suse.de
- Add the patches to convert python2 helper scripts to python3
  * ejpecp_p2top3.dif
  * enctex_p2top3.dif
  * latexdiff_p2top3.dif
  * newcommand_p2top3.dif
  * punknova_p2top3.dif
* Wed Jun 30 2021 werner@suse.de
- Add patch seminar_latex20200202.dif and patch prosper_utf8.dif
  * Avoid latin1 characters and the caused warning about broken
    enconding in the typeouts of prosper file
  * Set lowest release of the LaTeX engine for seminar class
    (boo#1185941)
* Tue Jun 29 2021 werner@suse.de
- Move python detection and correction to python3
* Sun May 30 2021 gmbr3@opensuse.org
- Change to using systemd-sysusers
* Mon Apr 12 2021 werner@suse.de
- Reenable pygmentex as now with python3
* Fri Apr  9 2021 werner@suse.de
- Remove patch de-macro_p2top3.dif now upstream
- Port patches
  * kpathsea_cnf.dif
  * latexmk_conf.dif
  * lilyglyphs_p2top3.dif (now only shebang corrected)
  * luatex_cnf.dif
  * luaotfload_varfonts.dif
  * musixtex_various.dif
  * texdoc_cnf.dif
  * texlive-scripts_scripts.dif
* Tue Apr  6 2021 werner@suse.de
- Update to TeXLive 2021
* Fri Mar  5 2021 werner@suse.de
- Rename patch lilyglyphs-8ffa820e4.dif to lilyglyphs_p2top3.dif
- Add patch de-macro_p2top3.dif
  * Re-enable texlive-de-macro as required by extra binary package
* Tue Feb  9 2021 werner@suse.de
- Reenable package lilyglyphs by adding patch lilyglyphs-8ffa820e4.dif
  from upstream repository
* Mon Feb  8 2021 werner@suse.de
- Skip packages which are based on python2
* Fri Feb  5 2021 werner@suse.de
- Fix the fix for boo#1046104 reported by boo#1181691
  * Increase dict size which holds the font description
    to fit with added descriptions of PostScript Type 1
* Wed Jan 20 2021 werner@suse.de
- Enhance latexmk configuration, that is add a systemwide
  configuration below /etc/texmf/latexmk/ as latexmk.conf (boo#1180789)
  For this add patch latexmk_conf.dif
* Mon May 18 2020 werner@suse.de
- Enhance spec file generator to find missing .so man page
  links for better dependency resolution (bsc#1171682)
* Wed May 13 2020 werner@suse.de
- Modify patch texdoc_cnf.dif to ignore tlpkg/texlive.tlpdb as
  kpathsea uses the ls-R files as well
* Tue May 12 2020 werner@suse.de
- Correct obsoletes for new packages
* Wed May  6 2020 werner@suse.de
- Scan *.def files as well for RequirePackage
* Tue May  5 2020 werner@suse.de
- Add Requires to tex(epstopdf-base.sty) to fix package split
  of texlive-epstopdf
* Mon May  4 2020 werner@suse.de
- Skip *-dev packages from file dependendcy scanner as otherwise
  we see doubling name space for some style files like amsmath.sty
* Mon Apr 27 2020 werner@suse.de
- Add patch pythontex_p2top3.dif and a removes file to fully
  switch pythontex packages of TeXLive to python3
* Mon Apr 20 2020 werner@suse.de
- Update to TeXLive 2020
  * Port patches
    kpathsea_cnf.dif
    latexpand_perl.dif
    luaotfload_varfonts.dif
    luatex_cnf.dif
    musixtex_various.dif
  * Delete patches not needed anymore as files have moved
    tetex_scripts.dif
  * Delete patche updmap-map_roboto.dif as fixed upstream
  * Add new patches to catch moved files
    texlive-scripts-extra_scripts.dif
    texlive-scripts_scripts.dif
  * Add new patch xetex_conf.dif to fit FHS location
  * Remove TeXLive installer files breaking rpm database
    texlive-scripts.removes
* Tue Nov  5 2019 werner@suse.de
- Enhance spec file generator to catch more required style files
  e.g. readarray.sty for verbatimbox.sty as reported in boo#1155752
* Fri Aug 23 2019 werner@suse.de
- Correct path in patch updmap-map_roboto.dif
* Tue Aug 20 2019 werner@suse.de
- Add updmap-map_roboto.dif to update encoding mappings (boo#1143065)
* Mon Aug 19 2019 werner@suse.de
- Add <texmf-dist>/scripts/texdoc/Data.tlpdb.lua (boo#1146028)
* Thu Jun  6 2019 werner@suse.de
- Remove (texlive-)axessibility package as it has a nofree license:
  Creative Commons Attribution-NonCommercial 4.0 License
* Fri May 31 2019 werner@suse.de
- Redo spec file generation to get the various scriplets back
* Wed May 29 2019 werner@suse.de
- Correct /etc/texmf/web2c/texmf.cnf (boo#1136314)
* Fri May 10 2019 werner@suse.de
- Update to TeXLive 2019
- Modify patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * texdoc_cnf.dif
- Drop obsolate patches
  * tex4ht_env.dif
  * texdraw_info.dif
- Patch bbold_bbold11.dif move from texlive-specs-c.spec to
  texlive-specs-b.spec
- Patch context_fourier-map.dif move from texlive-specs-f.spec to
  texlive-specs-e.spec
- Will fix Bug boo#1131436:
  texlive-fontawesome5 does not update updmap on install/uninstall
* Wed Feb  6 2019 werner@suse.de
- In texlive-ukrhyph-doc use en_GB instead of en_UK (boo#1123654)
* Wed Aug  1 2018 werner@suse.de
- Map many Language Description Files (ldf) to know hypen-packages (boo#1099475)
* Tue Jul 31 2018 werner@suse.de
- In case of having OpenType and/or TrueType fonts around do disable
  the PostScript Type fonts for fontconfig (boo#1102986)
* Tue Jun 19 2018 werner@suse.de
- Update tetex_scripts.dif as also updmap.pl should use /usr/share/texmf
  to find the perl TeXLive modules as well
* Fri May 11 2018 werner@suse.de
- Port *all* changes for texlive scripts from source.dif to texconfig_scripts.dif
* Fri May 11 2018 werner@suse.de
- Update tetex_scripts.dif as there is no /usr/share/texmf-dist here
* Fri May 11 2018 werner@suse.de
- Refresh stix.tar.xz to get missed fd files
* Thu May 10 2018 werner@suse.de
- Reorder requirements due rename texconfig to tetex
* Tue May  8 2018 werner@suse.de
- Respect rename of texconfig to tetex
* Thu May  3 2018 werner@suse.de
- Rename patch texconfig_scripts.dif to tetex_scripts.dif
* Thu May  3 2018 werner@suse.de
- Remove patch latexdiff_perl.dif now upstream
* Wed May  2 2018 werner@suse.de
- Remove patch algorithm2e_umlauts.dif now upstream
* Wed May  2 2018 werner@suse.de
- Switch over to TeXLive 2018 final 20180414
* Fri Apr  6 2018 werner@suse.de
- First initial snapshot of TeXLive pre 2018
* Mon Mar 12 2018 werner@suse.de
- Use font-config macros (boo#1083212) *with* xorg-x11-fonts-core
  (for encodings), mkfontdir (ditto), and mkfontscale
* Tue Feb  6 2018 werner@suse.de
- Avoid broken scripts due former env correction, only repair
  those scripts where the shebang exists
* Wed Jan 24 2018 werner@suse.de
- Switch over to python 3 (boo#1077170)
* Thu Jan 11 2018 werner@suse.de
- Avoid nasty warning about missing batchmode in ENVironment
* Mon Jan  8 2018 werner@suse.de
- If zypper way of posttrans scripts are disabled do use the rpm
  %%posttrans scriptlets (boo#1074128)
* Fri Nov 24 2017 werner@suse.de
- Disable by a build conditions using zypper way of posttrans scripts
  as we already use %%posttrans. Nevertheless correct naming scheme
  (boo#1069445)
* Wed Oct 18 2017 werner@suse.de
- Use chkfont.c compiled as vffont to add mapfont tfm files to
  required files as well (boo#1063771)
* Tue Aug 15 2017 werner@suse.de
- Avoid shell for dealing with perl shebangs (boo#1053707)
* Fri Jul 28 2017 werner@suse.de
- Increase version of algorithm2e.sty to fix boo#1051054
  ... mention added patch "algorithm2e_umlauts.dif"
* Wed Jul 12 2017 werner@suse.de
- Generate/remove specific formats at installation/erease of a
  package (boo#1046277)
* Tue Jun 27 2017 werner@suse.de
- Fix some descriptions of PostScript Type 1 binary files (boo#1046104)
* Fri Jun 23 2017 werner@suse.de
- Yet an other move for texlive-pas-cours that is move
  doc/latex/pas-cours/macro-calculs.tex to tex/latex/pas-cours/
* Thu Jun 22 2017 werner@suse.de
- Avoid to depend on optional milog.cfg
- texlive-milog does replace mathgl-tex
* Wed Jun 21 2017 werner@suse.de
- Do not require own provided perl modules for latexindent
* Tue Jun 20 2017 werner@suse.de
- Change left over texlive-pdftex-def for texlive-latex-bin
* Mon Jun 19 2017 werner@suse.de
- Fix texlive-pdftex-def dependency as now texlive-graphics-def does
  provide pdftex.def
- Fix texlive-rotating dependency as now texlive-graphics does
  provide rotating.sty
* Fri Jun 16 2017 werner@suse.de
- Notive: Some patches have been moved
  * bbold_bbold11.dif from texlive-specs-b to texlive-specs-c
  * context_fourier-map.dif from texlive-specs-e to texlive-specs-f
  * dvips_config.dif from texlive-specs-g to texlive-specs-h
  * jadetex_ini.dif from texlive-specs-l to texlive-specs-m
  * texdoc_cnf.dif from texlive-specs-v to texlive-specs-w
  * texdraw_info.dif from texlive-specs-v to texlive-specs-w
  this entry exists only to silent the auto factory bot
* Tue Jun 13 2017 werner@suse.de
- Final TeXLive 2017 20170520
- Remove patch fontspec_emph.dif as now upstream
- Update patches
  * kpathsea_cnf.dif
  * latex2man_tmphandling.dif
  * latexdiff_perl.dif
  * latexpand_perl.dif
  * luaotfload_varfonts.dif
  * luatex_cnf.dif
  * musixtex_various.dif
  * tetex_scripts.dif
  * tex4ht_env.dif
  * texconfig_scripts.dif
* Thu Jun  1 2017 werner@suse.de
- Update to TeXLive 2017 20170520 pretest
* Fri May 26 2017 werner@suse.de
- Back to old fontspec 2.5a
  * Yes it is buggy but it fits the LaTeX kernel engine
- Readd patch fontspec_emph.dif for bug boo#1039951
* Fri May 26 2017 werner@suse.de
- The file texmfcnf.lua is a main configuration file
- Use lua compatible configuration for TEXMFCNF in texmf.cnf
* Wed May 24 2017 werner@suse.de
- Remove patch fontspec_emph.dif and update fontspec to version 2.6a
  which does hopefully fix those nasty bugs boo#1039951, boo#1040434
- Readd the old font config and fd files from old fontspec package
  as the next TeXLive version will have them in the latex package
* Tue May 23 2017 werner@suse.de
- Add patch fontspec_emph.dif for bug boo#1039951
  nasty \emph-related bugs in texlive-fontspec package
* Mon Apr 10 2017 werner@suse.de
- Allow updmap to run as batch job if stdin if not connected on
  a termionl (boo#1033068)
* Wed Mar  8 2017 werner@suse.de
- Modify patch kpathsea_cnf.dif to remove mpost from the allowed
  shell escaping commands (bsc#1028271, CVE-2016-10243)
- Add some lines to %%post scriplet for kpathsea to remove mpost
  also from an already existing but not becoming replaced
  configuration file texmf.cnf
* Wed Dec  7 2016 werner@suse.de
- Add patch latexdiff_perl.dif which includes the upstream commits
  cfe445c and a83d9c to fix boo#1013904
* Mon Nov 14 2016 toddrme2178@gmail.com
- Fix language code: pt-br --> pt_BR and es-ve --> es_VE
* Tue Sep 27 2016 werner@suse.de
- Add patch latexpand_perl.dif to fix boo#983823 --
  latexpand does not work anymore after Tumbleweed update
* Wed Aug 10 2016 werner@suse.de
- Add the perl dependencies if found for scripts (boo#992982)
* Fri Jul 15 2016 werner@suse.de
- Avoid missing dependencies due upstream package splits
* Mon Jun 20 2016 werner@suse.de
- Avoid extend spec sciptlets for changing language hyphen file
  but write out the pieces of the hyphen entries into seperate
  files to be able to generate the final language hyphen files (boo#984878)
* Mon Jun 20 2016 werner@suse.de
- Move spectra.data.tex from doc to main package of pgf-spectra (boo#985578)
* Wed Jun  8 2016 werner@suse.de
- Update to TeXLive 2016
- Delete dvipdfmx.post and xetex.post and use the upstream perl scripts
- Modify the patches
  kpathsea_cnf.dif
  latex2man_tmphandling.dif
  luaotfload_varfonts.dif
  musixtex_various.dif
  tetex_scripts.dif
  texconfig_scripts.dif
  texdoc_cnf.dif
  texdraw_info.dif
  texlive-specs.changes
* Mon Apr 11 2016 werner@suse.de
- There is no texlive-misc with null.tex anymore but texlive-knuth-lib
* Tue Mar 22 2016 werner@suse.de
- Let texlive-lm-fonts obsolete ctan-latinmodern-fonts (boo#971282)
- Let texlive-junicode-fonts obsolete ctan-junicode-fonts (boo#971282)
* Fri Mar  4 2016 werner@suse.de
- Handle even more unknown shebangs of scripts
* Tue Feb  9 2016 werner@suse.de
- Patch bbold_bbold11.dif move from texlive-specs-c to texlive-specs-b
* Tue Feb  9 2016 werner@suse.de
- Let texlive-ps2pk-bin Obsoletes texlive-ps2pkm-bin (boo#965472)
* Mon Feb  8 2016 werner@suse.de
- Add both texlive.infra and texlive.infra.doc as these provides
  some perl module files used by fmtutil.pl
* Mon Feb  8 2016 werner@suse.de
- Also enforce fmtutil.pl to use FHS as then it will find mktexlsr.pl
  boo#965151
- Make sure that mktexlsr.pl knows about mktex group
* Thu Feb  4 2016 werner@suse.de
- Fix bug boo#965151 that is wrong perl syntax
* Thu Jan 28 2016 werner@suse.de
- Update to TeXLive 2015 (timestamp 20150521 revision 26946)
  * Allow boot strapping by adding BuildIgnore for texlive
  * Modify kpathsea_cnf.dif
  * Remove leipzig.moves
  * Modify luaotfload_varfonts.dif
  * Modify musixtex_various.dif
  * Modify tetex_scripts.dif
  * Modify tex4ht_env.dif
  * Modify texconfig_scripts.dif
* Wed Apr 15 2015 werner@suse.de
- Handle unknown scripts
* Tue Apr 14 2015 werner@suse.de
- Make sure that tabs are used within <<-EOF...EOF pair
* Thu Apr  2 2015 werner@suse.de
- Package pas-cours: move runfiles from doc to working directory
* Thu Apr  2 2015 werner@suse.de
- Handle rpmlintrc for each meta spec file its self
* Wed Apr  1 2015 werner@suse.de
- The new TeXLive package layout had suppressed the detection of many
  Provides which is fixed now.
- The null.tex is now in texlive-knuth-lib, therefore require
  tex(null.tex) in luatex.requires and tex.requires instead of the
  gone texlive-misc.
* Wed Apr  1 2015 werner@suse.de
- Add exceltex.requires which now Requires perl(Spreadsheet::ParseExcel)
  (boo#891617)
- Patch kpathsea_cnf.dif moved from texlive-specs-m to texlive-specs-l
* Mon Mar 30 2015 werner@suse.de
- Add patch dvips_config.dif (boo#897284)
- Remove patch pgf_plain.dif as now upstream
- Remove patch latexdiff_env.dif as the affected file is gone
- Modified patches
  luaotfload_varfonts.dif
  tetex_scripts.dif
  tex4ht_env.dif
- Removed files pst-node.moves and pst-plot.moves as now the files
  are at the correct location
* Thu Mar 26 2015 werner@suse.de
- Update to TeXLive 2014 (timestamp 20140525 revision 34252)
  * Support DVIPDFMx
  * [fix] avoid luatex crash under math_mode 'decimal'
  * luaotfload: Fix incorrect handling of font file formats luaotfload)
  * Sync with Context beta as of 2014-04-05
  * pdfTeX: sync with Knuth TeX 3.14159265, e-TeX 2.6
  * Many more ...
* Fri Feb 27 2015 coolo@suse.com
- patch -p1 from within texmf-dist to avoid patching through symlinks
  to please new patch
* Thu Feb 26 2015 coolo@suse.com
- avoid bootstrap problems by ignoring built packages for packages
  required by texlive
* Thu Feb 19 2015 coolo@suse.com
- rework generate to create the texlive-specs-$letter.spec directly
  to build X sources
- this decouples the letter from being a prefix to be a slice of
  all the texlive packages
- as such patches move between packages, among them
  bbold_bbold11.dif bbold_bbold11.dif context_fourier-map.dif context_fourier-map.dif
  jadetex_ini.dif kpathsea_cnf.dif latexdiff_env.dif luaotfload_varfonts.dif latex2man_tmphandling.dif
  musixtex_various.dif pgf_plain.dif musixtex_various.dif texconfig_scripts.dif
  texdraw_info.dif tex4ht_env.dif texdoc_cnf.dif tetex_scripts.dif
* Tue May 20 2014 schwab@suse.de
- Make sure texconfig/update is run only once per transaction
* Wed Apr  9 2014 werner@suse.de
- Be aware that blanks may occure around RequirePackage (bnc#872559)
* Fri Mar 21 2014 werner@suse.de
- Remove superfluous xfs dependcies
* Mon Oct 28 2013 werner@suse.de
- Make Lua(La)TeX knowing about varfonts from mktex.cnf (bnc#847102)
* Wed Sep 25 2013 werner@suse.de
- Be aware that texlive scripts are now in the packages them self
* Tue Sep 10 2013 werner@suse.de
- Change /bin/env to /usr/bin/env in latexdiff tool below doc
* Fri Aug  9 2013 werner@suse.de
- Be aware that the package texlive-ascii-font is the former
  texlive-ascii
* Thu Aug  8 2013 werner@suse.de
- Do not override TEXMFLOCAL with TEXMFMAIN as this is now TEXMFDIST
* Wed Aug  7 2013 werner@suse.de
- Drop dependency freeglut-devel of texlive-asymptote (bnc#833498)
* Mon Aug  5 2013 werner@suse.de
- Make sure that TEXMFMAIN is /usr/share/texmf now
- Replace texmf.cnf if really required that is do not install
  as .rpmnew but move the old to .rpmold
* Fri Aug  2 2013 werner@suse.de
- Move leipzig.tex from doc/latex/leipzig/leipzig.tex to
  tex/latex/leipzig/leipzig.tex
* Tue Jul 30 2013 werner@suse.de
- Update to TeXLive 2013 (timestamp 20130620)
  + Distribution layout: the top-level texmf/ directory has been
    merged into texmf-dist/, for simplicity. Both the TEXMFMAIN
    and TEXMFDIST Kpathsea variables now point to texmf-dist.
  + Many small language collections have been merged together,
    to simplify installation.
  + MetaPost: native support for PNG output and floating-point
    (IEEE double) has been added.
  + LuaTEX: updated to Lua 5.2, and includes a new library
    (pdfscanner) to process external PDF page content, among
    much else (see its web pages).
  + XeTEX (also see its web pages for more):
    The HarfBuzz library now used for font layout instead of ICU.
    Graphite2 and HarfBuzz are used instead of SilGraphite for Graphite layout.
    On Macs, Core Text is used instead of the (deprecated) ATSUI.
    Prefer TrueType/OpenType fonts to Type1 when the names are the same.
    Fix occasional mismatch in font finding between XeTEX and xdvipdfmx.
    Support OpenType math cut-ins.
  + xdvi: now uses FreeType instead of t1lib for rendering.
  + microtype.sty: some support for XeTEX (protrusion) and LuaTEX
    (protrusion, font expansion, tracking), among other enhancements.
- Update biblatex-biber to 1.7
- Udpate biblatex of TeXLive 2013 to 2.7a
* Tue Jul 16 2013 werner@suse.de
- Let texlive-arev require tex(mdacmr.fd) (bnc#819867)
- Avoid line break in patch pgf_plain.dif (bnc#823273)
* Tue May  7 2013 werner@suse.de
- As lcdf-typetools does not support kpathsea nor search below
  texmf tree build the texlive-lcdftypetools(-bin) packages again
  and let them conflict with the lcdf-typetools package.
* Mon May  6 2013 werner@suse.de
- Asymptote binaries may have the same version as the format files
  of the asymptote package it self (bnc#813032)
* Wed Mar 27 2013 werner@suse.de
- Change Obsoletes from < 2012+subversion to <= 2011 (bnc#811162)
- Let mathdesign require tex(texnansi.enc) (bnc#808731)
- Let biber-bin require perl(Text::BibTeX) (bnc#811258)
- Do not require xfs as we do not use xfs at all, otherwise we
  have to add some more lua code in the %%post scriptlet.
* Tue Feb 26 2013 werner@suse.de
- Avoid doubling mktex.opt content with excessive patch which had
  lead that the original content overrides the new one (bnc#801727)
* Tue Feb  5 2013 werner@suse.de
- Work around missing support of %%posttrans scriptlets in libzypp
  due missing rpm option for not to execute those scriptlets (bnc#773575)
* Tue Oct  9 2012 werner@suse.de
- Add require texlive-metapost for texlive-dvips
- Add some more requires for latex-bin
- Add require pdftex.def for texlive-pdftex
- Do not reqiure package pgfmath in pgffor.sty (bnc#783252)
* Wed Sep 12 2012 werner@suse.de
- Use disturl for rpmbuild runs
- Aggregate licenses for meta spec file automatically
* Wed Aug 29 2012 cfarrell@suse.com
- license update: GPL-2.0+ and LPPL-1.3c and GPL-3.0+ and MPL-1.1 and
  LPPL-1.0 and OFL-1.1 and Apache-2.0
  Aggregate licenses for spec file without subpackages
* Thu Aug  2 2012 werner@suse.de
- Change font config semantic as the font directories below
  /usr/share/fonts will be always found by freetype
* Fri Jul 20 2012 werner@suse.de
- Source validator does not like not applied patches
* Thu Jul 19 2012 werner@suse.de
- Correct path in pgf patch
* Thu Jul 19 2012 werner@suse.de
- Make the sub packagers texlive-spec-{a..z} valid for source
  validator
* Thu Jul 12 2012 werner@suse.de
- Add patch to make pgf work with plain TeX (bnc#746719)
* Thu Jun 28 2012 werner@suse.de
- Make jadetex format build in posttrans scriptlet
* Wed Jun 27 2012 werner@suse.de
- Add some missed files
- Break cycle between latex and latex-bin
* Tue Jun 26 2012 werner@suse.de
- move lgrenc.dfu from doc to tex tree
* Tue Jun 26 2012 werner@suse.de
- Avoid dependency loops between kpathsea, tetex, and texconfig
  with the main package texlive as otherwise the three packages
  will be isntalled before texlive
* Fri Jun 22 2012 werner@suse.de
- Make sure that posttrans scriptlets will execute update script
* Fri Jun 22 2012 werner@suse.de
- Re-run generator script to add missed docfiles
* Thu Jun 21 2012 werner@suse.de
- Avoid failing scriptlets due slice split
* Thu Jun 21 2012 werner@suse.de
- Modify the runtime Makefile to allow to build slices from the
  2236 spec files may help to speed up the serial checks and
  serial rpmlint run
* Thu Jun 21 2012 werner@suse.de
- Do not forget requirements of texlive-latex-bin
* Wed Jun 20 2012 werner@suse.de
- Add some minimal requirements for texlive-tex, texlive-latex,
  texlive-luatex, and texlive-texinfo
* Mon Jun 18 2012 werner@suse.de
- Fix wrong placement of tex files
- Xecyr has only win executables
* Mon Jun 18 2012 werner@suse.de
- Simplify dependency chain(s)
- Allow pure source packages (knuth, latex-tds, ...)
- Allow empty packages (hyphen, bibtexu, ...) for dependencies
* Thu Jun 14 2012 werner@suse.de
- Make RPMlint happy
* Thu Jun 14 2012 werner@suse.de
- Make main spec file run several rpmbuild processes in parallel
* Wed Jun 13 2012 werner@suse.de
- Update to frozen/final 2012 (timestamp 20120611)
* Mon Jun  4 2012 werner@suse.de
- Avoid source url for all tar balls as our checkin script can not
  handle snapshots nor is knowing about the infrastructure of the
  upstream TeXLive server
* Thu May 31 2012 werner@suse.de
- Do not forget the sub package like doc and fonts
* Thu May 31 2012 werner@suse.de
- Suppress leading dot in build release number
* Thu May 31 2012 werner@suse.de
- Change version/release scheme
- Avoid to list optional loaded but not existing files as required
* Thu May 24 2012 werner@suse.de
- Add fix for latex2man insecure tmp file handling (bnc#758046)
* Mon May 21 2012 werner@suse.de
- Avoid making delcmdchanges.bash to be a text file
* Mon May 14 2012 werner@suse.de
- If MT_FEATURES includes varfonts and system default is not
  writable choose $HOME/.cache/texmf/fonts
* Wed May  9 2012 werner@suse.de
- Make rpm lint happy
* Fri Apr 13 2012 werner@suse.de
- Initial packaging of TeXLive using package database texlive.tlpdb
  that is we have now a lot small packages around
